//  Persistence of Vision Raytracer V3.5
//  World definition file.
//
//  Contains 2 lights, 17 materials and 226 primitives.
//
//  This file was generated for POV-Ray V3.5 by
//  Moray V3.5 For Windows Copyright (c) 1993-2003 Lutz + Kretzschmar
//

//  Date : 07/11/2005    (11.07.2005)
//


/**********************************************************************************
 Persistence of Vision Ray Tracer Scene Description File
 File name   :      .pov
 Version     : 3.6 / MegaPOV 1.0
 Description : 
               
 Date        : November 2004
 Author      : Thomas A. M. de Groot
 E-mail      : t.degroot@inter.nl.net
 
 Copyright (C) 2004. All rights reserved.
**********************************************************************************/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray V3.5 For Windows.
Comment merged from MorayPainting.mdl:
This scene was created with Moray V3.4 Beta For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.0
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  noise_generator 2
  charset ascii
  radiosity {
    brightness       1.0
    count            50
    error_bound      0.8
    gray_threshold   0.0
    low_error_factor 0.9
    minimum_reuse    0.015
    nearest_count    4
    recursion_limit  1
    #if (version>3.1)
      adc_bailout      0.005
      max_sample       -1.0
      media            on
      normal           on
      always_sample    0

      pretrace_start   0.08
      pretrace_end     0.01
    #end
  }
}

background { color <0.667,0.851,1.000> }

camera {  //  Camera Camera01
  location  <    -21.044,     -73.276,      26.617>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.00000,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         39.60000    // Vertical      39.600
  look_at   <      0.039,      -0.151,     -15.000>
}

//
// *******  L I G H T S *******
//

light_source {   // Arealight Arealight001
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>*2.0000
  area_light <2.000, 0.000, 0.000>, <0.000, 2.000, 0.000>, 3, 3
  adaptive 1
  jitter
  orient
  circular
  translate  <-40.0, 20.0, 100.0>
}



//
// ********  MATERIALS  *******
//

#include "kepler.inc"


//
// ********  REFERENCED OBJECTS  *******
//

#declare Frame = difference {
  cylinder { // Cylndr043
    <0,0,1>, <0,0,0>, 1 
    translate  -0.5*z
    scale <20.0, 20.0, 1.0>
    rotate -90.0*x
  }
  cylinder { // Cylndr044
    <0,0,1>, <0,0,0>, 1 
    translate  -0.5*z
    scale <17.9, 17.9, 1.1>
    rotate -90.0*x
  }
}
#declare MainFrameIntersection_01 = intersection {
  object { Frame }
  box { // Cube002
    <-1, -1, -1>, <1, 1, 1>
    translate  <-1.0, 0.0, -1.0>
    scale <10.0, 1.0, 10.0>
  }
}
#declare LowerCyl = union {
  cylinder { // Cylndr046
    <0,0,1>, <0,0,0>, 1 
    translate  -0.5*z
    scale 2.0
    rotate -90.0*x
    translate  2.0*z
  }
  box { // Cube003
    <-1, -1, -1>, <1, 1, 1>
    translate  <1.0, 0.0, -1.0>
    scale <1.3, 1.0, 0.9>
    translate  4.4*z
  }
  cylinder { // Cylndr159
    <0,0,1>, <0,0,0>, 1 
    translate  -0.5*z
    scale <0.6, 0.6, 2.0>
    rotate -90.0*x
    translate  <2.0, 0.0, 2.6>
  }
}
#declare LowerCyDif = difference {
  object { LowerCyl }
  cylinder { // Cylndr157
    <0,0,1>, <0,0,0>, 1 
    translate  -0.5*z
    scale <0.5, 0.5, 2.1>
    rotate -90.0*x
    translate  2.0*z
  }
}
#declare MiddleCyl = intersection {
  cylinder { // Cylndr047
    <0,0,1>, <0,0,0>, 1 
    translate  -0.5*z
    scale <2.6, 2.6, 2.0>
    rotate -90.0*x
    translate  4.4*z
  }
  box { // Cube004
    <-1, -1, -1>, <1, 1, 1>
    translate  <1.0, 0.0, 1.0>
    scale <1.3, 1.1, 1.3>
    translate  4.4*z
  }
}
#declare UpperCyl = difference {
  cylinder { // Cylndr045
    <0,0,1>, <0,0,0>, 1 
    translate  -0.5*z
    scale <4.0, 4.0, 2.0>
    rotate -90.0*x
    translate  9.0*z
  }
  cylinder { // Cylndr048
    <0,0,1>, <0,0,0>, 1 
    translate  -0.5*z
    scale <2.0, 2.0, 2.1>
    rotate -90.0*x
    translate  9.0*z
  }
  box { // Cube005
    <-1, -1, -1>, <1, 1, 1>
    translate  <1.0, 0.0, 1.0>
    scale <2.1, 1.1, 2.0>
    translate  5.0*z
  }
}
#declare TaperSweep001 = prism {
  conic_sweep
  linear_spline
  1.0,0.0
  5  // control points
  <-0.4, -0.4>,
  <0.4, -0.4>,
  <0.4, 0.4>,
  <-0.4, 0.4>,
  <-0.4, -0.4>
  rotate <90,0,90>
  scale <1.0, 1.0, -1.0>
  translate  1.0*z
  scale <2.2, 2.2, 4.0>
  rotate -90.0*y
  translate  <-6.15, 0.0, 9.0>
}
#declare TaperSweep002 = prism {
  conic_sweep
  linear_spline
  1.0,0.0
  5  // control points
  <-0.4, -0.4>,
  <0.4, -0.4>,
  <0.4, 0.4>,
  <-0.4, 0.4>,
  <-0.4, -0.4>
  rotate <90,0,90>
  scale <1.0, 1.0, -1.0>
  translate  1.0*z
  scale <3.0, 3.0, 4.5>
  rotate -90.0*y
  translate  <-9.0, 0.0, 1.5>
}
#declare CSG001 = intersection {
  cylinder { // Cylndr158
    <0,0,1>, <0,0,0>, 1 
    translate  -0.5*z
    scale <4.0, 4.0, 2.0>
    rotate -90.0*x
    translate  <-8.0, 0.0, 4.5>
  }
  box { // Cube010
    <-1, -1, -1>, <1, 1, 1>
    translate  <1.0, 0.0, -1.0>
    scale <2.0, 1.1, 2.0>
    translate  <-8.0, 0.0, 4.5>
  }
}
#declare LowerHook = difference {
  object { CSG001 }
  cylinder { // Cylndr161
    <0,0,1>, <0,0,0>, 1 
    translate  -0.5*z
    scale <2.0, 2.0, 2.1>
    rotate -90.0*x
    translate  <-8.0, 0.0, 4.5>
  }
}
#declare LowerFoot = difference {
  box { // Cube008
    <-1, -1, -1>, <1, 1, 1>
    translate  <-1.0, 0.0, 1.0>
    scale 1.5
    translate  -6.0*x
  }
  cylinder { // Cylndr160
    <0,0,1>, <0,0,0>, 1 
    translate  -0.5*z
    scale <0.5, 0.5, 3.1>
    rotate -90.0*x
    translate  <-8.0, 0.0, 3.0>
  }
  box { // Cube009
    <-1, -1, -1>, <1, 1, 1>
    translate  <1.0, 0.0, 1.0>
    scale <1.1, 1.51, 0.3>
    translate  <-8.0, 0.0, 2.5>
  }
  box { // Cube022
    <-1, -1, -1>, <1, 1, 1>
    translate  <1.0, 1.0, 1.0>
    scale <1.1, 0.3, 0.9>
    translate  <-8.6, 1.0, 0.4>
  }
  box { // Cube023
    <-1, -1, -1>, <1, 1, 1>
    translate  <1.0, 1.0, 1.0>
    scale <1.1, -0.3, 0.9>
    translate  <-8.6, -1.0, 0.4>
  }
}
#declare Hook = union {
  box { // Cube007
    <-1, -1, -1>, <1, 1, 1>
    translate  <-1.0, 0.0, -1.0>
    scale <1.0, 1.0, 1.75>
    translate  <-4.0, 0.0, 8.0>
  }
  object { TaperSweep001 }
  object { TaperSweep002 }
  box { // Cube006
    <-1, -1, -1>, <1, 1, 1>
    translate  -1.0*x
    scale <1.2, 1.0, 1.0>
    translate  <-3.75, 0.0, 9.0>
  }
  object { LowerHook }
  object { LowerFoot }
  box { // Cube019
    <-1, -1, -1>, <1, 1, 1>
    translate  -1.0*x
    scale <0.9, 1.2, 0.9>
    translate  <-4.1, 0.0, 9.0>
  }
}
#declare Foot_01 = union {
  object { LowerCyDif }
  object { MiddleCyl }
  object { UpperCyl }
  object { Hook }
  rotate <-0.0, 0.0, -0.0>
  translate  <-3.0, 0.0, -13.0>
  translate  -19.0*z
}
#declare Cube012 = object {
  box { // Cube012
    <-1, -1, -1>, <1, 1, 1>
    translate  <1.0, 1.0, 0.0>
    scale <2.0, 2.0, 0.6>
    translate  <1.5, 1.5, 0.0>
  }
}
#declare Cylndr162 = object {
  cylinder { // Cylndr162
    <0,0,1>, <0,0,0>, 1 
    translate  -1.0*z
    scale <4.0, 4.0, 1.0>
    translate  -4.0*x
  }
}
#declare CSG006 = union {
  cylinder { // Cylndr166
    <0,0,1>, <0,0,0>, 1 
    translate  -1.0*z
    scale <1.0, 1.0, 1.7>
    translate  <5.0, -13.0, 0.55>
  }
  box { // Cube018
    <-1, -1, -1>, <1, 1, 1>
    translate  <1.0, 0.0, -1.0>
    scale <4.1, 1.0, 0.8>
    translate  <5.0, -13.0, 0.55>
  }
}
#declare CSG007 = union {
  cylinder { // Cylndr168
    <0,0,1>, <0,0,0>, 1 
    translate  -1.0*z
    scale <1.0, 1.0, 1.7>
    translate  <5.0, -13.0, 0.55>
  }
  box { // Cube020
    <-1, -1, -1>, <1, 1, 1>
    translate  <1.0, 0.0, -1.0>
    scale <4.1, 1.0, 0.8>
    translate  <5.0, -13.0, 0.55>
  }
  scale -1.0
  rotate -180.0*x
}
#declare CSG008 = union {
  object { CSG006 }
  object { CSG007 }
}
#declare Cylndr167 = object {
  cylinder { // Cylndr167
    <0,0,1>, <0,0,0>, 1 
    translate  -1.0*z
    scale <2.0, 2.0, 1.5>
    translate  <0.0, -13.0, 0.5>
  }
}




//
// ********  OBJECTS  *******
//

union { // Nail
  cone { // Cone001
    <0,0,0>, 0.0, <0,0,1>, 1.0
    scale <0.25, 0.25, 4.0>
  }
  cylinder { // Cylndr007
    <0,0,1>, <0,0,0>, 1 
    scale <0.45, 0.45, 0.15>
    translate  4.0*z
  }
  rotate <60.445946, 0.989797, 23.347462>
  translate  <-15.433238, 35.943411, 3.8449>
  material {
    jivvy_brass_patina_hammered
    // Transform to world space
  }
}


mesh2 {   // PosterMesh
  vertex_vectors {
    441,
    <-1.4570660, -1.7890802, 0.3407429>,
    <-1.2866328, -1.7900250, 0.3229211>,
    <-1.2947763, -1.7655230, 0.2267750>,
    <-1.4912010, -1.7655824, 0.2513240>,
    <-1.3824414, -1.7900250, 0.3438642>,
    <-1.2907393, -1.7862286, 0.2734862>,
    <-1.3920521, -1.7655518, 0.2426000>,
    <-1.4857183, -1.7862456, 0.3031023>,
    <-1.3873092, -1.7862369, 0.2917735>,
    <-1.1017490, -1.7900250, 0.2553357>,
    <-1.1073689, -1.7654769, 0.1676537>,
    <-1.1944288, -1.7900250, 0.2883683>,
    <-1.1045463, -1.7862155, 0.2102923>,
    <-1.2012467, -1.7654980, 0.1967482>,
    <-1.1978475, -1.7862215, 0.2412817>,
    <-0.9048358, -1.7900250, 0.2316304>,
    <-0.9083881, -1.7654472, 0.1500795>,
    <-1.0045128, -1.7900250, 0.2389529>,
    <-0.9065608, -1.7862070, 0.1897669>,
    <-1.0090487, -1.7654599, 0.1546259>,
    <-1.0067478, -1.7862106, 0.1956498>,
    <-0.7045571, -1.7900250, 0.2213805>,
    <-0.7063878, -1.7654352, 0.1436635>,
    <-0.8048338, -1.7900250, 0.2257784>,
    <-0.7053897, -1.7862035, 0.1815036>,
    <-0.8074889, -1.7654389, 0.1464294>,
    <-0.8060937, -1.7862046, 0.1850563>,
    <-0.5033804, -1.7900250, 0.2168807>,
    <-0.5037255, -1.7654422, 0.1407365>,
    <-0.6040558, -1.7900250, 0.2184201>,
    <-0.5034436, -1.7862056, 0.1778152>,
    <-0.6051211, -1.7654362, 0.1417699>,
    <-0.6044920, -1.7862039, 0.1790947>,
    <-0.3017080, -1.7900250, 0.2179988>,
    <-0.3006937, -1.7654698, 0.1412022>,
    <-0.4025810, -1.7900250, 0.2167458>,
    <-0.3010675, -1.7862134, 0.1785878>,
    <-0.4022375, -1.7654534, 0.1405513>,
    <-0.4022877, -1.7862087, 0.1776510>,
    <-0.0999422, -1.7900250, 0.2246025>,
    <-0.0975844, -1.7655190, 0.1449645>,
    <-0.2008116, -1.7900250, 0.2206232>,
    <-0.0986065, -1.7862275, 0.1837073>,
    <-0.1991304, -1.7654916, 0.1426773>,
    <-0.1998260, -1.7862197, 0.1806113>,
    <0.1015149, -1.7900250, 0.2365598>,
    <0.1053101, -1.7655915, 0.1519272>,
    <0.0008501, -1.7900250, 0.2299203>,
    <0.1035940, -1.7862482, 0.1930598>,
    <0.0039080, -1.7655523, 0.1480518>,
    <0.0025478, -1.7862370, 0.1878616>,
    <0.3022610, -1.7900250, 0.2537384>,
    <0.3076975, -1.7656884, 0.1619940>,
    <0.2020019, -1.7900250, 0.2445047>,
    <0.3051890, -1.7862759, 0.2065314>,
    <0.2065854, -1.7656368, 0.1565786>,
    <0.2044888, -1.7862612, 0.1992878>,
    <0.4781008, -1.7890963, 0.2596348>,
    <0.5094220, -1.7658077, 0.1747047>,
    <0.4022416, -1.7900250, 0.2642444>,
    <0.5059954, -1.7863100, 0.2235216>,
    <0.4086097, -1.7657464, 0.1681613>,
    <0.4056516, -1.7862925, 0.2147761>,
    <-1.3040787, -1.6262719, 0.1429064>,
    <-1.5029454, -1.6265945, 0.1587377>,
    <-1.2986744, -1.7109988, 0.1855114>,
    <-1.4026792, -1.6264281, 0.1540080>,
    <-1.4963173, -1.7111516, 0.2057893>,
    <-1.3965451, -1.7110728, 0.1992607>,
    <-1.1132836, -1.6260217, 0.0957172>,
    <-1.1102424, -1.7108803, 0.1298249>,
    <-1.2088095, -1.6261362, 0.1190611>,
    <-1.2046068, -1.7109345, 0.1573207>,
    <-0.9125321, -1.6258603, 0.0836347>,
    <-0.9104200, -1.7108039, 0.1147440>,
    <-1.0139133, -1.6259294, 0.0861198>,
    <-1.0114813, -1.7108366, 0.1181603>,
    <-0.7092653, -1.6257952, 0.0800901>,
    <-0.7077165, -1.7107730, 0.1098969>,
    <-0.8109740, -1.6258152, 0.0816274>,
    <-0.8091547, -1.7107825, 0.1119928>,
    <-0.5055027, -1.6258336, 0.0783942>,
    <-0.5044451, -1.7107912, 0.1076312>,
    <-0.6074327, -1.6258010, 0.0790149>,
    <-0.6061363, -1.7107757, 0.1084463>,
    <-0.3014565, -1.6259829, 0.0784841>,
    <-0.3008534, -1.7108619, 0.1078676>,
    <-0.4035018, -1.6258939, 0.0782198>,
    <-0.4026738, -1.7108198, 0.1074416>,
    <-0.0973389, -1.6262505, 0.0802973>,
    <-0.0971890, -1.7109887, 0.1105267>,
    <-0.1993933, -1.6261015, 0.0791792>,
    <-0.1990148, -1.7109181, 0.1088993>,
    <0.1066379, -1.6266437, 0.0837708>,
    <0.1063002, -1.7111749, 0.1155293>,
    <0.0046804, -1.6264309, 0.0818304>,
    <0.0045929, -1.7110741, 0.1127400>,
    <0.3102615, -1.6271698, 0.0888418>,
    <0.3093667, -1.7114241, 0.1227959>,
    <0.2085071, -1.6268896, 0.0861105>,
    <0.2079018, -1.7112914, 0.1188845>,
    <0.5134170, -1.6278177, 0.0952637>,
    <0.5118774, -1.7117310, 0.1319841>,
    <0.4118746, -1.6274849, 0.0919569>,
    <0.4106640, -1.7115734, 0.1272534>,
    <-1.3205646, -1.3806730, 0.0463957>,
    <-1.5220546, -1.3816661, 0.0517599>,
    <-1.3126342, -1.5149581, 0.0921710>,
    <-1.4212393, -1.3811539, 0.0494899>,
    <-1.5129638, -1.5155522, 0.1024083>,
    <-1.4123457, -1.5152458, 0.0990938>,
    <-1.1195628, -1.3799025, 0.0371516>,
    <-1.1166096, -1.5144971, 0.0642423>,
    <-1.2201707, -1.3802550, 0.0416530>,
    <-1.2147363, -1.5147080, 0.0780313>,
    <-0.9165000, -1.3794056, 0.0335916>,
    <-0.9146002, -1.5141998, 0.0566258>,
    <-1.0182461, -1.3796184, 0.0347812>,
    <-1.0162123, -1.5143271, 0.0583712>,
    <-0.7125805, -1.3792051, 0.0319007>,
    <-0.7109235, -1.5140798, 0.0541292>,
    <-0.8146043, -1.3792669, 0.0326326>,
    <-0.8128296, -1.5141168, 0.0552137>,
    <-0.5082341, -1.3793234, 0.0311036>,
    <-0.5067989, -1.5141506, 0.0529200>,
    <-0.6104499, -1.3792229, 0.0313922>,
    <-0.6089055, -1.5140905, 0.0533666>,
    <-0.3036324, -1.3797831, 0.0311720>,
    <-0.3024129, -1.5144257, 0.0529522>,
    <-0.4059544, -1.3795092, 0.0310314>,
    <-0.4046269, -1.5142618, 0.0527838>,
    <-0.0989472, -1.3806070, 0.0320772>,
    <-0.0979521, -1.5149186, 0.0541796>,
    <-0.2012895, -1.3801482, 0.0315218>,
    <-0.2001802, -1.5146441, 0.0534194>,
    <0.1056500, -1.3818175, 0.0337910>,
    <0.1063966, -1.5156428, 0.0565564>,
    <0.0033732, -1.3811625, 0.0328348>,
    <0.0042479, -1.5152509, 0.0552272>,
    <0.3099876, -1.3834373, 0.0362847>,
    <0.3104468, -1.5166119, 0.0600365>,
    <0.2078620, -1.3825749, 0.0349421>,
    <0.2084707, -1.5160959, 0.0581615>,
    <0.5139691, -1.3854322, 0.0394395>,
    <0.5140958, -1.5178054, 0.0644476>,
    <0.4120053, -1.3844078, 0.0378151>,
    <0.4123016, -1.5171925, 0.0621760>,
    <-1.3248651, -1.0576524, 0.0022078>,
    <-1.5263782, -1.0599271, 0.0046212>,
    <-1.3240932, -1.2270325, 0.0186709>,
    <-1.4256844, -1.0587538, 0.0033793>,
    <-1.5258999, -1.2285773, 0.0217511>,
    <-1.4250552, -1.2277805, 0.0201677>,
    <-1.1224952, -1.0558874, 0.0002888>,
    <-1.1214857, -1.2258339, 0.0161966>,
    <-1.2237947, -1.0566948, 0.0011772>,
    <-1.2228963, -1.2263822, 0.0173477>,
    <-0.9192973, -1.0547493, -0.0010557>,
    <-0.9181071, -1.2250610, 0.0144064>,
    <-1.0209887, -1.0552368, -0.0004560>,
    <-1.0198823, -1.2253921, 0.0152166>,
    <-0.7154480, -1.0542899, -0.0018147>,
    <-0.7141255, -1.2247490, 0.0132906>,
    <-0.8174431, -1.0544315, -0.0015091>,
    <-0.8161812, -1.2248452, 0.0137648>,
    <-0.5111236, -1.0545609, -0.0019772>,
    <-0.5097088, -1.2249331, 0.0128396>,
    <-0.6133341, -1.0543308, -0.0019712>,
    <-0.6119611, -1.2247768, 0.0129826>,
    <-0.3065006, -1.0556141, -0.0015320>,
    <-0.3050250, -1.2256483, 0.0130438>,
    <-0.4088384, -1.0549865, -0.0018312>,
    <-0.4073898, -1.2252221, 0.0128604>,
    <-0.1017556, -1.0575012, -0.0004681>,
    <-0.1002422, -1.2269298, 0.0138935>,
    <-0.2041324, -1.0564501, -0.0010780>,
    <-0.2026355, -1.2262161, 0.0133886>,
    <0.1029350, -1.0602740, 0.0012256>,
    <0.1044716, -1.2288129, 0.0153791>,
    <0.0006075, -1.0587737, 0.0002993>,
    <0.0021338, -1.2277940, 0.0145574>,
    <0.3073947, -1.0639843, 0.0035600>,
    <0.3089485, -1.2313326, 0.0174909>,
    <0.2052047, -1.0620088, 0.0023120>,
    <0.2067502, -1.2299910, 0.0163573>,
    <0.5115200, -1.0685537, 0.0064634>,
    <0.5130921, -1.2344357, 0.0201434>,
    <0.4094828, -1.0662072, 0.0049710>,
    <0.4110456, -1.2328421, 0.0187786>,
    <-1.3229125, -0.6861363, -0.0174629>,
    <-1.5226817, -0.6905075, -0.0144714>,
    <-1.3245256, -0.8761484, -0.0097826>,
    <-1.4228820, -0.6882528, -0.0160139>,
    <-1.5253678, -0.8793568, -0.0073904>,
    <-1.4250181, -0.8777019, -0.0086230>,
    <-1.1219839, -0.6827446, -0.0197923>,
    <-1.1227083, -0.8736589, -0.0116602>,
    <-1.2226034, -0.6842960, -0.0187249>,
    <-1.2237474, -0.8747977, -0.0107965>,
    <-0.9199296, -0.6805575, -0.0213135>,
    <-0.9199463, -0.8720537, -0.0129204>,
    <-1.0210829, -0.6814942, -0.0206577>,
    <-1.0214330, -0.8727412, -0.0123696>,
    <-0.7169825, -0.6796747, -0.0219662>,
    <-0.7164372, -0.8714057, -0.0135291>,
    <-0.8185531, -0.6799469, -0.0217522>,
    <-0.8182727, -0.8716055, -0.0133083>,
    <-0.5133751, -0.6801954, -0.0216902>,
    <-0.5123789, -0.8717879, -0.0134520>,
    <-0.6152468, -0.6797534, -0.0219481>,
    <-0.6144643, -0.8714635, -0.0135784>,
    <-0.3093403, -0.6822193, -0.0204253>,
    <-0.3079691, -0.8732734, -0.0126551>,
    <-0.4113966, -0.6810133, -0.0211852>,
    <-0.4102055, -0.8723882, -0.0131457>,
    <-0.1051107, -0.6858457, -0.0181112>,
    <-0.1034057, -0.8759351, -0.0111041>,
    <-0.2072353, -0.6838259, -0.0194032>,
    <-0.2056943, -0.8744527, -0.0119760>,
    <0.0990809, -0.6911741, -0.0146878>,
    <0.1011135, -0.8798460, -0.0087650>,
    <-0.0029956, -0.6882909, -0.0165419>,
    <-0.0011282, -0.8777299, -0.0100352>,
    <0.3030019, -0.6983039, -0.0100946>,
    <0.3053908, -0.8850792, -0.0056034>,
    <0.2010898, -0.6945076, -0.0125412>,
    <0.2032948, -0.8822928, -0.0072891>,
    <0.5065115, -0.7070847, -0.0044329>,
    <0.5093081, -0.8915241, -0.0016967>,
    <0.4047882, -0.7025755, -0.0073407>,
    <0.4073770, -0.8882145, -0.0037036>,
    <-1.3152173, -0.2950508, -0.0205429>,
    <-1.5115341, -0.3025370, -0.0145919>,
    <-1.3198638, -0.4912318, -0.0209955>,
    <-1.4135033, -0.2986756, -0.0176607>,
    <-1.5181328, -0.4970205, -0.0168094>,
    <-1.4191018, -0.4940347, -0.0189683>,
    <-1.1171575, -0.2892420, -0.0251730>,
    <-1.1201807, -0.4867402, -0.0242493>,
    <-1.2164209, -0.2918992, -0.0230522>,
    <-1.2202116, -0.4887948, -0.0227596>,
    <-0.9174025, -0.2854965, -0.0281878>,
    <-0.9191231, -0.4838440, -0.0263607>,
    <-1.0174702, -0.2871007, -0.0268901>,
    <-1.0198061, -0.4850845, -0.0254534>,
    <-0.7162988, -0.2839845, -0.0294638>,
    <-0.7169732, -0.4826749, -0.0272399>,
    <-0.8169976, -0.2844507, -0.0290509>,
    <-0.8181671, -0.4830354, -0.0269600>,
    <-0.5141927, -0.2848764, -0.0288776>,
    <-0.5140129, -0.4833645, -0.0267970>,
    <-0.6153494, -0.2841193, -0.0294112>,
    <-0.6155768, -0.4827791, -0.0271893>,
    <-0.3114306, -0.2883424, -0.0263058>,
    <-0.3105242, -0.4860446, -0.0249423>,
    <-0.4128720, -0.2862770, -0.0278476>,
    <-0.4123170, -0.4844475, -0.0260518>,
    <-0.1083588, -0.2945531, -0.0216248>,
    <-0.1067890, -0.4908470, -0.0215859>,
    <-0.2099117, -0.2910940, -0.0242366>,
    <-0.2086698, -0.4881723, -0.0234574>,
    <0.0946763, -0.3036786, -0.0147112>,
    <0.0969107, -0.4979032, -0.0166381>,
    <-0.0068150, -0.2987408, -0.0184548>,
    <-0.0049171, -0.4940851, -0.0193165>,
    <0.2973283, -0.3158894, -0.0054417>,
    <0.3002928, -0.5073451, -0.0100090>,
    <0.1960718, -0.3093877, -0.0103787>,
    <0.1986590, -0.5023177, -0.0135393>,
    <0.4993853, -0.3309275, 0.0059820>,
    <0.5031855, -0.5189732, -0.0018414>,
    <0.3984024, -0.3232050, 0.0001152>,
    <0.4017766, -0.5130018, -0.0060359>,
    <-1.3004828, 0.0866779, -0.0083320>,
    <-1.4914393, 0.0748544, 0.0027591>,
    <-1.3088110, -0.1012089, -0.0162676>,
    <-1.3961543, 0.0809530, -0.0029586>,
    <-1.5026986, -0.1106983, -0.0080066>,
    <-1.4059122, -0.1058037, -0.0122659>,
    <-1.1068863, 0.0958520, -0.0169879>,
    <-1.1127731, -0.0938460, -0.0227053>,
    <-1.2040383, 0.0916555, -0.0130170>,
    <-1.2110802, -0.0972140, -0.0197541>,
    <-0.9107215, 0.1017676, -0.0226848>,
    <-0.9146434, -0.0890982, -0.0269206>,
    <-1.0090922, 0.0992339, -0.0202190>,
    <-1.0139430, -0.0911317, -0.0251008>,
    <-0.7125116, 0.1041556, -0.0252177>,
    <-0.7148485, -0.0871816, -0.0287518>,
    <-0.8118394, 0.1034193, -0.0243595>,
    <-0.8149274, -0.0877725, -0.0281443>,
    <-0.5127801, 0.1027470, -0.0243814>,
    <-0.5138149, -0.0883121, -0.0280373>,
    <-0.6128034, 0.1039427, -0.0252335>,
    <-0.6144599, -0.0873525, -0.0287229>,
    <-0.3120506, 0.0972728, -0.0199709>,
    <-0.3119694, -0.0927056, -0.0246154>,
    <-0.4125074, 0.1005349, -0.0226358>,
    <-0.4129670, -0.0900875, -0.0266749>,
    <-0.1108462, 0.0874639, -0.0117812>,
    <-0.1097384, -0.1005781, -0.0183243>,
    <-0.2114750, 0.0929270, -0.0163613>,
    <-0.2108754, -0.0961935, -0.0218386>,
    <0.0903093, 0.0730514, 0.0003929>,
    <0.0924513, -0.1121454, -0.0090025>,
    <-0.0102296, 0.0808499, -0.0062050>,
    <-0.0086118, -0.1058864, -0.0140524>,
    <0.2908928, 0.0537661, 0.0167565>,
    <0.2941733, -0.1276234, 0.0035119>,
    <0.1907053, 0.0640347, 0.0080382>,
    <0.1933975, -0.1193821, -0.0031544>,
    <0.4905831, 0.0300155, 0.0369396>,
    <0.4951661, -0.1466853, 0.0189410>,
    <0.3908064, 0.0422122, 0.0265734>,
    <0.3947256, -0.1368965, 0.0110168>,
    <-1.2774123, 0.4301236, 0.0178698>,
    <-1.4609009, 0.4125369, 0.0360810>,
    <-1.2900706, 0.2649940, 0.0031013>,
    <-1.3694408, 0.4216082, 0.0266946>,
    <-1.4775691, 0.2504799, 0.0175175>,
    <-1.3840552, 0.2579663, 0.0100865>,
    <-1.0900410, 0.4437695, 0.0036285>,
    <-1.0993560, 0.2762558, -0.0081627>,
    <-1.1842470, 0.4375274, 0.0101683>,
    <-1.1951443, 0.2711043, -0.0029924>,
    <-0.8988921, 0.4525685, -0.0058105>,
    <-0.9055125, 0.2835176, -0.0156062>,
    <-0.9948906, 0.4487999, -0.0017106>,
    <-1.0027855, 0.2804074, -0.0123779>,
    <-0.7047356, 0.4561205, -0.0101377>,
    <-0.7091775, 0.2864490, -0.0189750>,
    <-0.8021417, 0.4550254, -0.0086324>,
    <-0.8076166, 0.2855452, -0.0178158>,
    <-0.5083414, 0.4540254, -0.0090436>,
    <-0.5109888, 0.2847199, -0.0180151>,
    <-0.6067701, 0.4558039, -0.0102877>,
    <-0.6102750, 0.2861877, -0.0190520>,
    <-0.3104794, 0.4458828, -0.0022185>,
    <-0.3115839, 0.2780000, -0.0124721>,
    <-0.4095458, 0.4507350, -0.0063668>,
    <-0.4113985, 0.2820044, -0.0158323>,
    <-0.1120916, 0.4312928, 0.0109912>,
    <-0.1116005, 0.2659589, -0.0020919>,
    <-0.2112386, 0.4394188, 0.0034398>,
    <-0.2116247, 0.2726652, -0.0079025>,
    <0.0853637, 0.4096053, 0.0327715>,
    <0.0883239, 0.2482666, 0.0133796>,
    <-0.0133069, 0.4214549, 0.0208185>,
    <-0.0115911, 0.2578398, 0.0049915>,
    <0.2828376, 0.3794213, 0.0619874>,
    <0.2875516, 0.2245926, 0.0341967>,
    <0.1841679, 0.3954443, 0.0466997>,
    <0.1880647, 0.2371979, 0.0231041>,
    <0.4791696, 0.3438440, 0.0944210>,
    <0.4856915, 0.1954371, 0.0598818>,
    <0.3811043, 0.3619858, 0.0780183>,
    <0.3867049, 0.2104093, 0.0466893>,
    <-1.2447092, 0.7063602, 0.0567629>,
    <-1.4184227, 0.6813806, 0.0838730>,
    <-1.2623459, 0.5784509, 0.0358112>,
    <-1.3319688, 0.6942651, 0.0699012>,
    <-1.4412478, 0.5573842, 0.0582620>,
    <-1.3521368, 0.5682505, 0.0466911>,
    <-1.0654918, 0.7257423, 0.0355417>,
    <-1.0788000, 0.5947970, 0.0182439>,
    <-1.1558380, 0.7168763, 0.0452913>,
    <-1.1711952, 0.5873198, 0.0263133>,
    <-0.8809200, 0.7382402, 0.0214290>,
    <-0.8907361, 0.6053372, 0.0065765>,
    <-0.9738070, 0.7328873, 0.0275692>,
    <-0.9852752, 0.6008228, 0.0116495>,
    <-0.6920857, 0.7432853, 0.0148659>,
    <-0.6990752, 0.6095920, 0.0011805>,
    <-0.7869674, 0.7417299, 0.0171762>,
    <-0.7952977, 0.6082802, 0.0030713>,
    <-0.5000805, 0.7403094, 0.0162938>,
    <-0.5047385, 0.6070823, 0.0024278>,
    <-0.5964112, 0.7428355, 0.0145534>,
    <-0.6021838, 0.6092127, 0.0009505>,
    <-0.3059963, 0.7287440, 0.0261538>,
    <-0.3086469, 0.5973285, 0.0106900>,
    <-0.4032300, 0.7356359, 0.0201422>,
    <-0.4068545, 0.6031409, 0.0056588>,
    <-0.1121297, 0.7080208, 0.0472967>,
    <-0.1124100, 0.5798514, 0.0277157>,
    <-0.2085158, 0.7195627, 0.0343837>,
    <-0.2102309, 0.5895854, 0.0175678>,
    <0.0756083, 0.6758233, 0.0932985>,
    <0.0802974, 0.5531728, 0.0613822>,
    <-0.0181794, 0.6940474, 0.0673576>,
    <-0.0159878, 0.5680668, 0.0425571>,
    <0.2681740, 0.6245908, 0.1544885>,
    <0.2754388, 0.5128176, 0.1062830>,
    <0.1715065, 0.6515294, 0.1238512>,
    <0.1777075, 0.5341104, 0.0834816>,
    <0.4600789, 0.5726645, 0.2046554>,
    <0.4696957, 0.4695005, 0.1472105>,
    <0.3642695, 0.5984326, 0.1806827>,
    <0.3726879, 0.4912322, 0.1272143>,
    <-1.2026050, 0.9020941, 0.1057858>,
    <-1.3512565, 0.8507064, 0.1307618>,
    <-1.2243402, 0.8102356, 0.0805624>,
    <-1.2840375, 0.8856550, 0.1239189>,
    <-1.3922385, 0.7808848, 0.1127264>,
    <-1.3087627, 0.7960240, 0.0961503>,
    <-1.0333546, 0.9284375, 0.0764885>,
    <-1.0499753, 0.8330095, 0.0553800>,
    <-1.1189821, 0.9163871, 0.0899506>,
    <-1.1380242, 0.8225919, 0.0669506>,
    <-0.8568272, 0.9454240, 0.0569834>,
    <-0.8693197, 0.8476943, 0.0386212>,
    <-0.9459077, 0.9381486, 0.0654745>,
    <-0.9603536, 0.8414048, 0.0459152>,
    <-0.6745069, 0.9522812, 0.0478703>,
    <-0.6836563, 0.8536223, 0.0308048>,
    <-0.7662984, 0.9501671, 0.0510903>,
    <-0.7770338, 0.8517947, 0.0335628>,
    <-0.4878780, 0.9482365, 0.0497492>,
    <-0.4942679, 0.8501257, 0.0324492>,
    <-0.5816383, 0.9516698, 0.0473983>,
    <-0.5893475, 0.8530938, 0.0304119>,
    <-0.2984246, 0.9325173, 0.0632203>,
    <-0.3024375, 0.8365364, 0.0440731>,
    <-0.3934116, 0.9418845, 0.0549982>,
    <-0.3985778, 0.8446344, 0.0369813>,
    <-0.1090077, 0.9043512, 0.0916372>,
    <-0.1108248, 0.8121868, 0.0689491>,
    <-0.2031025, 0.9200384, 0.0744903>,
    <-0.2060074, 0.8257484, 0.0537895>,
    <0.0733808, 0.8609677, 0.1506111>,
    <0.0737795, 0.7744112, 0.1226068>,
    <-0.0177027, 0.8853591, 0.1174899>,
    <-0.0184271, 0.7957682, 0.0923706>,
    <0.2610260, 0.7936034, 0.2291856>,
    <0.2638618, 0.7145505, 0.1940084>,
    <0.1668112, 0.8290828, 0.1895638>,
    <0.1683882, 0.7460346, 0.1582102>,
    <0.4256531, 0.7147083, 0.2779669>,
    <0.4531282, 0.6535937, 0.2531608>,
    <0.3544628, 0.7584283, 0.2643143>,
    <0.3586631, 0.6838709, 0.2248290>
  }
  normal_vectors {
    517,
    <0.0336974, 0.9713315, 0.2353286>,
    <0.0235470, 0.9690686, 0.2456658>,
    <0.0098014, 0.9976597, 0.0676689>,
    <0.0129792, 0.9973744, 0.0712451>,
    <0.0129792, 0.9973744, 0.0712451>,
    <0.0220334, 0.9969666, 0.0746461>,
    <0.0642314, 0.9683790, 0.2410735>,
    <0.1525239, 0.7582038, 0.6339270>,
    <0.0781240, 0.7777056, 0.6237553>,
    <0.0535034, 0.7933641, 0.6063917>,
    <0.0235470, 0.9690686, 0.2456658>,
    <0.0853351, 0.9641016, 0.2514479>,
    <0.0220334, 0.9969666, 0.0746461>,
    <0.0286311, 0.9965169, 0.0783222>,
    <0.0286311, 0.9965169, 0.0783222>,
    <0.0215507, 0.9963311, 0.0828249>,
    <0.0632791, 0.9621683, 0.2650055>,
    <0.1470224, 0.7276179, 0.6700422>,
    <0.2033908, 0.7373930, 0.6441147>,
    <0.0288070, 0.9601977, 0.2778319>,
    <0.0215507, 0.9963311, 0.0828249>,
    <0.0104853, 0.9961446, 0.0870981>,
    <0.0104853, 0.9961446, 0.0870981>,
    <0.0059689, 0.9958815, 0.0904675>,
    <0.0151928, 0.9576300, 0.2876003>,
    <0.0289030, 0.7061742, 0.7074479>,
    <0.0614111, 0.7177367, 0.6936012>,
    <0.0121417, 0.9553456, 0.2952413>,
    <0.0059689, 0.9958815, 0.0904675>,
    <0.0047668, 0.9956415, 0.0931416>,
    <0.0047668, 0.9956415, 0.0931416>,
    <0.0034890, 0.9954520, 0.0952004>,
    <0.0089240, 0.9535451, 0.3011180>,
    <0.0167852, 0.6890895, 0.7244818>,
    <0.0228993, 0.6965046, 0.7171869>,
    <0.0055960, 0.9523239, 0.3050376>,
    <0.0034890, 0.9954520, 0.0952004>,
    <0.0021599, 0.9953244, 0.0965644>,
    <0.0021599, 0.9953244, 0.0965644>,
    <0.0008076, 0.9952664, 0.0971805>,
    <0.0022213, 0.9517480, 0.3068727>,
    <0.0044671, 0.6817245, 0.7315953>,
    <0.0106212, 0.6841220, 0.7292903>,
    <-0.0011339, 0.9518470, 0.3065715>,
    <0.0008076, 0.9952664, 0.0971805>,
    <-0.0005379, 0.9952816, 0.0970267>,
    <-0.0005379, 0.9952816, 0.0970267>,
    <-0.0018470, 0.9953686, 0.0961140>,
    <-0.0044040, 0.9526103, 0.3041614>,
    <-0.0075805, 0.6847575, 0.7287316>,
    <-0.0016188, 0.6819454, 0.7314013>,
    <-0.0075282, 0.9539893, 0.2997460>,
    <-0.0018470, 0.9953686, 0.0961140>,
    <-0.0030925, 0.9955214, 0.0944858>,
    <-0.0030925, 0.9955214, 0.0944858>,
    <-0.0042512, 0.9957303, 0.0922122>,
    <-0.0104542, 0.9559032, 0.2934957>,
    <-0.0189210, 0.6976879, 0.7161519>,
    <-0.0133646, 0.6900607, 0.7236281>,
    <-0.0131401, 0.9582489, 0.2856335>,
    <-0.0042512, 0.9957303, 0.0922122>,
    <-0.0053053, 0.9959831, 0.0893837>,
    <-0.0053053, 0.9959831, 0.0893837>,
    <-0.0062429, 0.9962667, 0.0861029>,
    <-0.0155564, 0.9609117, 0.2764177>,
    <-0.0291707, 0.7189605, 0.6944385>,
    <-0.0242035, 0.7074127, 0.7063862>,
    <-0.0176856, 0.9637765, 0.2661242>,
    <-0.0062429, 0.9962667, 0.0861029>,
    <-0.0070578, 0.9965680, 0.0824762>,
    <-0.0070578, 0.9965680, 0.0824762>,
    <-0.0077491, 0.9968755, 0.0786074>,
    <-0.0195216, 0.9667361, 0.2550298>,
    <-0.0380220, 0.7462632, 0.6645642>,
    <-0.0337867, 0.7320211, 0.6804436>,
    <-0.0187212, 0.9686232, 0.2478277>,
    <-0.0077491, 0.9968755, 0.0786074>,
    <-0.0077781, 0.9971614, 0.0748910>,
    <-0.0077781, 0.9971614, 0.0748910>,
    <-0.0079068, 0.9974556, 0.0708503>,
    <-0.0178271, 0.9659044, 0.2582846>,
    <-0.0178271, 0.9659044, 0.2582846>,
    <-0.0407317, 0.7759012, 0.6295382>,
    <-0.0406767, 0.7612094, 0.6472292>,
    <0.0853806, 0.5392697, 0.8377938>,
    <0.0543234, 0.5567571, 0.8288971>,
    <0.0535034, 0.7933641, 0.6063917>,
    <0.1803207, 0.5151631, 0.8379090>,
    <0.1542427, 0.4290309, 0.8900234>,
    <0.0689689, 0.4565119, 0.8870401>,
    <0.0413522, 0.4696307, 0.8818940>,
    <0.0543234, 0.5567571, 0.8288971>,
    <0.2441864, 0.4825991, 0.8411130>,
    <0.1738112, 0.4592801, 0.8711208>,
    <0.1516278, 0.3233944, 0.9340370>,
    <0.2135118, 0.3757017, 0.9018098>,
    <0.0669149, 0.4428182, 0.8941110>,
    <0.0276398, 0.4306829, 0.9020800>,
    <0.0213221, 0.2840918, 0.9585600>,
    <0.0559828, 0.2949619, 0.9538676>,
    <0.0218070, 0.4217129, 0.9064671>,
    <0.0160117, 0.4149451, 0.9097056>,
    <0.0124597, 0.2731930, 0.9618785>,
    <0.0168575, 0.2778852, 0.9604664>,
    <0.0102727, 0.4104216, 0.9118380>,
    <0.0046073, 0.4081627, 0.9128976>,
    <0.0038829, 0.2683357, 0.9633176>,
    <0.0081334, 0.2700125, 0.9628225>,
    <-0.0009684, 0.4081676, 0.9129065>,
    <-0.0064395, 0.4104160, 0.9118757>,
    <-0.0043757, 0.2694420, 0.9630067>,
    <-0.0002880, 0.2681508, 0.9633769>,
    <-0.0117915, 0.4148683, 0.9098051>,
    <-0.0170101, 0.4214664, 0.9066845>,
    <-0.0122874, 0.2763726, 0.9609720>,
    <-0.0083767, 0.2721901, 0.9622070>,
    <-0.0220808, 0.4301341, 0.9024949>,
    <-0.0269890, 0.4407770, 0.8972108>,
    <-0.0198222, 0.2889344, 0.9571436>,
    <-0.0161039, 0.2819638, 0.9592899>,
    <-0.0317195, 0.4532828, 0.8908022>,
    <-0.0362567, 0.4675217, 0.8832378>,
    <-0.0269457, 0.3068783, 0.9513672>,
    <-0.0234378, 0.2972515, 0.9545115>,
    <-0.0394386, 0.4831946, 0.8746242>,
    <-0.0407317, 0.7759012, 0.6295382>,
    <-0.0401668, 0.4993978, 0.8654412>,
    <-0.0401668, 0.4993978, 0.8654412>,
    <-0.0302080, 0.3290443, 0.9438312>,
    <-0.0294835, 0.3176685, 0.9477434>,
    <0.0463215, 0.3915970, 0.9189701>,
    <0.0294477, 0.4020136, 0.9151601>,
    <0.0413522, 0.4696307, 0.8818940>,
    <0.0982562, 0.3634700, 0.9264099>,
    <0.0433058, 0.2447977, 0.9686066>,
    <0.0264196, 0.2638236, 0.9642091>,
    <0.0208272, 0.2713875, 0.9622448>,
    <0.0294477, 0.4020136, 0.9151601>,
    <0.1341602, 0.3033725, 0.9433802>,
    <0.0956076, 0.2401196, 0.9660237>,
    <0.0395851, 0.1690419, 0.9848136>,
    <0.0539097, 0.2072223, 0.9768074>,
    <0.0368691, 0.2083293, 0.9773636>,
    <0.0152620, 0.1993678, 0.9798059>,
    <0.0104375, 0.1446996, 0.9894206>,
    <0.0188194, 0.1501494, 0.9884842>,
    <0.0120978, 0.1952301, 0.9806829>,
    <0.0089916, 0.1920630, 0.9813414>,
    <0.0061060, 0.1399200, 0.9901440>,
    <0.0082523, 0.1420230, 0.9898290>,
    <0.0059447, 0.1898540, 0.9817943>,
    <0.0029580, 0.1885898, 0.9820515>,
    <0.0019316, 0.1373776, 0.9905169>,
    <0.0039990, 0.1383762, 0.9903717>,
    <0.0000327, 0.1882569, 0.9821198>,
    <-0.0028303, 0.1888416, 0.9820035>,
    <-0.0020826, 0.1369616, 0.9905742>,
    <-0.0000958, 0.1369104, 0.9905834>,
    <-0.0056298, 0.1903305, 0.9817039>,
    <-0.0083646, 0.1927100, 0.9812201>,
    <-0.0059327, 0.1385696, 0.9903349>,
    <-0.0040285, 0.1375187, 0.9904910>,
    <-0.0110334, 0.1959667, 0.9805485>,
    <-0.0136347, 0.2000874, 0.9796832>,
    <-0.0096136, 0.1421086, 0.9898044>,
    <-0.0077947, 0.1401031, 0.9901062>,
    <-0.0161669, 0.2050590, 0.9786161>,
    <-0.0186279, 0.2108687, 0.9773369>,
    <-0.0131187, 0.1474964, 0.9889756>,
    <-0.0113886, 0.1445761, 0.9894281>,
    <-0.0204226, 0.2174402, 0.9758600>,
    <-0.0302080, 0.3290443, 0.9438312>,
    <-0.0209635, 0.2244324, 0.9742641>,
    <-0.0209635, 0.2244324, 0.9742641>,
    <-0.0147750, 0.1544028, 0.9878975>,
    <-0.0143856, 0.1508302, 0.9884550>,
    <0.0153351, 0.1413248, 0.9898445>,
    <0.0149334, 0.1451448, 0.9892977>,
    <0.0208272, 0.2713875, 0.9622448>,
    <0.0164811, 0.1348336, 0.9907312>,
    <0.0105222, 0.0808509, 0.9966707>,
    <0.0115319, 0.0819655, 0.9965684>,
    <0.0118585, 0.0831345, 0.9964678>,
    <0.0149334, 0.1451448, 0.9892977>,
    <0.0164628, 0.1243474, 0.9921022>,
    <0.0133344, 0.1141596, 0.9933729>,
    <0.0078124, 0.0788896, 0.9968527>,
    <0.0091697, 0.0798271, 0.9967665>,
    <0.0094118, 0.1085964, 0.9940414>,
    <0.0070398, 0.1062225, 0.9943175>,
    <0.0050815, 0.0772130, 0.9970017>,
    <0.0064499, 0.0780231, 0.9969307>,
    <0.0054551, 0.1046198, 0.9944973>,
    <0.0038870, 0.1032887, 0.9946438>,
    <0.0023242, 0.0757021, 0.9971278>,
    <0.0037065, 0.0764442, 0.9970670>,
    <0.0023353, 0.1022143, 0.9947597>,
    <0.0008001, 0.1013823, 0.9948472>,
    <-0.0004661, 0.0742385, 0.9972404>,
    <0.0009337, 0.0749718, 0.9971852>,
    <-0.0007189, 0.1007788, 0.9949086>,
    <-0.0022216, 0.1003898, 0.9949457>,
    <-0.0032978, 0.0727022, 0.9973482>,
    <-0.0018761, 0.0734870, 0.9972944>,
    <-0.0037081, 0.1002022, 0.9949602>,
    <-0.0051786, 0.1002026, 0.9949536>,
    <-0.0061818, 0.0709703, 0.9974593>,
    <-0.0047325, 0.0718686, 0.9974029>,
    <-0.0066331, 0.1003783, 0.9949272>,
    <-0.0080717, 0.1007168, 0.9948824>,
    <-0.0091317, 0.0689144, 0.9975808>,
    <-0.0076476, 0.0699911, 0.9975183>,
    <-0.0094946, 0.1012057, 0.9948202>,
    <-0.0109021, 0.1018330, 0.9947418>,
    <-0.0121643, 0.0663977, 0.9977191>,
    <-0.0106364, 0.0677226, 0.9976475>,
    <-0.0119480, 0.1025820, 0.9946528>,
    <-0.0147750, 0.1544028, 0.9878975>,
    <-0.0122866, 0.1034046, 0.9945635>,
    <-0.0122866, 0.1034046, 0.9945635>,
    <-0.0137485, 0.0634044, 0.9978932>,
    <-0.0133321, 0.0649393, 0.9978002>,
    <0.0115685, 0.0521720, 0.9985711>,
    <0.0119398, 0.0514912, 0.9986021>,
    <0.0118585, 0.0831345, 0.9964678>,
    <0.0104836, 0.0527974, 0.9985502>,
    <0.0134085, 0.0289040, 0.9994923>,
    <0.0148795, 0.0266972, 0.9995328>,
    <0.0154114, 0.0243335, 0.9995851>,
    <0.0119398, 0.0514912, 0.9986021>,
    <0.0090336, 0.0533155, 0.9985369>,
    <0.0075592, 0.0537038, 0.9985283>,
    <0.0094652, 0.0324020, 0.9994301>,
    <0.0114569, 0.0308187, 0.9994593>,
    <0.0060586, 0.0539491, 0.9985253>,
    <0.0045303, 0.0540376, 0.9985286>,
    <0.0053463, 0.0345291, 0.9993894>,
    <0.0074296, 0.0336428, 0.9994063>,
    <0.0029721, 0.0539553, 0.9985389>,
    <0.0013818, 0.0536876, 0.9985568>,
    <0.0010175, 0.0351851, 0.9993803>,
    <0.0032106, 0.0350480, 0.9993805>,
    <-0.0002432, 0.0532194, 0.9985828>,
    <-0.0019057, 0.0525349, 0.9986173>,
    <-0.0035635, 0.0342505, 0.9994069>,
    <-0.0012385, 0.0349250, 0.9993892>,
    <-0.0036090, 0.0516174, 0.9986604>,
    <-0.0053567, 0.0504494, 0.9987123>,
    <-0.0084486, 0.0315813, 0.9994655>,
    <-0.0059644, 0.0331429, 0.9994328>,
    <-0.0071527, 0.0490122, 0.9987726>,
    <-0.0090015, 0.0472861, 0.9988408>,
    <-0.0137016, 0.0270024, 0.9995415>,
    <-0.0110247, 0.0295429, 0.9995027>,
    <-0.0109080, 0.0452499, 0.9989161>,
    <-0.0128776, 0.0428806, 0.9989972>,
    <-0.0194000, 0.0203002, 0.9996057>,
    <-0.0164896, 0.0239318, 0.9995776>,
    <-0.0149164, 0.0401537, 0.9990822>,
    <-0.0170312, 0.0370426, 0.9991685>,
    <-0.0256388, 0.0112125, 0.9996084>,
    <-0.0224451, 0.0160732, 0.9996189>,
    <-0.0186879, 0.0335597, 0.9992620>,
    <-0.0137485, 0.0634044, 0.9978932>,
    <-0.0193298, 0.0298577, 0.9993672>,
    <-0.0193298, 0.0298577, 0.9993672>,
    <-0.0292137, -0.0000920, 0.9995732>,
    <-0.0281782, 0.0057420, 0.9995864>,
    <0.0214876, 0.0036683, 0.9997624>,
    <0.0223068, -0.0003304, 0.9997511>,
    <0.0154114, 0.0243335, 0.9995851>,
    <0.0193038, 0.0074140, 0.9997862>,
    <0.0282247, -0.0130277, 0.9995167>,
    <0.0314738, -0.0183781, 0.9993356>,
    <0.0327230, -0.0240748, 0.9991745>,
    <0.0223068, -0.0003304, 0.9997511>,
    <0.0164318, 0.0106843, 0.9998079>,
    <0.0135113, 0.0134207, 0.9998186>,
    <0.0197054, -0.0044171, 0.9997961>,
    <0.0239872, -0.0083461, 0.9996774>,
    <0.0105351, 0.0156154, 0.9998226>,
    <0.0074951, 0.0172592, 0.9998230>,
    <0.0109549, 0.0011718, 0.9999393>,
    <0.0153661, -0.0012428, 0.9998812>,
    <0.0043827, 0.0183407, 0.9998222>,
    <0.0011884, 0.0188464, 0.9998217>,
    <0.0018533, 0.0036844, 0.9999915>,
    <0.0064562, 0.0028183, 0.9999752>,
    <-0.0020984, 0.0187603, 0.9998218>,
    <-0.0054892, 0.0180638, 0.9998218>,
    <-0.0077392, 0.0030074, 0.9999655>,
    <-0.0028719, 0.0037543, 0.9999888>,
    <-0.0089964, 0.0167352, 0.9998195>,
    <-0.0126339, 0.0147496, 0.9998114>,
    <-0.0179877, -0.0010418, 0.9998377>,
    <-0.0127700, 0.0014188, 0.9999175>,
    <-0.0164170, 0.0120786, 0.9997923>,
    <-0.0203622, 0.0086896, 0.9997549>,
    <-0.0290885, -0.0087282, 0.9995387>,
    <-0.0234178, -0.0044101, 0.9997160>,
    <-0.0244881, 0.0045457, 0.9996898>,
    <-0.0288149, -0.0003949, 0.9995847>,
    <-0.0412780, -0.0204171, 0.9989391>,
    <-0.0350306, -0.0140451, 0.9992875>,
    <-0.0333651, -0.0061799, 0.9994241>,
    <-0.0381635, -0.0128626, 0.9991887>,
    <-0.0548425, -0.0365952, 0.9978242>,
    <-0.0478682, -0.0279091, 0.9984637>,
    <-0.0420140, -0.0204095, 0.9989085>,
    <-0.0292137, -0.0000920, 0.9995732>,
    <-0.0436370, -0.0284767, 0.9986415>,
    <-0.0436370, -0.0284767, 0.9986415>,
    <-0.0629193, -0.0569772, 0.9963909>,
    <-0.0604792, -0.0464345, 0.9970888>,
    <0.0450020, -0.0407868, 0.9981539>,
    <0.0468484, -0.0483664, 0.9977304>,
    <0.0327230, -0.0240748, 0.9991745>,
    <0.0402939, -0.0336458, 0.9986212>,
    <0.0557282, -0.0557651, 0.9968875>,
    <0.0623518, -0.0650379, 0.9959329>,
    <0.0649992, -0.0748432, 0.9950747>,
    <0.0468484, -0.0483664, 0.9977304>,
    <0.0342032, -0.0273910, 0.9990395>,
    <0.0280933, -0.0221414, 0.9993601>,
    <0.0387734, -0.0408274, 0.9984136>,
    <0.0472317, -0.0476383, 0.9977473>,
    <0.0219408, -0.0178899, 0.9995992>,
    <0.0157211, -0.0146345, 0.9997693>,
    <0.0218136, -0.0310737, 0.9992790>,
    <0.0303142, -0.0353103, 0.9989165>,
    <0.0094082, -0.0123787, 0.9998791>,
    <0.0029741, -0.0111317, 0.9999336>,
    <0.0045161, -0.0264301, 0.9996405>,
    <0.0132291, -0.0281123, 0.9995172>,
    <-0.0036109, -0.0109090, 0.9999340>,
    <-0.0103790, -0.0117325, 0.9998773>,
    <-0.0134872, -0.0269667, 0.9995453>,
    <-0.0043725, -0.0260404, 0.9996513>,
    <-0.0173647, -0.0136315, 0.9997563>,
    <-0.0246058, -0.0166429, 0.9995587>,
    <-0.0326148, -0.0329153, 0.9989259>,
    <-0.0228819, -0.0292431, 0.9993104>,
    <-0.0321430, -0.0208123, 0.9992666>,
    <-0.0400211, -0.0261942, 0.9988554>,
    <-0.0533528, -0.0446932, 0.9975751>,
    <-0.0427489, -0.0380414, 0.9983613>,
    <-0.0482892, -0.0328535, 0.9982929>,
    <-0.0570009, -0.0408663, 0.9975374>,
    <-0.0762759, -0.0629353, 0.9950986>,
    <-0.0645012, -0.0529571, 0.9965115>,
    <-0.0662153, -0.0503206, 0.9965357>,
    <-0.0759975, -0.0613180, 0.9952208>,
    <-0.1020693, -0.0885308, 0.9908300>,
    <-0.0887662, -0.0747473, 0.9932439>,
    <-0.0839578, -0.0738151, 0.9937316>,
    <-0.0629193, -0.0569772, 0.9963909>,
    <-0.0874930, -0.0872453, 0.9923373>,
    <-0.0874930, -0.0872453, 0.9923373>,
    <-0.1179463, -0.1212098, 0.9855947>,
    <-0.1129726, -0.1042500, 0.9881139>,
    <0.0839719, -0.0930671, 0.9921125>,
    <0.0876798, -0.1056728, 0.9905279>,
    <0.0649992, -0.0748432, 0.9950747>,
    <0.0748825, -0.0810924, 0.9938897>,
    <0.0983271, -0.1121859, 0.9888105>,
    <0.1105748, -0.1278056, 0.9856160>,
    <0.1156859, -0.1441633, 0.9827684>,
    <0.0876798, -0.1056728, 0.9905279>,
    <0.0633292, -0.0705938, 0.9954928>,
    <0.0519214, -0.0618165, 0.9967361>,
    <0.0678340, -0.0870727, 0.9938898>,
    <0.0829166, -0.0984881, 0.9916778>,
    <0.0405955, -0.0547146, 0.9976765>,
    <0.0292867, -0.0492551, 0.9983568>,
    <0.0382495, -0.0707686, 0.9967591>,
    <0.0529789, -0.0778546, 0.9955561>,
    <0.0179277, -0.0454186, 0.9988072>,
    <0.0064490, -0.0431993, 0.9990457>,
    <0.0087483, -0.0628371, 0.9979855>,
    <0.0235416, -0.0657703, 0.9975570>,
    <-0.0052225, -0.0426061, 0.9990783>,
    <-0.0171637, -0.0436628, 0.9988989>,
    <-0.0215433, -0.0631871, 0.9977691>,
    <-0.0062414, -0.0619685, 0.9980586>,
    <-0.0294566, -0.0464094, 0.9984881>,
    <-0.0421888, -0.0509032, 0.9978121>,
    <-0.0535803, -0.0720997, 0.9959572>,
    <-0.0372797, -0.0665401, 0.9970871>,
    <-0.0557575, -0.0573874, 0.9967938>,
    <-0.0706292, -0.0668213, 0.9952620>,
    <-0.0984701, -0.0962149, 0.9904778>,
    <-0.0730044, -0.0806825, 0.9940627>,
    <-0.0865685, -0.0801382, 0.9930175>,
    <-0.1032804, -0.0972443, 0.9898872>,
    <-0.1552400, -0.1587454, 0.9750387>,
    <-0.1270118, -0.1225187, 0.9843054>,
    <-0.1204679, -0.1175435, 0.9857337>,
    <-0.1376721, -0.1394444, 0.9806129>,
    <-0.1968153, -0.2438202, 0.9496396>,
    <-0.1799058, -0.2017184, 0.9627791>,
    <-0.1513613, -0.1614039, 0.9752120>,
    <-0.1179463, -0.1212098, 0.9855947>,
    <-0.1578466, -0.1834574, 0.9702720>,
    <-0.1578466, -0.1834574, 0.9702720>,
    <-0.2129346, -0.3079015, 0.9272840>,
    <-0.2071140, -0.2782723, 0.9379063>,
    <0.1433102, -0.1742817, 0.9742115>,
    <0.1502870, -0.1960072, 0.9690175>,
    <0.1156859, -0.1441633, 0.9827684>,
    <0.1269970, -0.1534116, 0.9799677>,
    <0.1624812, -0.2132025, 0.9634026>,
    <0.1840708, -0.2421926, 0.9526073>,
    <0.1935042, -0.2721327, 0.9426028>,
    <0.1502870, -0.1960072, 0.9690175>,
    <0.1066966, -0.1351016, 0.9850703>,
    <0.0870168, -0.1198985, 0.9889653>,
    <0.1103713, -0.1666376, 0.9798215>,
    <0.1358950, -0.1877241, 0.9727755>,
    <0.0678049, -0.1076534, 0.9918736>,
    <0.0489046, -0.0982471, 0.9939597>,
    <0.0616343, -0.1366997, 0.9886933>,
    <0.0856948, -0.1496990, 0.9850110>,
    <0.0301566, -0.0915921, 0.9953399>,
    <0.0113980, -0.0876353, 0.9960874>,
    <0.0143958, -0.1219224, 0.9924352>,
    <0.0379501, -0.1274773, 0.9911152>,
    <-0.0075382, -0.0863580, 0.9962356>,
    <-0.0268253, -0.0877782, 0.9957788>,
    <-0.0333402, -0.1216593, 0.9920118>,
    <-0.0092811, -0.1199814, 0.9927328>,
    <-0.0466443, -0.0919511, 0.9946704>,
    <-0.0671857, -0.0989706, 0.9928197>,
    <-0.0836914, -0.1361923, 0.9871410>,
    <-0.0580505, -0.1270211, 0.9901999>,
    <-0.0959400, -0.1100856, 0.9892809>,
    <-0.1412238, -0.1318556, 0.9811574>,
    <-0.1885368, -0.1730398, 0.9667012>,
    <-0.1227308, -0.1499185, 0.9810513>,
    <-0.1929461, -0.1708667, 0.9662176>,
    <-0.2396171, -0.2252834, 0.9443680>,
    <-0.3239696, -0.2627417, 0.9088512>,
    <-0.2625751, -0.2110371, 0.9415507>,
    <-0.2717131, -0.2891978, 0.9178979>,
    <-0.2784560, -0.3504059, 0.8942471>,
    <-0.3548870, -0.3878124, 0.8506802>,
    <-0.3590814, -0.3241291, 0.8752148>,
    <-0.2740982, -0.3977951, 0.8755737>,
    <-0.2129346, -0.3079015, 0.9272840>,
    <-0.2752301, -0.4357908, 0.8569334>,
    <-0.2752301, -0.4357908, 0.8569334>,
    <-0.3345189, -0.4925103, 0.8034493>,
    <-0.3372080, -0.4439289, 0.8301915>,
    <0.2289100, -0.3150923, 0.9210413>,
    <0.2390348, -0.3460499, 0.9072551>,
    <0.1935042, -0.2721327, 0.9426028>,
    <0.2042306, -0.2796338, 0.9381337>,
    <0.2468157, -0.3112311, 0.9177239>,
    <0.2717122, -0.3503416, 0.8963444>,
    <0.2717122, -0.3503416, 0.8963444>,
    <0.2951964, -0.3976696, 0.8687451>,
    <0.2390348, -0.3460499, 0.9072551>,
    <0.1701437, -0.2457573, 0.9542822>,
    <0.1376298, -0.2177153, 0.9662599>,
    <0.1655544, -0.2411356, 0.9562664>,
    <0.2051776, -0.2729330, 0.9398988>,
    <0.2051776, -0.2729330, 0.9398988>,
    <0.2468157, -0.3112311, 0.9177239>,
    <0.1064432, -0.1952000, 0.9749702>,
    <0.0762817, -0.1779127, 0.9810852>,
    <0.0912996, -0.1958667, 0.9763712>,
    <0.1277114, -0.2155554, 0.9681042>,
    <0.1277114, -0.2155554, 0.9681042>,
    <0.1655544, -0.2411356, 0.9562664>,
    <0.0468119, -0.1656012, 0.9850812>,
    <0.0176837, -0.1580809, 0.9872678>,
    <0.0210959, -0.1730331, 0.9846901>,
    <0.0559083, -0.1817705, 0.9817503>,
    <0.0559083, -0.1817705, 0.9817503>,
    <0.0912996, -0.1958667, 0.9763712>,
    <-0.0114640, -0.1552461, 0.9878093>,
    <-0.0410015, -0.1570752, 0.9867352>,
    <-0.0486294, -0.1711327, 0.9840471>,
    <-0.0135949, -0.1695055, 0.9854355>,
    <-0.0135949, -0.1695055, 0.9854355>,
    <0.0210959, -0.1730331, 0.9846901>,
    <-0.0713073, -0.1636330, 0.9839408>,
    <-0.1027676, -0.1750693, 0.9791780>,
    <-0.1216035, -0.1901049, 0.9742036>,
    <-0.0844765, -0.1779552, 0.9804059>,
    <-0.0844765, -0.1779552, 0.9804059>,
    <-0.0486294, -0.1711327, 0.9840471>,
    <-0.1500820, -0.1911219, 0.9700247>,
    <-0.2282980, -0.2124361, 0.9501321>,
    <-0.2601108, -0.2268542, 0.9385518>,
    <-0.1751621, -0.2068207, 0.9625712>,
    <-0.1751621, -0.2068207, 0.9625712>,
    <-0.1216035, -0.1901049, 0.9742036>,
    <-0.3140662, -0.2412081, 0.9182489>,
    <-0.3819263, -0.2786176, 0.8811950>,
    <-0.4224414, -0.2817422, 0.8614897>,
    <-0.3513548, -0.2510440, 0.9019572>,
    <-0.3513548, -0.2510440, 0.9019572>,
    <-0.2601108, -0.2268542, 0.9385518>,
    <-0.4184355, -0.3256126, 0.8478727>,
    <-0.4130541, -0.3828879, 0.8263069>,
    <-0.4615477, -0.3755166, 0.8037170>,
    <-0.4616963, -0.3219886, 0.8265349>,
    <-0.4616963, -0.3219886, 0.8265349>,
    <-0.4224414, -0.2817422, 0.8614897>,
    <-0.3919245, -0.4425336, 0.8065725>,
    <-0.3345189, -0.4925103, 0.8034493>,
    <-0.3885133, -0.4952151, 0.7770582>,
    <-0.3885133, -0.4952151, 0.7770582>,
    <-0.4499714, -0.5020669, 0.7385489>,
    <-0.4416085, -0.4369802, 0.7836008>,
    <-0.4416085, -0.4369802, 0.7836008>,
    <-0.4615477, -0.3755166, 0.8037170>
  }
  uv_vectors {
    1021,
    <0.0000000, 0.0000000>,
    <0.0000000, 0.1000000>,
    <0.0000000, 0.2000000>,
    <0.0000000, 0.3000000>,
    <0.0000000, 0.4000000>,
    <0.0000000, 0.5000000>,
    <0.0000000, 0.6000000>,
    <0.0000000, 0.7000000>,
    <0.0000000, 0.8000000>,
    <0.0000000, 0.9000000>,
    <0.0000000, 1.0000000>,
    <0.1000000, 0.0000000>,
    <0.1000000, 0.1000000>,
    <0.1000000, 0.2000000>,
    <0.1000000, 0.3000000>,
    <0.1000000, 0.4000000>,
    <0.1000000, 0.5000000>,
    <0.1000000, 0.6000000>,
    <0.1000000, 0.7000000>,
    <0.1000000, 0.8000000>,
    <0.1000000, 0.9000000>,
    <0.1000000, 1.0000000>,
    <0.2000000, 0.0000000>,
    <0.2000000, 0.1000000>,
    <0.2000000, 0.2000000>,
    <0.2000000, 0.3000000>,
    <0.2000000, 0.4000000>,
    <0.2000000, 0.5000000>,
    <0.2000000, 0.6000000>,
    <0.2000000, 0.7000000>,
    <0.2000000, 0.8000000>,
    <0.2000000, 0.9000000>,
    <0.2000000, 1.0000000>,
    <0.3000000, 0.0000000>,
    <0.3000000, 0.1000000>,
    <0.3000000, 0.2000000>,
    <0.3000000, 0.3000000>,
    <0.3000000, 0.4000000>,
    <0.3000000, 0.5000000>,
    <0.3000000, 0.6000000>,
    <0.3000000, 0.7000000>,
    <0.3000000, 0.8000000>,
    <0.3000000, 0.9000000>,
    <0.3000000, 1.0000000>,
    <0.4000000, 0.0000000>,
    <0.4000000, 0.1000000>,
    <0.4000000, 0.2000000>,
    <0.4000000, 0.3000000>,
    <0.4000000, 0.4000000>,
    <0.4000000, 0.5000000>,
    <0.4000000, 0.6000000>,
    <0.4000000, 0.7000000>,
    <0.4000000, 0.8000000>,
    <0.4000000, 0.9000000>,
    <0.4000000, 1.0000000>,
    <0.5000000, 0.0000000>,
    <0.5000000, 0.1000000>,
    <0.5000000, 0.2000000>,
    <0.5000000, 0.3000000>,
    <0.5000000, 0.4000000>,
    <0.5000000, 0.5000000>,
    <0.5000000, 0.6000000>,
    <0.5000000, 0.7000000>,
    <0.5000000, 0.8000000>,
    <0.5000000, 0.9000000>,
    <0.5000000, 1.0000000>,
    <0.6000000, 0.0000000>,
    <0.6000000, 0.1000000>,
    <0.6000000, 0.2000000>,
    <0.6000000, 0.3000000>,
    <0.6000000, 0.4000000>,
    <0.6000000, 0.5000000>,
    <0.6000000, 0.6000000>,
    <0.6000000, 0.7000000>,
    <0.6000000, 0.8000000>,
    <0.6000000, 0.9000000>,
    <0.6000000, 1.0000000>,
    <0.7000000, 0.0000000>,
    <0.7000000, 0.1000000>,
    <0.7000000, 0.2000000>,
    <0.7000000, 0.3000000>,
    <0.7000000, 0.4000000>,
    <0.7000000, 0.5000000>,
    <0.7000000, 0.6000000>,
    <0.7000000, 0.7000000>,
    <0.7000000, 0.8000000>,
    <0.7000000, 0.9000000>,
    <0.7000000, 1.0000000>,
    <0.8000000, 0.0000000>,
    <0.8000000, 0.1000000>,
    <0.8000000, 0.2000000>,
    <0.8000000, 0.3000000>,
    <0.8000000, 0.4000000>,
    <0.8000000, 0.5000000>,
    <0.8000000, 0.6000000>,
    <0.8000000, 0.7000000>,
    <0.8000000, 0.8000000>,
    <0.8000000, 0.9000000>,
    <0.8000000, 1.0000000>,
    <0.9000000, 0.0000000>,
    <0.9000000, 0.1000000>,
    <0.9000000, 0.2000000>,
    <0.9000000, 0.3000000>,
    <0.9000000, 0.4000000>,
    <0.9000000, 0.5000000>,
    <0.9000000, 0.6000000>,
    <0.9000000, 0.7000000>,
    <0.9000000, 0.8000000>,
    <0.9000000, 0.9000000>,
    <0.9000000, 1.0000000>,
    <1.0000000, 0.0000000>,
    <1.0000000, 0.1000000>,
    <1.0000000, 0.2000000>,
    <1.0000000, 0.3000000>,
    <1.0000000, 0.4000000>,
    <1.0000000, 0.5000000>,
    <1.0000000, 0.6000000>,
    <1.0000000, 0.7000000>,
    <1.0000000, 0.8000000>,
    <1.0000000, 0.9000000>,
    <1.0000000, 1.0000000>,
    <0.0500000, 0.0500000>,
    <0.0000000, 0.0000000>,
    <0.1000000, 0.0000000>,
    <0.1000000, 0.1000000>,
    <0.0000000, 0.1000000>,
    <0.0567649, 0.0000000>,
    <0.1000000, 0.0507443>,
    <0.0497533, 0.1000000>,
    <0.0000000, 0.0541719>,
    <0.1500000, 0.0500000>,
    <0.1000000, 0.0000000>,
    <0.2000000, 0.0000000>,
    <0.2000000, 0.1000000>,
    <0.1000000, 0.1000000>,
    <0.1499810, 0.0000000>,
    <0.2000000, 0.0511897>,
    <0.1500131, 0.1000000>,
    <0.1000000, 0.0507443>,
    <0.2500000, 0.0500000>,
    <0.2000000, 0.0000000>,
    <0.3000000, 0.0000000>,
    <0.3000000, 0.1000000>,
    <0.2000000, 0.1000000>,
    <0.2503372, 0.0000000>,
    <0.3000000, 0.0515845>,
    <0.2503960, 0.1000000>,
    <0.2000000, 0.0511897>,
    <0.3500000, 0.0500000>,
    <0.3000000, 0.0000000>,
    <0.4000000, 0.0000000>,
    <0.4000000, 0.1000000>,
    <0.3000000, 0.1000000>,
    <0.3500499, 0.0000000>,
    <0.4000000, 0.0518669>,
    <0.3500430, 0.1000000>,
    <0.3000000, 0.0515845>,
    <0.4500000, 0.0500000>,
    <0.4000000, 0.0000000>,
    <0.5000000, 0.0000000>,
    <0.5000000, 0.1000000>,
    <0.4000000, 0.1000000>,
    <0.4500354, 0.0000000>,
    <0.5000000, 0.0519851>,
    <0.4500287, 0.1000000>,
    <0.4000000, 0.0518669>,
    <0.5500000, 0.0500000>,
    <0.5000000, 0.0000000>,
    <0.6000000, 0.0000000>,
    <0.6000000, 0.1000000>,
    <0.5000000, 0.1000000>,
    <0.5500202, 0.0000000>,
    <0.6000000, 0.0519163>,
    <0.5500142, 0.1000000>,
    <0.5000000, 0.0519851>,
    <0.6500000, 0.0500000>,
    <0.6000000, 0.0000000>,
    <0.7000000, 0.0000000>,
    <0.7000000, 0.1000000>,
    <0.6000000, 0.1000000>,
    <0.6500043, 0.0000000>,
    <0.7000000, 0.0516752>,
    <0.6499995, 0.1000000>,
    <0.6000000, 0.0519163>,
    <0.7500000, 0.0500000>,
    <0.7000000, 0.0000000>,
    <0.8000000, 0.0000000>,
    <0.8000000, 0.1000000>,
    <0.7000000, 0.1000000>,
    <0.7499879, 0.0000000>,
    <0.8000000, 0.0513072>,
    <0.7499844, 0.1000000>,
    <0.7000000, 0.0516752>,
    <0.8500000, 0.0500000>,
    <0.8000000, 0.0000000>,
    <0.9000000, 0.0000000>,
    <0.9000000, 0.1000000>,
    <0.8000000, 0.1000000>,
    <0.8499709, 0.0000000>,
    <0.9000000, 0.0508716>,
    <0.8499691, 0.1000000>,
    <0.8000000, 0.0513072>,
    <0.9500000, 0.0500000>,
    <0.9000000, 0.0000000>,
    <1.0000000, 0.0000000>,
    <1.0000000, 0.1000000>,
    <0.9000000, 0.1000000>,
    <0.9430534, 0.0000000>,
    <1.0000000, 0.0537162>,
    <0.9499812, 0.1000000>,
    <0.9000000, 0.0508716>,
    <0.0500000, 0.1500000>,
    <0.0000000, 0.1000000>,
    <0.1000000, 0.1000000>,
    <0.1000000, 0.2000000>,
    <0.0000000, 0.2000000>,
    <0.0497533, 0.1000000>,
    <0.1000000, 0.1581052>,
    <0.0497109, 0.2000000>,
    <0.0000000, 0.1576850>,
    <0.1500000, 0.1500000>,
    <0.1000000, 0.1000000>,
    <0.2000000, 0.1000000>,
    <0.2000000, 0.2000000>,
    <0.1000000, 0.2000000>,
    <0.1500131, 0.1000000>,
    <0.2000000, 0.1579193>,
    <0.1500327, 0.2000000>,
    <0.1000000, 0.1581052>,
    <0.2500000, 0.1500000>,
    <0.2000000, 0.1000000>,
    <0.3000000, 0.1000000>,
    <0.3000000, 0.2000000>,
    <0.2000000, 0.2000000>,
    <0.2503960, 0.1000000>,
    <0.3000000, 0.1581564>,
    <0.2503923, 0.2000000>,
    <0.2000000, 0.1579193>,
    <0.3500000, 0.1500000>,
    <0.3000000, 0.1000000>,
    <0.4000000, 0.1000000>,
    <0.4000000, 0.2000000>,
    <0.3000000, 0.2000000>,
    <0.3500430, 0.1000000>,
    <0.4000000, 0.1583595>,
    <0.3500350, 0.2000000>,
    <0.3000000, 0.1581564>,
    <0.4500000, 0.1500000>,
    <0.4000000, 0.1000000>,
    <0.5000000, 0.1000000>,
    <0.5000000, 0.2000000>,
    <0.4000000, 0.2000000>,
    <0.4500287, 0.1000000>,
    <0.5000000, 0.1584401>,
    <0.4500230, 0.2000000>,
    <0.4000000, 0.1583595>,
    <0.5500000, 0.1500000>,
    <0.5000000, 0.1000000>,
    <0.6000000, 0.1000000>,
    <0.6000000, 0.2000000>,
    <0.5000000, 0.2000000>,
    <0.5500142, 0.1000000>,
    <0.6000000, 0.1584020>,
    <0.5500109, 0.2000000>,
    <0.5000000, 0.1584401>,
    <0.6500000, 0.1500000>,
    <0.6000000, 0.1000000>,
    <0.7000000, 0.1000000>,
    <0.7000000, 0.2000000>,
    <0.6000000, 0.2000000>,
    <0.6499995, 0.1000000>,
    <0.7000000, 0.1582457>,
    <0.6499988, 0.2000000>,
    <0.6000000, 0.1584020>,
    <0.7500000, 0.1500000>,
    <0.7000000, 0.1000000>,
    <0.8000000, 0.1000000>,
    <0.8000000, 0.2000000>,
    <0.7000000, 0.2000000>,
    <0.7499844, 0.1000000>,
    <0.8000000, 0.1579685>,
    <0.7499866, 0.2000000>,
    <0.7000000, 0.1582457>,
    <0.8500000, 0.1500000>,
    <0.8000000, 0.1000000>,
    <0.9000000, 0.1000000>,
    <0.9000000, 0.2000000>,
    <0.8000000, 0.2000000>,
    <0.8499691, 0.1000000>,
    <0.9000000, 0.1575667>,
    <0.8499742, 0.2000000>,
    <0.8000000, 0.1579685>,
    <0.9500000, 0.1500000>,
    <0.9000000, 0.1000000>,
    <1.0000000, 0.1000000>,
    <1.0000000, 0.2000000>,
    <0.9000000, 0.2000000>,
    <0.9499812, 0.1000000>,
    <1.0000000, 0.1570530>,
    <0.9499841, 0.2000000>,
    <0.9000000, 0.1575667>,
    <0.0500000, 0.2500000>,
    <0.0000000, 0.2000000>,
    <0.1000000, 0.2000000>,
    <0.1000000, 0.3000000>,
    <0.0000000, 0.3000000>,
    <0.0497109, 0.2000000>,
    <0.1000000, 0.2536764>,
    <0.0499706, 0.3000000>,
    <0.0000000, 0.2534506>,
    <0.1500000, 0.2500000>,
    <0.1000000, 0.2000000>,
    <0.2000000, 0.2000000>,
    <0.2000000, 0.3000000>,
    <0.1000000, 0.3000000>,
    <0.1500327, 0.2000000>,
    <0.2000000, 0.2542244>,
    <0.1500503, 0.3000000>,
    <0.1000000, 0.2536764>,
    <0.2500000, 0.2500000>,
    <0.2000000, 0.2000000>,
    <0.3000000, 0.2000000>,
    <0.3000000, 0.3000000>,
    <0.2000000, 0.3000000>,
    <0.2503923, 0.2000000>,
    <0.3000000, 0.2543436>,
    <0.2501005, 0.3000000>,
    <0.2000000, 0.2542244>,
    <0.3500000, 0.2500000>,
    <0.3000000, 0.2000000>,
    <0.4000000, 0.2000000>,
    <0.4000000, 0.3000000>,
    <0.3000000, 0.3000000>,
    <0.3500350, 0.2000000>,
    <0.4000000, 0.2543754>,
    <0.3500309, 0.3000000>,
    <0.3000000, 0.2543436>,
    <0.4500000, 0.2500000>,
    <0.4000000, 0.2000000>,
    <0.5000000, 0.2000000>,
    <0.5000000, 0.3000000>,
    <0.4000000, 0.3000000>,
    <0.4500230, 0.2000000>,
    <0.5000000, 0.2543858>,
    <0.4500207, 0.3000000>,
    <0.4000000, 0.2543754>,
    <0.5500000, 0.2500000>,
    <0.5000000, 0.2000000>,
    <0.6000000, 0.2000000>,
    <0.6000000, 0.3000000>,
    <0.5000000, 0.3000000>,
    <0.5500109, 0.2000000>,
    <0.6000000, 0.2543757>,
    <0.5500104, 0.3000000>,
    <0.5000000, 0.2543858>,
    <0.6500000, 0.2500000>,
    <0.6000000, 0.2000000>,
    <0.7000000, 0.2000000>,
    <0.7000000, 0.3000000>,
    <0.6000000, 0.3000000>,
    <0.6499988, 0.2000000>,
    <0.7000000, 0.2543448>,
    <0.6500002, 0.3000000>,
    <0.6000000, 0.2543757>,
    <0.7500000, 0.2500000>,
    <0.7000000, 0.2000000>,
    <0.8000000, 0.2000000>,
    <0.8000000, 0.3000000>,
    <0.7000000, 0.3000000>,
    <0.7499866, 0.2000000>,
    <0.8000000, 0.2542916>,
    <0.7499899, 0.3000000>,
    <0.7000000, 0.2543448>,
    <0.8500000, 0.2500000>,
    <0.8000000, 0.2000000>,
    <0.9000000, 0.2000000>,
    <0.9000000, 0.3000000>,
    <0.8000000, 0.3000000>,
    <0.8499742, 0.2000000>,
    <0.9000000, 0.2542136>,
    <0.8499796, 0.3000000>,
    <0.8000000, 0.2542916>,
    <0.9500000, 0.2500000>,
    <0.9000000, 0.2000000>,
    <1.0000000, 0.2000000>,
    <1.0000000, 0.3000000>,
    <0.9000000, 0.3000000>,
    <0.9499841, 0.2000000>,
    <1.0000000, 0.2541103>,
    <0.9499873, 0.3000000>,
    <0.9000000, 0.2542136>,
    <0.0500000, 0.3500000>,
    <0.0000000, 0.3000000>,
    <0.1000000, 0.3000000>,
    <0.1000000, 0.4000000>,
    <0.0000000, 0.4000000>,
    <0.0499706, 0.3000000>,
    <0.1000000, 0.3521478>,
    <0.0500307, 0.4000000>,
    <0.0000000, 0.3520685>,
    <0.1500000, 0.3500000>,
    <0.1000000, 0.3000000>,
    <0.2000000, 0.3000000>,
    <0.2000000, 0.4000000>,
    <0.1000000, 0.4000000>,
    <0.1500503, 0.3000000>,
    <0.2000000, 0.3523289>,
    <0.1500559, 0.4000000>,
    <0.1000000, 0.3521478>,
    <0.2500000, 0.3500000>,
    <0.2000000, 0.3000000>,
    <0.3000000, 0.3000000>,
    <0.3000000, 0.4000000>,
    <0.2000000, 0.4000000>,
    <0.2501005, 0.3000000>,
    <0.3000000, 0.3523695>,
    <0.2500450, 0.4000000>,
    <0.2000000, 0.3523289>,
    <0.3500000, 0.3500000>,
    <0.3000000, 0.3000000>,
    <0.4000000, 0.3000000>,
    <0.4000000, 0.4000000>,
    <0.3000000, 0.4000000>,
    <0.3500309, 0.3000000>,
    <0.4000000, 0.3523800>,
    <0.3500343, 0.4000000>,
    <0.3000000, 0.3523695>,
    <0.4500000, 0.3500000>,
    <0.4000000, 0.3000000>,
    <0.5000000, 0.3000000>,
    <0.5000000, 0.4000000>,
    <0.4000000, 0.4000000>,
    <0.4500207, 0.3000000>,
    <0.5000000, 0.3523809>,
    <0.4500237, 0.4000000>,
    <0.4000000, 0.3523800>,
    <0.5500000, 0.3500000>,
    <0.5000000, 0.3000000>,
    <0.6000000, 0.3000000>,
    <0.6000000, 0.4000000>,
    <0.5000000, 0.4000000>,
    <0.5500104, 0.3000000>,
    <0.6000000, 0.3523722>,
    <0.5500132, 0.4000000>,
    <0.5000000, 0.3523809>,
    <0.6500000, 0.3500000>,
    <0.6000000, 0.3000000>,
    <0.7000000, 0.3000000>,
    <0.7000000, 0.4000000>,
    <0.6000000, 0.4000000>,
    <0.6500002, 0.3000000>,
    <0.7000000, 0.3523535>,
    <0.6500027, 0.4000000>,
    <0.6000000, 0.3523722>,
    <0.7500000, 0.3500000>,
    <0.7000000, 0.3000000>,
    <0.8000000, 0.3000000>,
    <0.8000000, 0.4000000>,
    <0.7000000, 0.4000000>,
    <0.7499899, 0.3000000>,
    <0.8000000, 0.3523242>,
    <0.7499924, 0.4000000>,
    <0.7000000, 0.3523535>,
    <0.8500000, 0.3500000>,
    <0.8000000, 0.3000000>,
    <0.9000000, 0.3000000>,
    <0.9000000, 0.4000000>,
    <0.8000000, 0.4000000>,
    <0.8499796, 0.3000000>,
    <0.9000000, 0.3522835>,
    <0.8499820, 0.4000000>,
    <0.8000000, 0.3523242>,
    <0.9500000, 0.3500000>,
    <0.9000000, 0.3000000>,
    <1.0000000, 0.3000000>,
    <1.0000000, 0.4000000>,
    <0.9000000, 0.4000000>,
    <0.9499873, 0.3000000>,
    <1.0000000, 0.3522320>,
    <0.9499885, 0.4000000>,
    <0.9000000, 0.3522835>,
    <0.0500000, 0.4500000>,
    <0.0000000, 0.4000000>,
    <0.1000000, 0.4000000>,
    <0.1000000, 0.5000000>,
    <0.0000000, 0.5000000>,
    <0.0500307, 0.4000000>,
    <0.1000000, 0.4511119>,
    <0.0500414, 0.5000000>,
    <0.0000000, 0.4510851>,
    <0.1500000, 0.4500000>,
    <0.1000000, 0.4000000>,
    <0.2000000, 0.4000000>,
    <0.2000000, 0.5000000>,
    <0.1000000, 0.5000000>,
    <0.1500559, 0.4000000>,
    <0.2000000, 0.4511331>,
    <0.1500755, 0.5000000>,
    <0.1000000, 0.4511119>,
    <0.2500000, 0.4500000>,
    <0.2000000, 0.4000000>,
    <0.3000000, 0.4000000>,
    <0.3000000, 0.5000000>,
    <0.2000000, 0.5000000>,
    <0.2500450, 0.4000000>,
    <0.3000000, 0.4511472>,
    <0.2500612, 0.5000000>,
    <0.2000000, 0.4511331>,
    <0.3500000, 0.4500000>,
    <0.3000000, 0.4000000>,
    <0.4000000, 0.4000000>,
    <0.4000000, 0.5000000>,
    <0.3000000, 0.5000000>,
    <0.3500343, 0.4000000>,
    <0.4000000, 0.4511535>,
    <0.3500473, 0.5000000>,
    <0.3000000, 0.4511472>,
    <0.4500000, 0.4500000>,
    <0.4000000, 0.4000000>,
    <0.5000000, 0.4000000>,
    <0.5000000, 0.5000000>,
    <0.4000000, 0.5000000>,
    <0.4500237, 0.4000000>,
    <0.5000000, 0.4511516>,
    <0.4500337, 0.5000000>,
    <0.4000000, 0.4511535>,
    <0.5500000, 0.4500000>,
    <0.5000000, 0.4000000>,
    <0.6000000, 0.4000000>,
    <0.6000000, 0.5000000>,
    <0.5000000, 0.5000000>,
    <0.5500132, 0.4000000>,
    <0.6000000, 0.4511409>,
    <0.5500204, 0.5000000>,
    <0.5000000, 0.4511516>,
    <0.6500000, 0.4500000>,
    <0.6000000, 0.4000000>,
    <0.7000000, 0.4000000>,
    <0.7000000, 0.5000000>,
    <0.6000000, 0.5000000>,
    <0.6500027, 0.4000000>,
    <0.7000000, 0.4511208>,
    <0.6500073, 0.5000000>,
    <0.6000000, 0.4511409>,
    <0.7500000, 0.4500000>,
    <0.7000000, 0.4000000>,
    <0.8000000, 0.4000000>,
    <0.8000000, 0.5000000>,
    <0.7000000, 0.5000000>,
    <0.7499924, 0.4000000>,
    <0.8000000, 0.4510910>,
    <0.7499945, 0.5000000>,
    <0.7000000, 0.4511208>,
    <0.8500000, 0.4500000>,
    <0.8000000, 0.4000000>,
    <0.9000000, 0.4000000>,
    <0.9000000, 0.5000000>,
    <0.8000000, 0.5000000>,
    <0.8499820, 0.4000000>,
    <0.9000000, 0.4510511>,
    <0.8499819, 0.5000000>,
    <0.8000000, 0.4510910>,
    <0.9500000, 0.4500000>,
    <0.9000000, 0.4000000>,
    <1.0000000, 0.4000000>,
    <1.0000000, 0.5000000>,
    <0.9000000, 0.5000000>,
    <0.9499885, 0.4000000>,
    <1.0000000, 0.4510021>,
    <0.9499881, 0.5000000>,
    <0.9000000, 0.4510511>,
    <0.0500000, 0.5500000>,
    <0.0000000, 0.5000000>,
    <0.1000000, 0.5000000>,
    <0.1000000, 0.6000000>,
    <0.0000000, 0.6000000>,
    <0.0500414, 0.5000000>,
    <0.1000000, 0.5501631>,
    <0.0500611, 0.6000000>,
    <0.0000000, 0.5501357>,
    <0.1500000, 0.5500000>,
    <0.1000000, 0.5000000>,
    <0.2000000, 0.5000000>,
    <0.2000000, 0.6000000>,
    <0.1000000, 0.6000000>,
    <0.1500755, 0.5000000>,
    <0.2000000, 0.5501855>,
    <0.1501118, 0.6000000>,
    <0.1000000, 0.5501631>,
    <0.2500000, 0.5500000>,
    <0.2000000, 0.5000000>,
    <0.3000000, 0.5000000>,
    <0.3000000, 0.6000000>,
    <0.2000000, 0.6000000>,
    <0.2500612, 0.5000000>,
    <0.3000000, 0.5502004>,
    <0.2500911, 0.6000000>,
    <0.2000000, 0.5501855>,
    <0.3500000, 0.5500000>,
    <0.3000000, 0.5000000>,
    <0.4000000, 0.5000000>,
    <0.4000000, 0.6000000>,
    <0.3000000, 0.6000000>,
    <0.3500473, 0.5000000>,
    <0.4000000, 0.5502064>,
    <0.3500713, 0.6000000>,
    <0.3000000, 0.5502004>,
    <0.4500000, 0.5500000>,
    <0.4000000, 0.5000000>,
    <0.5000000, 0.5000000>,
    <0.5000000, 0.6000000>,
    <0.4000000, 0.6000000>,
    <0.4500337, 0.5000000>,
    <0.5000000, 0.5502024>,
    <0.4500523, 0.6000000>,
    <0.4000000, 0.5502064>,
    <0.5500000, 0.5500000>,
    <0.5000000, 0.5000000>,
    <0.6000000, 0.5000000>,
    <0.6000000, 0.6000000>,
    <0.5000000, 0.6000000>,
    <0.5500204, 0.5000000>,
    <0.6000000, 0.5501877>,
    <0.5500342, 0.6000000>,
    <0.5000000, 0.5502024>,
    <0.6500000, 0.5500000>,
    <0.6000000, 0.5000000>,
    <0.7000000, 0.5000000>,
    <0.7000000, 0.6000000>,
    <0.6000000, 0.6000000>,
    <0.6500073, 0.5000000>,
    <0.7000000, 0.5501614>,
    <0.6500168, 0.6000000>,
    <0.6000000, 0.5501877>,
    <0.7500000, 0.5500000>,
    <0.7000000, 0.5000000>,
    <0.8000000, 0.5000000>,
    <0.8000000, 0.6000000>,
    <0.7000000, 0.6000000>,
    <0.7499945, 0.5000000>,
    <0.8000000, 0.5501231>,
    <0.7500002, 0.6000000>,
    <0.7000000, 0.5501614>,
    <0.8500000, 0.5500000>,
    <0.8000000, 0.5000000>,
    <0.9000000, 0.5000000>,
    <0.9000000, 0.6000000>,
    <0.8000000, 0.6000000>,
    <0.8499819, 0.5000000>,
    <0.9000000, 0.5500726>,
    <0.8499844, 0.6000000>,
    <0.8000000, 0.5501231>,
    <0.9500000, 0.5500000>,
    <0.9000000, 0.5000000>,
    <1.0000000, 0.5000000>,
    <1.0000000, 0.6000000>,
    <0.9000000, 0.6000000>,
    <0.9499881, 0.5000000>,
    <1.0000000, 0.5500117>,
    <0.9499894, 0.6000000>,
    <0.9000000, 0.5500726>,
    <0.0500000, 0.6500000>,
    <0.0000000, 0.6000000>,
    <0.1000000, 0.6000000>,
    <0.1000000, 0.7000000>,
    <0.0000000, 0.7000000>,
    <0.0500611, 0.6000000>,
    <0.1000000, 0.6492470>,
    <0.0500893, 0.7000000>,
    <0.0000000, 0.6492138>,
    <0.1500000, 0.6500000>,
    <0.1000000, 0.6000000>,
    <0.2000000, 0.6000000>,
    <0.2000000, 0.7000000>,
    <0.1000000, 0.7000000>,
    <0.1501118, 0.6000000>,
    <0.2000000, 0.6492752>,
    <0.1501642, 0.7000000>,
    <0.1000000, 0.6492470>,
    <0.2500000, 0.6500000>,
    <0.2000000, 0.6000000>,
    <0.3000000, 0.6000000>,
    <0.3000000, 0.7000000>,
    <0.2000000, 0.7000000>,
    <0.2500911, 0.6000000>,
    <0.3000000, 0.6492941>,
    <0.2501346, 0.7000000>,
    <0.2000000, 0.6492752>,
    <0.3500000, 0.6500000>,
    <0.3000000, 0.6000000>,
    <0.4000000, 0.6000000>,
    <0.4000000, 0.7000000>,
    <0.3000000, 0.7000000>,
    <0.3500713, 0.6000000>,
    <0.4000000, 0.6493012>,
    <0.3501070, 0.7000000>,
    <0.3000000, 0.6492941>,
    <0.4500000, 0.6500000>,
    <0.4000000, 0.6000000>,
    <0.5000000, 0.6000000>,
    <0.5000000, 0.7000000>,
    <0.4000000, 0.7000000>,
    <0.4500523, 0.6000000>,
    <0.5000000, 0.6492946>,
    <0.4500815, 0.7000000>,
    <0.4000000, 0.6493012>,
    <0.5500000, 0.6500000>,
    <0.5000000, 0.6000000>,
    <0.6000000, 0.6000000>,
    <0.6000000, 0.7000000>,
    <0.5000000, 0.7000000>,
    <0.5500342, 0.6000000>,
    <0.6000000, 0.6492728>,
    <0.5500579, 0.7000000>,
    <0.5000000, 0.6492946>,
    <0.6500000, 0.6500000>,
    <0.6000000, 0.6000000>,
    <0.7000000, 0.6000000>,
    <0.7000000, 0.7000000>,
    <0.6000000, 0.7000000>,
    <0.6500168, 0.6000000>,
    <0.7000000, 0.6492348>,
    <0.6500364, 0.7000000>,
    <0.6000000, 0.6492728>,
    <0.7500000, 0.6500000>,
    <0.7000000, 0.6000000>,
    <0.8000000, 0.6000000>,
    <0.8000000, 0.7000000>,
    <0.7000000, 0.7000000>,
    <0.7500002, 0.6000000>,
    <0.8000000, 0.6491800>,
    <0.7500170, 0.7000000>,
    <0.7000000, 0.6492348>,
    <0.8500000, 0.6500000>,
    <0.8000000, 0.6000000>,
    <0.9000000, 0.6000000>,
    <0.9000000, 0.7000000>,
    <0.8000000, 0.7000000>,
    <0.8499844, 0.6000000>,
    <0.9000000, 0.6491087>,
    <0.8499999, 0.7000000>,
    <0.8000000, 0.6491800>,
    <0.9500000, 0.6500000>,
    <0.9000000, 0.6000000>,
    <1.0000000, 0.6000000>,
    <1.0000000, 0.7000000>,
    <0.9000000, 0.7000000>,
    <0.9499894, 0.6000000>,
    <1.0000000, 0.6490244>,
    <0.9499988, 0.7000000>,
    <0.9000000, 0.6491087>,
    <0.0500000, 0.7500000>,
    <0.0000000, 0.7000000>,
    <0.1000000, 0.7000000>,
    <0.1000000, 0.8000000>,
    <0.0000000, 0.8000000>,
    <0.0500893, 0.7000000>,
    <0.1000000, 0.7481587>,
    <0.0501228, 0.8000000>,
    <0.0000000, 0.7481184>,
    <0.1500000, 0.7500000>,
    <0.1000000, 0.7000000>,
    <0.2000000, 0.7000000>,
    <0.2000000, 0.8000000>,
    <0.1000000, 0.8000000>,
    <0.1501642, 0.7000000>,
    <0.2000000, 0.7481961>,
    <0.1502290, 0.8000000>,
    <0.1000000, 0.7481587>,
    <0.2500000, 0.7500000>,
    <0.2000000, 0.7000000>,
    <0.3000000, 0.7000000>,
    <0.3000000, 0.8000000>,
    <0.2000000, 0.8000000>,
    <0.2501346, 0.7000000>,
    <0.3000000, 0.7482217>,
    <0.2501898, 0.8000000>,
    <0.2000000, 0.7481961>,
    <0.3500000, 0.7500000>,
    <0.3000000, 0.7000000>,
    <0.4000000, 0.7000000>,
    <0.4000000, 0.8000000>,
    <0.3000000, 0.8000000>,
    <0.3501070, 0.7000000>,
    <0.4000000, 0.7482305>,
    <0.3501547, 0.8000000>,
    <0.3000000, 0.7482217>,
    <0.4500000, 0.7500000>,
    <0.4000000, 0.7000000>,
    <0.5000000, 0.7000000>,
    <0.5000000, 0.8000000>,
    <0.4000000, 0.8000000>,
    <0.4500815, 0.7000000>,
    <0.5000000, 0.7482185>,
    <0.4501238, 0.8000000>,
    <0.4000000, 0.7482305>,
    <0.5500000, 0.7500000>,
    <0.5000000, 0.7000000>,
    <0.6000000, 0.7000000>,
    <0.6000000, 0.8000000>,
    <0.5000000, 0.8000000>,
    <0.5500579, 0.7000000>,
    <0.6000000, 0.7481833>,
    <0.5500972, 0.8000000>,
    <0.5000000, 0.7482185>,
    <0.6500000, 0.7500000>,
    <0.6000000, 0.7000000>,
    <0.7000000, 0.7000000>,
    <0.7000000, 0.8000000>,
    <0.6000000, 0.8000000>,
    <0.6500364, 0.7000000>,
    <0.7000000, 0.7481272>,
    <0.6500385, 0.8000000>,
    <0.6000000, 0.7481833>,
    <0.7500000, 0.7500000>,
    <0.7000000, 0.7000000>,
    <0.8000000, 0.7000000>,
    <0.8000000, 0.8000000>,
    <0.7000000, 0.8000000>,
    <0.7500170, 0.7000000>,
    <0.8000000, 0.7480516>,
    <0.7500843, 0.8000000>,
    <0.7000000, 0.7481272>,
    <0.8500000, 0.7500000>,
    <0.8000000, 0.7000000>,
    <0.9000000, 0.7000000>,
    <0.9000000, 0.8000000>,
    <0.8000000, 0.8000000>,
    <0.8499999, 0.7000000>,
    <0.9000000, 0.7478164>,
    <0.8500850, 0.8000000>,
    <0.8000000, 0.7480516>,
    <0.9500000, 0.7500000>,
    <0.9000000, 0.7000000>,
    <1.0000000, 0.7000000>,
    <1.0000000, 0.8000000>,
    <0.9000000, 0.8000000>,
    <0.9499988, 0.7000000>,
    <1.0000000, 0.7477214>,
    <0.9499971, 0.8000000>,
    <0.9000000, 0.7478164>,
    <0.0500000, 0.8500000>,
    <0.0000000, 0.8000000>,
    <0.1000000, 0.8000000>,
    <0.1000000, 0.9000000>,
    <0.0000000, 0.9000000>,
    <0.0501228, 0.8000000>,
    <0.1000000, 0.8465552>,
    <0.0501548, 0.9000000>,
    <0.0000000, 0.8465293>,
    <0.1500000, 0.8500000>,
    <0.1000000, 0.8000000>,
    <0.2000000, 0.8000000>,
    <0.2000000, 0.9000000>,
    <0.1000000, 0.9000000>,
    <0.1502290, 0.8000000>,
    <0.2000000, 0.8465958>,
    <0.1502972, 0.9000000>,
    <0.1000000, 0.8465552>,
    <0.2500000, 0.8500000>,
    <0.2000000, 0.8000000>,
    <0.3000000, 0.8000000>,
    <0.3000000, 0.9000000>,
    <0.2000000, 0.9000000>,
    <0.2501898, 0.8000000>,
    <0.3000000, 0.8466276>,
    <0.2502521, 0.9000000>,
    <0.2000000, 0.8465958>,
    <0.3500000, 0.8500000>,
    <0.3000000, 0.8000000>,
    <0.4000000, 0.8000000>,
    <0.4000000, 0.9000000>,
    <0.3000000, 0.9000000>,
    <0.3501547, 0.8000000>,
    <0.4000000, 0.8466353>,
    <0.3502140, 0.9000000>,
    <0.3000000, 0.8466276>,
    <0.4500000, 0.8500000>,
    <0.4000000, 0.8000000>,
    <0.5000000, 0.8000000>,
    <0.5000000, 0.9000000>,
    <0.4000000, 0.9000000>,
    <0.4501238, 0.8000000>,
    <0.5000000, 0.8466092>,
    <0.4501831, 0.9000000>,
    <0.4000000, 0.8466353>,
    <0.5500000, 0.8500000>,
    <0.5000000, 0.8000000>,
    <0.6000000, 0.8000000>,
    <0.6000000, 0.9000000>,
    <0.5000000, 0.9000000>,
    <0.5500972, 0.8000000>,
    <0.6000000, 0.8465436>,
    <0.5501601, 0.9000000>,
    <0.5000000, 0.8466092>,
    <0.6500000, 0.8500000>,
    <0.6000000, 0.8000000>,
    <0.7000000, 0.8000000>,
    <0.7000000, 0.9000000>,
    <0.6000000, 0.9000000>,
    <0.6500385, 0.8000000>,
    <0.7000000, 0.8464463>,
    <0.6499165, 0.9000000>,
    <0.6000000, 0.8465436>,
    <0.7500000, 0.8500000>,
    <0.7000000, 0.8000000>,
    <0.8000000, 0.8000000>,
    <0.8000000, 0.9000000>,
    <0.7000000, 0.9000000>,
    <0.7500843, 0.8000000>,
    <0.8000000, 0.8464039>,
    <0.7504900, 0.9000000>,
    <0.7000000, 0.8464463>,
    <0.8500000, 0.8500000>,
    <0.8000000, 0.8000000>,
    <0.9000000, 0.8000000>,
    <0.9000000, 0.9000000>,
    <0.8000000, 0.9000000>,
    <0.8500850, 0.8000000>,
    <0.9000000, 0.8464196>,
    <0.8503323, 0.9000000>,
    <0.8000000, 0.8464039>,
    <0.9500000, 0.8500000>,
    <0.9000000, 0.8000000>,
    <1.0000000, 0.8000000>,
    <1.0000000, 0.9000000>,
    <0.9000000, 0.9000000>,
    <0.9499971, 0.8000000>,
    <1.0000000, 0.8464418>,
    <0.9497781, 0.9000000>,
    <0.9000000, 0.8464196>,
    <0.0500000, 0.9500000>,
    <0.0000000, 0.9000000>,
    <0.1000000, 0.9000000>,
    <0.1000000, 1.0000000>,
    <0.0000000, 1.0000000>,
    <0.0501548, 0.9000000>,
    <0.1000000, 0.9473838>,
    <0.0527813, 1.0000000>,
    <0.0000000, 0.9436999>,
    <0.1500000, 0.9500000>,
    <0.1000000, 0.9000000>,
    <0.2000000, 0.9000000>,
    <0.2000000, 1.0000000>,
    <0.1000000, 1.0000000>,
    <0.1502972, 0.9000000>,
    <0.2000000, 0.9473614>,
    <0.1503487, 1.0000000>,
    <0.1000000, 0.9473838>,
    <0.2500000, 0.9500000>,
    <0.2000000, 0.9000000>,
    <0.3000000, 0.9000000>,
    <0.3000000, 1.0000000>,
    <0.2000000, 1.0000000>,
    <0.2502521, 0.9000000>,
    <0.3000000, 0.9473584>,
    <0.2503106, 1.0000000>,
    <0.2000000, 0.9473614>,
    <0.3500000, 0.9500000>,
    <0.3000000, 0.9000000>,
    <0.4000000, 0.9000000>,
    <0.4000000, 1.0000000>,
    <0.3000000, 1.0000000>,
    <0.3502140, 0.9000000>,
    <0.4000000, 0.9473487>,
    <0.3502813, 1.0000000>,
    <0.3000000, 0.9473584>,
    <0.4500000, 0.9500000>,
    <0.4000000, 0.9000000>,
    <0.5000000, 0.9000000>,
    <0.5000000, 1.0000000>,
    <0.4000000, 1.0000000>,
    <0.4501831, 0.9000000>,
    <0.5000000, 0.9473170>,
    <0.4502626, 1.0000000>,
    <0.4000000, 0.9473487>,
    <0.5500000, 0.9500000>,
    <0.5000000, 0.9000000>,
    <0.6000000, 0.9000000>,
    <0.6000000, 1.0000000>,
    <0.5000000, 1.0000000>,
    <0.5501601, 0.9000000>,
    <0.6000000, 0.9472561>,
    <0.5502560, 1.0000000>,
    <0.5000000, 0.9473170>,
    <0.6500000, 0.9500000>,
    <0.6000000, 0.9000000>,
    <0.7000000, 0.9000000>,
    <0.7000000, 1.0000000>,
    <0.6000000, 1.0000000>,
    <0.6499165, 0.9000000>,
    <0.7000000, 0.9471521>,
    <0.6500332, 1.0000000>,
    <0.6000000, 0.9472561>,
    <0.7500000, 0.9500000>,
    <0.7000000, 0.9000000>,
    <0.8000000, 0.9000000>,
    <0.8000000, 1.0000000>,
    <0.7000000, 1.0000000>,
    <0.7504900, 0.9000000>,
    <0.8000000, 0.9469322>,
    <0.7508043, 1.0000000>,
    <0.7000000, 0.9471521>,
    <0.8500000, 0.9500000>,
    <0.8000000, 0.9000000>,
    <0.9000000, 0.9000000>,
    <0.9000000, 1.0000000>,
    <0.8000000, 1.0000000>,
    <0.8503323, 0.9000000>,
    <0.9000000, 0.9468151>,
    <0.8504811, 1.0000000>,
    <0.8000000, 0.9469322>,
    <0.9500000, 0.9500000>,
    <0.9000000, 0.9000000>,
    <1.0000000, 0.9000000>,
    <1.0000000, 1.0000000>,
    <0.9000000, 1.0000000>,
    <0.9497781, 0.9000000>,
    <1.0000000, 0.9430275>,
    <0.9444389, 1.0000000>,
    <0.9000000, 0.9468151>
  }
  texture_list {
    1,
    texture { PosterTex }
  }
  face_indices {
    800,   // 0 triangles and 400 quads
    <8, 7, 0>, 0,
    <8, 0, 4>, 0,
    <8, 4, 1>, 0,
    <8, 1, 5>, 0,
    <8, 5, 2>, 0,
    <8, 2, 6>, 0,
    <8, 6, 3>, 0,
    <8, 3, 7>, 0,
    <14, 5, 1>, 0,
    <14, 1, 11>, 0,
    <14, 11, 9>, 0,
    <14, 9, 12>, 0,
    <14, 12, 10>, 0,
    <14, 10, 13>, 0,
    <14, 13, 2>, 0,
    <14, 2, 5>, 0,
    <20, 12, 9>, 0,
    <20, 9, 17>, 0,
    <20, 17, 15>, 0,
    <20, 15, 18>, 0,
    <20, 18, 16>, 0,
    <20, 16, 19>, 0,
    <20, 19, 10>, 0,
    <20, 10, 12>, 0,
    <26, 18, 15>, 0,
    <26, 15, 23>, 0,
    <26, 23, 21>, 0,
    <26, 21, 24>, 0,
    <26, 24, 22>, 0,
    <26, 22, 25>, 0,
    <26, 25, 16>, 0,
    <26, 16, 18>, 0,
    <32, 24, 21>, 0,
    <32, 21, 29>, 0,
    <32, 29, 27>, 0,
    <32, 27, 30>, 0,
    <32, 30, 28>, 0,
    <32, 28, 31>, 0,
    <32, 31, 22>, 0,
    <32, 22, 24>, 0,
    <38, 30, 27>, 0,
    <38, 27, 35>, 0,
    <38, 35, 33>, 0,
    <38, 33, 36>, 0,
    <38, 36, 34>, 0,
    <38, 34, 37>, 0,
    <38, 37, 28>, 0,
    <38, 28, 30>, 0,
    <44, 36, 33>, 0,
    <44, 33, 41>, 0,
    <44, 41, 39>, 0,
    <44, 39, 42>, 0,
    <44, 42, 40>, 0,
    <44, 40, 43>, 0,
    <44, 43, 34>, 0,
    <44, 34, 36>, 0,
    <50, 42, 39>, 0,
    <50, 39, 47>, 0,
    <50, 47, 45>, 0,
    <50, 45, 48>, 0,
    <50, 48, 46>, 0,
    <50, 46, 49>, 0,
    <50, 49, 40>, 0,
    <50, 40, 42>, 0,
    <56, 48, 45>, 0,
    <56, 45, 53>, 0,
    <56, 53, 51>, 0,
    <56, 51, 54>, 0,
    <56, 54, 52>, 0,
    <56, 52, 55>, 0,
    <56, 55, 46>, 0,
    <56, 46, 48>, 0,
    <62, 54, 51>, 0,
    <62, 51, 59>, 0,
    <62, 59, 57>, 0,
    <62, 57, 60>, 0,
    <62, 60, 58>, 0,
    <62, 58, 61>, 0,
    <62, 61, 52>, 0,
    <62, 52, 54>, 0,
    <68, 67, 3>, 0,
    <68, 3, 6>, 0,
    <68, 6, 2>, 0,
    <68, 2, 65>, 0,
    <68, 65, 63>, 0,
    <68, 63, 66>, 0,
    <68, 66, 64>, 0,
    <68, 64, 67>, 0,
    <72, 65, 2>, 0,
    <72, 2, 13>, 0,
    <72, 13, 10>, 0,
    <72, 10, 70>, 0,
    <72, 70, 69>, 0,
    <72, 69, 71>, 0,
    <72, 71, 63>, 0,
    <72, 63, 65>, 0,
    <76, 70, 10>, 0,
    <76, 10, 19>, 0,
    <76, 19, 16>, 0,
    <76, 16, 74>, 0,
    <76, 74, 73>, 0,
    <76, 73, 75>, 0,
    <76, 75, 69>, 0,
    <76, 69, 70>, 0,
    <80, 74, 16>, 0,
    <80, 16, 25>, 0,
    <80, 25, 22>, 0,
    <80, 22, 78>, 0,
    <80, 78, 77>, 0,
    <80, 77, 79>, 0,
    <80, 79, 73>, 0,
    <80, 73, 74>, 0,
    <84, 78, 22>, 0,
    <84, 22, 31>, 0,
    <84, 31, 28>, 0,
    <84, 28, 82>, 0,
    <84, 82, 81>, 0,
    <84, 81, 83>, 0,
    <84, 83, 77>, 0,
    <84, 77, 78>, 0,
    <88, 82, 28>, 0,
    <88, 28, 37>, 0,
    <88, 37, 34>, 0,
    <88, 34, 86>, 0,
    <88, 86, 85>, 0,
    <88, 85, 87>, 0,
    <88, 87, 81>, 0,
    <88, 81, 82>, 0,
    <92, 86, 34>, 0,
    <92, 34, 43>, 0,
    <92, 43, 40>, 0,
    <92, 40, 90>, 0,
    <92, 90, 89>, 0,
    <92, 89, 91>, 0,
    <92, 91, 85>, 0,
    <92, 85, 86>, 0,
    <96, 90, 40>, 0,
    <96, 40, 49>, 0,
    <96, 49, 46>, 0,
    <96, 46, 94>, 0,
    <96, 94, 93>, 0,
    <96, 93, 95>, 0,
    <96, 95, 89>, 0,
    <96, 89, 90>, 0,
    <100, 94, 46>, 0,
    <100, 46, 55>, 0,
    <100, 55, 52>, 0,
    <100, 52, 98>, 0,
    <100, 98, 97>, 0,
    <100, 97, 99>, 0,
    <100, 99, 93>, 0,
    <100, 93, 94>, 0,
    <104, 98, 52>, 0,
    <104, 52, 61>, 0,
    <104, 61, 58>, 0,
    <104, 58, 102>, 0,
    <104, 102, 101>, 0,
    <104, 101, 103>, 0,
    <104, 103, 97>, 0,
    <104, 97, 98>, 0,
    <110, 109, 64>, 0,
    <110, 64, 66>, 0,
    <110, 66, 63>, 0,
    <110, 63, 107>, 0,
    <110, 107, 105>, 0,
    <110, 105, 108>, 0,
    <110, 108, 106>, 0,
    <110, 106, 109>, 0,
    <114, 107, 63>, 0,
    <114, 63, 71>, 0,
    <114, 71, 69>, 0,
    <114, 69, 112>, 0,
    <114, 112, 111>, 0,
    <114, 111, 113>, 0,
    <114, 113, 105>, 0,
    <114, 105, 107>, 0,
    <118, 112, 69>, 0,
    <118, 69, 75>, 0,
    <118, 75, 73>, 0,
    <118, 73, 116>, 0,
    <118, 116, 115>, 0,
    <118, 115, 117>, 0,
    <118, 117, 111>, 0,
    <118, 111, 112>, 0,
    <122, 116, 73>, 0,
    <122, 73, 79>, 0,
    <122, 79, 77>, 0,
    <122, 77, 120>, 0,
    <122, 120, 119>, 0,
    <122, 119, 121>, 0,
    <122, 121, 115>, 0,
    <122, 115, 116>, 0,
    <126, 120, 77>, 0,
    <126, 77, 83>, 0,
    <126, 83, 81>, 0,
    <126, 81, 124>, 0,
    <126, 124, 123>, 0,
    <126, 123, 125>, 0,
    <126, 125, 119>, 0,
    <126, 119, 120>, 0,
    <130, 124, 81>, 0,
    <130, 81, 87>, 0,
    <130, 87, 85>, 0,
    <130, 85, 128>, 0,
    <130, 128, 127>, 0,
    <130, 127, 129>, 0,
    <130, 129, 123>, 0,
    <130, 123, 124>, 0,
    <134, 128, 85>, 0,
    <134, 85, 91>, 0,
    <134, 91, 89>, 0,
    <134, 89, 132>, 0,
    <134, 132, 131>, 0,
    <134, 131, 133>, 0,
    <134, 133, 127>, 0,
    <134, 127, 128>, 0,
    <138, 132, 89>, 0,
    <138, 89, 95>, 0,
    <138, 95, 93>, 0,
    <138, 93, 136>, 0,
    <138, 136, 135>, 0,
    <138, 135, 137>, 0,
    <138, 137, 131>, 0,
    <138, 131, 132>, 0,
    <142, 136, 93>, 0,
    <142, 93, 99>, 0,
    <142, 99, 97>, 0,
    <142, 97, 140>, 0,
    <142, 140, 139>, 0,
    <142, 139, 141>, 0,
    <142, 141, 135>, 0,
    <142, 135, 136>, 0,
    <146, 140, 97>, 0,
    <146, 97, 103>, 0,
    <146, 103, 101>, 0,
    <146, 101, 144>, 0,
    <146, 144, 143>, 0,
    <146, 143, 145>, 0,
    <146, 145, 139>, 0,
    <146, 139, 140>, 0,
    <152, 151, 106>, 0,
    <152, 106, 108>, 0,
    <152, 108, 105>, 0,
    <152, 105, 149>, 0,
    <152, 149, 147>, 0,
    <152, 147, 150>, 0,
    <152, 150, 148>, 0,
    <152, 148, 151>, 0,
    <156, 149, 105>, 0,
    <156, 105, 113>, 0,
    <156, 113, 111>, 0,
    <156, 111, 154>, 0,
    <156, 154, 153>, 0,
    <156, 153, 155>, 0,
    <156, 155, 147>, 0,
    <156, 147, 149>, 0,
    <160, 154, 111>, 0,
    <160, 111, 117>, 0,
    <160, 117, 115>, 0,
    <160, 115, 158>, 0,
    <160, 158, 157>, 0,
    <160, 157, 159>, 0,
    <160, 159, 153>, 0,
    <160, 153, 154>, 0,
    <164, 158, 115>, 0,
    <164, 115, 121>, 0,
    <164, 121, 119>, 0,
    <164, 119, 162>, 0,
    <164, 162, 161>, 0,
    <164, 161, 163>, 0,
    <164, 163, 157>, 0,
    <164, 157, 158>, 0,
    <168, 162, 119>, 0,
    <168, 119, 125>, 0,
    <168, 125, 123>, 0,
    <168, 123, 166>, 0,
    <168, 166, 165>, 0,
    <168, 165, 167>, 0,
    <168, 167, 161>, 0,
    <168, 161, 162>, 0,
    <172, 166, 123>, 0,
    <172, 123, 129>, 0,
    <172, 129, 127>, 0,
    <172, 127, 170>, 0,
    <172, 170, 169>, 0,
    <172, 169, 171>, 0,
    <172, 171, 165>, 0,
    <172, 165, 166>, 0,
    <176, 170, 127>, 0,
    <176, 127, 133>, 0,
    <176, 133, 131>, 0,
    <176, 131, 174>, 0,
    <176, 174, 173>, 0,
    <176, 173, 175>, 0,
    <176, 175, 169>, 0,
    <176, 169, 170>, 0,
    <180, 174, 131>, 0,
    <180, 131, 137>, 0,
    <180, 137, 135>, 0,
    <180, 135, 178>, 0,
    <180, 178, 177>, 0,
    <180, 177, 179>, 0,
    <180, 179, 173>, 0,
    <180, 173, 174>, 0,
    <184, 178, 135>, 0,
    <184, 135, 141>, 0,
    <184, 141, 139>, 0,
    <184, 139, 182>, 0,
    <184, 182, 181>, 0,
    <184, 181, 183>, 0,
    <184, 183, 177>, 0,
    <184, 177, 178>, 0,
    <188, 182, 139>, 0,
    <188, 139, 145>, 0,
    <188, 145, 143>, 0,
    <188, 143, 186>, 0,
    <188, 186, 185>, 0,
    <188, 185, 187>, 0,
    <188, 187, 181>, 0,
    <188, 181, 182>, 0,
    <194, 193, 148>, 0,
    <194, 148, 150>, 0,
    <194, 150, 147>, 0,
    <194, 147, 191>, 0,
    <194, 191, 189>, 0,
    <194, 189, 192>, 0,
    <194, 192, 190>, 0,
    <194, 190, 193>, 0,
    <198, 191, 147>, 0,
    <198, 147, 155>, 0,
    <198, 155, 153>, 0,
    <198, 153, 196>, 0,
    <198, 196, 195>, 0,
    <198, 195, 197>, 0,
    <198, 197, 189>, 0,
    <198, 189, 191>, 0,
    <202, 196, 153>, 0,
    <202, 153, 159>, 0,
    <202, 159, 157>, 0,
    <202, 157, 200>, 0,
    <202, 200, 199>, 0,
    <202, 199, 201>, 0,
    <202, 201, 195>, 0,
    <202, 195, 196>, 0,
    <206, 200, 157>, 0,
    <206, 157, 163>, 0,
    <206, 163, 161>, 0,
    <206, 161, 204>, 0,
    <206, 204, 203>, 0,
    <206, 203, 205>, 0,
    <206, 205, 199>, 0,
    <206, 199, 200>, 0,
    <210, 204, 161>, 0,
    <210, 161, 167>, 0,
    <210, 167, 165>, 0,
    <210, 165, 208>, 0,
    <210, 208, 207>, 0,
    <210, 207, 209>, 0,
    <210, 209, 203>, 0,
    <210, 203, 204>, 0,
    <214, 208, 165>, 0,
    <214, 165, 171>, 0,
    <214, 171, 169>, 0,
    <214, 169, 212>, 0,
    <214, 212, 211>, 0,
    <214, 211, 213>, 0,
    <214, 213, 207>, 0,
    <214, 207, 208>, 0,
    <218, 212, 169>, 0,
    <218, 169, 175>, 0,
    <218, 175, 173>, 0,
    <218, 173, 216>, 0,
    <218, 216, 215>, 0,
    <218, 215, 217>, 0,
    <218, 217, 211>, 0,
    <218, 211, 212>, 0,
    <222, 216, 173>, 0,
    <222, 173, 179>, 0,
    <222, 179, 177>, 0,
    <222, 177, 220>, 0,
    <222, 220, 219>, 0,
    <222, 219, 221>, 0,
    <222, 221, 215>, 0,
    <222, 215, 216>, 0,
    <226, 220, 177>, 0,
    <226, 177, 183>, 0,
    <226, 183, 181>, 0,
    <226, 181, 224>, 0,
    <226, 224, 223>, 0,
    <226, 223, 225>, 0,
    <226, 225, 219>, 0,
    <226, 219, 220>, 0,
    <230, 224, 181>, 0,
    <230, 181, 187>, 0,
    <230, 187, 185>, 0,
    <230, 185, 228>, 0,
    <230, 228, 227>, 0,
    <230, 227, 229>, 0,
    <230, 229, 223>, 0,
    <230, 223, 224>, 0,
    <236, 235, 190>, 0,
    <236, 190, 192>, 0,
    <236, 192, 189>, 0,
    <236, 189, 233>, 0,
    <236, 233, 231>, 0,
    <236, 231, 234>, 0,
    <236, 234, 232>, 0,
    <236, 232, 235>, 0,
    <240, 233, 189>, 0,
    <240, 189, 197>, 0,
    <240, 197, 195>, 0,
    <240, 195, 238>, 0,
    <240, 238, 237>, 0,
    <240, 237, 239>, 0,
    <240, 239, 231>, 0,
    <240, 231, 233>, 0,
    <244, 238, 195>, 0,
    <244, 195, 201>, 0,
    <244, 201, 199>, 0,
    <244, 199, 242>, 0,
    <244, 242, 241>, 0,
    <244, 241, 243>, 0,
    <244, 243, 237>, 0,
    <244, 237, 238>, 0,
    <248, 242, 199>, 0,
    <248, 199, 205>, 0,
    <248, 205, 203>, 0,
    <248, 203, 246>, 0,
    <248, 246, 245>, 0,
    <248, 245, 247>, 0,
    <248, 247, 241>, 0,
    <248, 241, 242>, 0,
    <252, 246, 203>, 0,
    <252, 203, 209>, 0,
    <252, 209, 207>, 0,
    <252, 207, 250>, 0,
    <252, 250, 249>, 0,
    <252, 249, 251>, 0,
    <252, 251, 245>, 0,
    <252, 245, 246>, 0,
    <256, 250, 207>, 0,
    <256, 207, 213>, 0,
    <256, 213, 211>, 0,
    <256, 211, 254>, 0,
    <256, 254, 253>, 0,
    <256, 253, 255>, 0,
    <256, 255, 249>, 0,
    <256, 249, 250>, 0,
    <260, 254, 211>, 0,
    <260, 211, 217>, 0,
    <260, 217, 215>, 0,
    <260, 215, 258>, 0,
    <260, 258, 257>, 0,
    <260, 257, 259>, 0,
    <260, 259, 253>, 0,
    <260, 253, 254>, 0,
    <264, 258, 215>, 0,
    <264, 215, 221>, 0,
    <264, 221, 219>, 0,
    <264, 219, 262>, 0,
    <264, 262, 261>, 0,
    <264, 261, 263>, 0,
    <264, 263, 257>, 0,
    <264, 257, 258>, 0,
    <268, 262, 219>, 0,
    <268, 219, 225>, 0,
    <268, 225, 223>, 0,
    <268, 223, 266>, 0,
    <268, 266, 265>, 0,
    <268, 265, 267>, 0,
    <268, 267, 261>, 0,
    <268, 261, 262>, 0,
    <272, 266, 223>, 0,
    <272, 223, 229>, 0,
    <272, 229, 227>, 0,
    <272, 227, 270>, 0,
    <272, 270, 269>, 0,
    <272, 269, 271>, 0,
    <272, 271, 265>, 0,
    <272, 265, 266>, 0,
    <278, 277, 232>, 0,
    <278, 232, 234>, 0,
    <278, 234, 231>, 0,
    <278, 231, 275>, 0,
    <278, 275, 273>, 0,
    <278, 273, 276>, 0,
    <278, 276, 274>, 0,
    <278, 274, 277>, 0,
    <282, 275, 231>, 0,
    <282, 231, 239>, 0,
    <282, 239, 237>, 0,
    <282, 237, 280>, 0,
    <282, 280, 279>, 0,
    <282, 279, 281>, 0,
    <282, 281, 273>, 0,
    <282, 273, 275>, 0,
    <286, 280, 237>, 0,
    <286, 237, 243>, 0,
    <286, 243, 241>, 0,
    <286, 241, 284>, 0,
    <286, 284, 283>, 0,
    <286, 283, 285>, 0,
    <286, 285, 279>, 0,
    <286, 279, 280>, 0,
    <290, 284, 241>, 0,
    <290, 241, 247>, 0,
    <290, 247, 245>, 0,
    <290, 245, 288>, 0,
    <290, 288, 287>, 0,
    <290, 287, 289>, 0,
    <290, 289, 283>, 0,
    <290, 283, 284>, 0,
    <294, 288, 245>, 0,
    <294, 245, 251>, 0,
    <294, 251, 249>, 0,
    <294, 249, 292>, 0,
    <294, 292, 291>, 0,
    <294, 291, 293>, 0,
    <294, 293, 287>, 0,
    <294, 287, 288>, 0,
    <298, 292, 249>, 0,
    <298, 249, 255>, 0,
    <298, 255, 253>, 0,
    <298, 253, 296>, 0,
    <298, 296, 295>, 0,
    <298, 295, 297>, 0,
    <298, 297, 291>, 0,
    <298, 291, 292>, 0,
    <302, 296, 253>, 0,
    <302, 253, 259>, 0,
    <302, 259, 257>, 0,
    <302, 257, 300>, 0,
    <302, 300, 299>, 0,
    <302, 299, 301>, 0,
    <302, 301, 295>, 0,
    <302, 295, 296>, 0,
    <306, 300, 257>, 0,
    <306, 257, 263>, 0,
    <306, 263, 261>, 0,
    <306, 261, 304>, 0,
    <306, 304, 303>, 0,
    <306, 303, 305>, 0,
    <306, 305, 299>, 0,
    <306, 299, 300>, 0,
    <310, 304, 261>, 0,
    <310, 261, 267>, 0,
    <310, 267, 265>, 0,
    <310, 265, 308>, 0,
    <310, 308, 307>, 0,
    <310, 307, 309>, 0,
    <310, 309, 303>, 0,
    <310, 303, 304>, 0,
    <314, 308, 265>, 0,
    <314, 265, 271>, 0,
    <314, 271, 269>, 0,
    <314, 269, 312>, 0,
    <314, 312, 311>, 0,
    <314, 311, 313>, 0,
    <314, 313, 307>, 0,
    <314, 307, 308>, 0,
    <320, 319, 274>, 0,
    <320, 274, 276>, 0,
    <320, 276, 273>, 0,
    <320, 273, 317>, 0,
    <320, 317, 315>, 0,
    <320, 315, 318>, 0,
    <320, 318, 316>, 0,
    <320, 316, 319>, 0,
    <324, 317, 273>, 0,
    <324, 273, 281>, 0,
    <324, 281, 279>, 0,
    <324, 279, 322>, 0,
    <324, 322, 321>, 0,
    <324, 321, 323>, 0,
    <324, 323, 315>, 0,
    <324, 315, 317>, 0,
    <328, 322, 279>, 0,
    <328, 279, 285>, 0,
    <328, 285, 283>, 0,
    <328, 283, 326>, 0,
    <328, 326, 325>, 0,
    <328, 325, 327>, 0,
    <328, 327, 321>, 0,
    <328, 321, 322>, 0,
    <332, 326, 283>, 0,
    <332, 283, 289>, 0,
    <332, 289, 287>, 0,
    <332, 287, 330>, 0,
    <332, 330, 329>, 0,
    <332, 329, 331>, 0,
    <332, 331, 325>, 0,
    <332, 325, 326>, 0,
    <336, 330, 287>, 0,
    <336, 287, 293>, 0,
    <336, 293, 291>, 0,
    <336, 291, 334>, 0,
    <336, 334, 333>, 0,
    <336, 333, 335>, 0,
    <336, 335, 329>, 0,
    <336, 329, 330>, 0,
    <340, 334, 291>, 0,
    <340, 291, 297>, 0,
    <340, 297, 295>, 0,
    <340, 295, 338>, 0,
    <340, 338, 337>, 0,
    <340, 337, 339>, 0,
    <340, 339, 333>, 0,
    <340, 333, 334>, 0,
    <344, 338, 295>, 0,
    <344, 295, 301>, 0,
    <344, 301, 299>, 0,
    <344, 299, 342>, 0,
    <344, 342, 341>, 0,
    <344, 341, 343>, 0,
    <344, 343, 337>, 0,
    <344, 337, 338>, 0,
    <348, 342, 299>, 0,
    <348, 299, 305>, 0,
    <348, 305, 303>, 0,
    <348, 303, 346>, 0,
    <348, 346, 345>, 0,
    <348, 345, 347>, 0,
    <348, 347, 341>, 0,
    <348, 341, 342>, 0,
    <352, 346, 303>, 0,
    <352, 303, 309>, 0,
    <352, 309, 307>, 0,
    <352, 307, 350>, 0,
    <352, 350, 349>, 0,
    <352, 349, 351>, 0,
    <352, 351, 345>, 0,
    <352, 345, 346>, 0,
    <356, 350, 307>, 0,
    <356, 307, 313>, 0,
    <356, 313, 311>, 0,
    <356, 311, 354>, 0,
    <356, 354, 353>, 0,
    <356, 353, 355>, 0,
    <356, 355, 349>, 0,
    <356, 349, 350>, 0,
    <362, 361, 316>, 0,
    <362, 316, 318>, 0,
    <362, 318, 315>, 0,
    <362, 315, 359>, 0,
    <362, 359, 357>, 0,
    <362, 357, 360>, 0,
    <362, 360, 358>, 0,
    <362, 358, 361>, 0,
    <366, 359, 315>, 0,
    <366, 315, 323>, 0,
    <366, 323, 321>, 0,
    <366, 321, 364>, 0,
    <366, 364, 363>, 0,
    <366, 363, 365>, 0,
    <366, 365, 357>, 0,
    <366, 357, 359>, 0,
    <370, 364, 321>, 0,
    <370, 321, 327>, 0,
    <370, 327, 325>, 0,
    <370, 325, 368>, 0,
    <370, 368, 367>, 0,
    <370, 367, 369>, 0,
    <370, 369, 363>, 0,
    <370, 363, 364>, 0,
    <374, 368, 325>, 0,
    <374, 325, 331>, 0,
    <374, 331, 329>, 0,
    <374, 329, 372>, 0,
    <374, 372, 371>, 0,
    <374, 371, 373>, 0,
    <374, 373, 367>, 0,
    <374, 367, 368>, 0,
    <378, 372, 329>, 0,
    <378, 329, 335>, 0,
    <378, 335, 333>, 0,
    <378, 333, 376>, 0,
    <378, 376, 375>, 0,
    <378, 375, 377>, 0,
    <378, 377, 371>, 0,
    <378, 371, 372>, 0,
    <382, 376, 333>, 0,
    <382, 333, 339>, 0,
    <382, 339, 337>, 0,
    <382, 337, 380>, 0,
    <382, 380, 379>, 0,
    <382, 379, 381>, 0,
    <382, 381, 375>, 0,
    <382, 375, 376>, 0,
    <386, 380, 337>, 0,
    <386, 337, 343>, 0,
    <386, 343, 341>, 0,
    <386, 341, 384>, 0,
    <386, 384, 383>, 0,
    <386, 383, 385>, 0,
    <386, 385, 379>, 0,
    <386, 379, 380>, 0,
    <390, 384, 341>, 0,
    <390, 341, 347>, 0,
    <390, 347, 345>, 0,
    <390, 345, 388>, 0,
    <390, 388, 387>, 0,
    <390, 387, 389>, 0,
    <390, 389, 383>, 0,
    <390, 383, 384>, 0,
    <394, 388, 345>, 0,
    <394, 345, 351>, 0,
    <394, 351, 349>, 0,
    <394, 349, 392>, 0,
    <394, 392, 391>, 0,
    <394, 391, 393>, 0,
    <394, 393, 387>, 0,
    <394, 387, 388>, 0,
    <398, 392, 349>, 0,
    <398, 349, 355>, 0,
    <398, 355, 353>, 0,
    <398, 353, 396>, 0,
    <398, 396, 395>, 0,
    <398, 395, 397>, 0,
    <398, 397, 391>, 0,
    <398, 391, 392>, 0,
    <404, 403, 358>, 0,
    <404, 358, 360>, 0,
    <404, 360, 357>, 0,
    <404, 357, 401>, 0,
    <404, 401, 399>, 0,
    <404, 399, 402>, 0,
    <404, 402, 400>, 0,
    <404, 400, 403>, 0,
    <408, 401, 357>, 0,
    <408, 357, 365>, 0,
    <408, 365, 363>, 0,
    <408, 363, 406>, 0,
    <408, 406, 405>, 0,
    <408, 405, 407>, 0,
    <408, 407, 399>, 0,
    <408, 399, 401>, 0,
    <412, 406, 363>, 0,
    <412, 363, 369>, 0,
    <412, 369, 367>, 0,
    <412, 367, 410>, 0,
    <412, 410, 409>, 0,
    <412, 409, 411>, 0,
    <412, 411, 405>, 0,
    <412, 405, 406>, 0,
    <416, 410, 367>, 0,
    <416, 367, 373>, 0,
    <416, 373, 371>, 0,
    <416, 371, 414>, 0,
    <416, 414, 413>, 0,
    <416, 413, 415>, 0,
    <416, 415, 409>, 0,
    <416, 409, 410>, 0,
    <420, 414, 371>, 0,
    <420, 371, 377>, 0,
    <420, 377, 375>, 0,
    <420, 375, 418>, 0,
    <420, 418, 417>, 0,
    <420, 417, 419>, 0,
    <420, 419, 413>, 0,
    <420, 413, 414>, 0,
    <424, 418, 375>, 0,
    <424, 375, 381>, 0,
    <424, 381, 379>, 0,
    <424, 379, 422>, 0,
    <424, 422, 421>, 0,
    <424, 421, 423>, 0,
    <424, 423, 417>, 0,
    <424, 417, 418>, 0,
    <428, 422, 379>, 0,
    <428, 379, 385>, 0,
    <428, 385, 383>, 0,
    <428, 383, 426>, 0,
    <428, 426, 425>, 0,
    <428, 425, 427>, 0,
    <428, 427, 421>, 0,
    <428, 421, 422>, 0,
    <432, 426, 383>, 0,
    <432, 383, 389>, 0,
    <432, 389, 387>, 0,
    <432, 387, 430>, 0,
    <432, 430, 429>, 0,
    <432, 429, 431>, 0,
    <432, 431, 425>, 0,
    <432, 425, 426>, 0,
    <436, 430, 387>, 0,
    <436, 387, 393>, 0,
    <436, 393, 391>, 0,
    <436, 391, 434>, 0,
    <436, 434, 433>, 0,
    <436, 433, 435>, 0,
    <436, 435, 429>, 0,
    <436, 429, 430>, 0,
    <440, 434, 391>, 0,
    <440, 391, 397>, 0,
    <440, 397, 395>, 0,
    <440, 395, 438>, 0,
    <440, 438, 437>, 0,
    <440, 437, 439>, 0,
    <440, 439, 433>, 0,
    <440, 433, 434>, 0
  }
  normal_indices {
    800,   // from 0 triangles and 400 quads
    <0, 1, 2>,
    <0, 2, 3>,
    <0, 4, 5>,
    <0, 5, 6>,
    <0, 6, 7>,
    <0, 7, 8>,
    <0, 8, 9>,
    <0, 9, 10>,
    <11, 6, 12>,
    <11, 12, 13>,
    <11, 14, 15>,
    <11, 15, 16>,
    <11, 16, 17>,
    <11, 17, 18>,
    <11, 18, 7>,
    <11, 7, 6>,
    <19, 16, 20>,
    <19, 20, 21>,
    <19, 22, 23>,
    <19, 23, 24>,
    <19, 24, 25>,
    <19, 25, 26>,
    <19, 26, 17>,
    <19, 17, 16>,
    <27, 24, 28>,
    <27, 28, 29>,
    <27, 30, 31>,
    <27, 31, 32>,
    <27, 32, 33>,
    <27, 33, 34>,
    <27, 34, 25>,
    <27, 25, 24>,
    <35, 32, 36>,
    <35, 36, 37>,
    <35, 38, 39>,
    <35, 39, 40>,
    <35, 40, 41>,
    <35, 41, 42>,
    <35, 42, 33>,
    <35, 33, 32>,
    <43, 40, 44>,
    <43, 44, 45>,
    <43, 46, 47>,
    <43, 47, 48>,
    <43, 48, 49>,
    <43, 49, 50>,
    <43, 50, 41>,
    <43, 41, 40>,
    <51, 48, 52>,
    <51, 52, 53>,
    <51, 54, 55>,
    <51, 55, 56>,
    <51, 56, 57>,
    <51, 57, 58>,
    <51, 58, 49>,
    <51, 49, 48>,
    <59, 56, 60>,
    <59, 60, 61>,
    <59, 62, 63>,
    <59, 63, 64>,
    <59, 64, 65>,
    <59, 65, 66>,
    <59, 66, 57>,
    <59, 57, 56>,
    <67, 64, 68>,
    <67, 68, 69>,
    <67, 70, 71>,
    <67, 71, 72>,
    <67, 72, 73>,
    <67, 73, 74>,
    <67, 74, 65>,
    <67, 65, 64>,
    <75, 72, 76>,
    <75, 76, 77>,
    <75, 78, 79>,
    <75, 79, 80>,
    <75, 81, 82>,
    <75, 82, 83>,
    <75, 83, 73>,
    <75, 73, 72>,
    <84, 85, 86>,
    <84, 86, 8>,
    <84, 8, 7>,
    <84, 7, 87>,
    <84, 87, 88>,
    <84, 88, 89>,
    <84, 89, 90>,
    <84, 90, 91>,
    <92, 87, 7>,
    <92, 7, 18>,
    <92, 18, 17>,
    <92, 17, 93>,
    <92, 93, 94>,
    <92, 94, 95>,
    <92, 95, 88>,
    <92, 88, 87>,
    <96, 93, 17>,
    <96, 17, 26>,
    <96, 26, 25>,
    <96, 25, 97>,
    <96, 97, 98>,
    <96, 98, 99>,
    <96, 99, 94>,
    <96, 94, 93>,
    <100, 97, 25>,
    <100, 25, 34>,
    <100, 34, 33>,
    <100, 33, 101>,
    <100, 101, 102>,
    <100, 102, 103>,
    <100, 103, 98>,
    <100, 98, 97>,
    <104, 101, 33>,
    <104, 33, 42>,
    <104, 42, 41>,
    <104, 41, 105>,
    <104, 105, 106>,
    <104, 106, 107>,
    <104, 107, 102>,
    <104, 102, 101>,
    <108, 105, 41>,
    <108, 41, 50>,
    <108, 50, 49>,
    <108, 49, 109>,
    <108, 109, 110>,
    <108, 110, 111>,
    <108, 111, 106>,
    <108, 106, 105>,
    <112, 109, 49>,
    <112, 49, 58>,
    <112, 58, 57>,
    <112, 57, 113>,
    <112, 113, 114>,
    <112, 114, 115>,
    <112, 115, 110>,
    <112, 110, 109>,
    <116, 113, 57>,
    <116, 57, 66>,
    <116, 66, 65>,
    <116, 65, 117>,
    <116, 117, 118>,
    <116, 118, 119>,
    <116, 119, 114>,
    <116, 114, 113>,
    <120, 117, 65>,
    <120, 65, 74>,
    <120, 74, 73>,
    <120, 73, 121>,
    <120, 121, 122>,
    <120, 122, 123>,
    <120, 123, 118>,
    <120, 118, 117>,
    <124, 121, 73>,
    <124, 73, 83>,
    <124, 83, 125>,
    <124, 125, 126>,
    <124, 127, 128>,
    <124, 128, 129>,
    <124, 129, 122>,
    <124, 122, 121>,
    <130, 131, 132>,
    <130, 132, 89>,
    <130, 89, 88>,
    <130, 88, 133>,
    <130, 133, 134>,
    <130, 134, 135>,
    <130, 135, 136>,
    <130, 136, 137>,
    <138, 133, 88>,
    <138, 88, 95>,
    <138, 95, 94>,
    <138, 94, 139>,
    <138, 139, 140>,
    <138, 140, 141>,
    <138, 141, 134>,
    <138, 134, 133>,
    <142, 139, 94>,
    <142, 94, 99>,
    <142, 99, 98>,
    <142, 98, 143>,
    <142, 143, 144>,
    <142, 144, 145>,
    <142, 145, 140>,
    <142, 140, 139>,
    <146, 143, 98>,
    <146, 98, 103>,
    <146, 103, 102>,
    <146, 102, 147>,
    <146, 147, 148>,
    <146, 148, 149>,
    <146, 149, 144>,
    <146, 144, 143>,
    <150, 147, 102>,
    <150, 102, 107>,
    <150, 107, 106>,
    <150, 106, 151>,
    <150, 151, 152>,
    <150, 152, 153>,
    <150, 153, 148>,
    <150, 148, 147>,
    <154, 151, 106>,
    <154, 106, 111>,
    <154, 111, 110>,
    <154, 110, 155>,
    <154, 155, 156>,
    <154, 156, 157>,
    <154, 157, 152>,
    <154, 152, 151>,
    <158, 155, 110>,
    <158, 110, 115>,
    <158, 115, 114>,
    <158, 114, 159>,
    <158, 159, 160>,
    <158, 160, 161>,
    <158, 161, 156>,
    <158, 156, 155>,
    <162, 159, 114>,
    <162, 114, 119>,
    <162, 119, 118>,
    <162, 118, 163>,
    <162, 163, 164>,
    <162, 164, 165>,
    <162, 165, 160>,
    <162, 160, 159>,
    <166, 163, 118>,
    <166, 118, 123>,
    <166, 123, 122>,
    <166, 122, 167>,
    <166, 167, 168>,
    <166, 168, 169>,
    <166, 169, 164>,
    <166, 164, 163>,
    <170, 167, 122>,
    <170, 122, 129>,
    <170, 129, 171>,
    <170, 171, 172>,
    <170, 173, 174>,
    <170, 174, 175>,
    <170, 175, 168>,
    <170, 168, 167>,
    <176, 177, 178>,
    <176, 178, 135>,
    <176, 135, 134>,
    <176, 134, 179>,
    <176, 179, 180>,
    <176, 180, 181>,
    <176, 181, 182>,
    <176, 182, 183>,
    <184, 179, 134>,
    <184, 134, 141>,
    <184, 141, 140>,
    <184, 140, 185>,
    <184, 185, 186>,
    <184, 186, 187>,
    <184, 187, 180>,
    <184, 180, 179>,
    <188, 185, 140>,
    <188, 140, 145>,
    <188, 145, 144>,
    <188, 144, 189>,
    <188, 189, 190>,
    <188, 190, 191>,
    <188, 191, 186>,
    <188, 186, 185>,
    <192, 189, 144>,
    <192, 144, 149>,
    <192, 149, 148>,
    <192, 148, 193>,
    <192, 193, 194>,
    <192, 194, 195>,
    <192, 195, 190>,
    <192, 190, 189>,
    <196, 193, 148>,
    <196, 148, 153>,
    <196, 153, 152>,
    <196, 152, 197>,
    <196, 197, 198>,
    <196, 198, 199>,
    <196, 199, 194>,
    <196, 194, 193>,
    <200, 197, 152>,
    <200, 152, 157>,
    <200, 157, 156>,
    <200, 156, 201>,
    <200, 201, 202>,
    <200, 202, 203>,
    <200, 203, 198>,
    <200, 198, 197>,
    <204, 201, 156>,
    <204, 156, 161>,
    <204, 161, 160>,
    <204, 160, 205>,
    <204, 205, 206>,
    <204, 206, 207>,
    <204, 207, 202>,
    <204, 202, 201>,
    <208, 205, 160>,
    <208, 160, 165>,
    <208, 165, 164>,
    <208, 164, 209>,
    <208, 209, 210>,
    <208, 210, 211>,
    <208, 211, 206>,
    <208, 206, 205>,
    <212, 209, 164>,
    <212, 164, 169>,
    <212, 169, 168>,
    <212, 168, 213>,
    <212, 213, 214>,
    <212, 214, 215>,
    <212, 215, 210>,
    <212, 210, 209>,
    <216, 213, 168>,
    <216, 168, 175>,
    <216, 175, 217>,
    <216, 217, 218>,
    <216, 219, 220>,
    <216, 220, 221>,
    <216, 221, 214>,
    <216, 214, 213>,
    <222, 223, 224>,
    <222, 224, 181>,
    <222, 181, 180>,
    <222, 180, 225>,
    <222, 225, 226>,
    <222, 226, 227>,
    <222, 227, 228>,
    <222, 228, 229>,
    <230, 225, 180>,
    <230, 180, 187>,
    <230, 187, 186>,
    <230, 186, 231>,
    <230, 231, 232>,
    <230, 232, 233>,
    <230, 233, 226>,
    <230, 226, 225>,
    <234, 231, 186>,
    <234, 186, 191>,
    <234, 191, 190>,
    <234, 190, 235>,
    <234, 235, 236>,
    <234, 236, 237>,
    <234, 237, 232>,
    <234, 232, 231>,
    <238, 235, 190>,
    <238, 190, 195>,
    <238, 195, 194>,
    <238, 194, 239>,
    <238, 239, 240>,
    <238, 240, 241>,
    <238, 241, 236>,
    <238, 236, 235>,
    <242, 239, 194>,
    <242, 194, 199>,
    <242, 199, 198>,
    <242, 198, 243>,
    <242, 243, 244>,
    <242, 244, 245>,
    <242, 245, 240>,
    <242, 240, 239>,
    <246, 243, 198>,
    <246, 198, 203>,
    <246, 203, 202>,
    <246, 202, 247>,
    <246, 247, 248>,
    <246, 248, 249>,
    <246, 249, 244>,
    <246, 244, 243>,
    <250, 247, 202>,
    <250, 202, 207>,
    <250, 207, 206>,
    <250, 206, 251>,
    <250, 251, 252>,
    <250, 252, 253>,
    <250, 253, 248>,
    <250, 248, 247>,
    <254, 251, 206>,
    <254, 206, 211>,
    <254, 211, 210>,
    <254, 210, 255>,
    <254, 255, 256>,
    <254, 256, 257>,
    <254, 257, 252>,
    <254, 252, 251>,
    <258, 255, 210>,
    <258, 210, 215>,
    <258, 215, 214>,
    <258, 214, 259>,
    <258, 259, 260>,
    <258, 260, 261>,
    <258, 261, 256>,
    <258, 256, 255>,
    <262, 259, 214>,
    <262, 214, 221>,
    <262, 221, 263>,
    <262, 263, 264>,
    <262, 265, 266>,
    <262, 266, 267>,
    <262, 267, 260>,
    <262, 260, 259>,
    <268, 269, 270>,
    <268, 270, 227>,
    <268, 227, 226>,
    <268, 226, 271>,
    <268, 271, 272>,
    <268, 272, 273>,
    <268, 273, 274>,
    <268, 274, 275>,
    <276, 271, 226>,
    <276, 226, 233>,
    <276, 233, 232>,
    <276, 232, 277>,
    <276, 277, 278>,
    <276, 278, 279>,
    <276, 279, 272>,
    <276, 272, 271>,
    <280, 277, 232>,
    <280, 232, 237>,
    <280, 237, 236>,
    <280, 236, 281>,
    <280, 281, 282>,
    <280, 282, 283>,
    <280, 283, 278>,
    <280, 278, 277>,
    <284, 281, 236>,
    <284, 236, 241>,
    <284, 241, 240>,
    <284, 240, 285>,
    <284, 285, 286>,
    <284, 286, 287>,
    <284, 287, 282>,
    <284, 282, 281>,
    <288, 285, 240>,
    <288, 240, 245>,
    <288, 245, 244>,
    <288, 244, 289>,
    <288, 289, 290>,
    <288, 290, 291>,
    <288, 291, 286>,
    <288, 286, 285>,
    <292, 289, 244>,
    <292, 244, 249>,
    <292, 249, 248>,
    <292, 248, 293>,
    <292, 293, 294>,
    <292, 294, 295>,
    <292, 295, 290>,
    <292, 290, 289>,
    <296, 293, 248>,
    <296, 248, 253>,
    <296, 253, 252>,
    <296, 252, 297>,
    <296, 297, 298>,
    <296, 298, 299>,
    <296, 299, 294>,
    <296, 294, 293>,
    <300, 297, 252>,
    <300, 252, 257>,
    <300, 257, 256>,
    <300, 256, 301>,
    <300, 301, 302>,
    <300, 302, 303>,
    <300, 303, 298>,
    <300, 298, 297>,
    <304, 301, 256>,
    <304, 256, 261>,
    <304, 261, 260>,
    <304, 260, 305>,
    <304, 305, 306>,
    <304, 306, 307>,
    <304, 307, 302>,
    <304, 302, 301>,
    <308, 305, 260>,
    <308, 260, 267>,
    <308, 267, 309>,
    <308, 309, 310>,
    <308, 311, 312>,
    <308, 312, 313>,
    <308, 313, 306>,
    <308, 306, 305>,
    <314, 315, 316>,
    <314, 316, 273>,
    <314, 273, 272>,
    <314, 272, 317>,
    <314, 317, 318>,
    <314, 318, 319>,
    <314, 319, 320>,
    <314, 320, 321>,
    <322, 317, 272>,
    <322, 272, 279>,
    <322, 279, 278>,
    <322, 278, 323>,
    <322, 323, 324>,
    <322, 324, 325>,
    <322, 325, 318>,
    <322, 318, 317>,
    <326, 323, 278>,
    <326, 278, 283>,
    <326, 283, 282>,
    <326, 282, 327>,
    <326, 327, 328>,
    <326, 328, 329>,
    <326, 329, 324>,
    <326, 324, 323>,
    <330, 327, 282>,
    <330, 282, 287>,
    <330, 287, 286>,
    <330, 286, 331>,
    <330, 331, 332>,
    <330, 332, 333>,
    <330, 333, 328>,
    <330, 328, 327>,
    <334, 331, 286>,
    <334, 286, 291>,
    <334, 291, 290>,
    <334, 290, 335>,
    <334, 335, 336>,
    <334, 336, 337>,
    <334, 337, 332>,
    <334, 332, 331>,
    <338, 335, 290>,
    <338, 290, 295>,
    <338, 295, 294>,
    <338, 294, 339>,
    <338, 339, 340>,
    <338, 340, 341>,
    <338, 341, 336>,
    <338, 336, 335>,
    <342, 339, 294>,
    <342, 294, 299>,
    <342, 299, 298>,
    <342, 298, 343>,
    <342, 343, 344>,
    <342, 344, 345>,
    <342, 345, 340>,
    <342, 340, 339>,
    <346, 343, 298>,
    <346, 298, 303>,
    <346, 303, 302>,
    <346, 302, 347>,
    <346, 347, 348>,
    <346, 348, 349>,
    <346, 349, 344>,
    <346, 344, 343>,
    <350, 347, 302>,
    <350, 302, 307>,
    <350, 307, 306>,
    <350, 306, 351>,
    <350, 351, 352>,
    <350, 352, 353>,
    <350, 353, 348>,
    <350, 348, 347>,
    <354, 351, 306>,
    <354, 306, 313>,
    <354, 313, 355>,
    <354, 355, 356>,
    <354, 357, 358>,
    <354, 358, 359>,
    <354, 359, 352>,
    <354, 352, 351>,
    <360, 361, 362>,
    <360, 362, 319>,
    <360, 319, 318>,
    <360, 318, 363>,
    <360, 363, 364>,
    <360, 364, 365>,
    <360, 365, 366>,
    <360, 366, 367>,
    <368, 363, 318>,
    <368, 318, 325>,
    <368, 325, 324>,
    <368, 324, 369>,
    <368, 369, 370>,
    <368, 370, 371>,
    <368, 371, 364>,
    <368, 364, 363>,
    <372, 369, 324>,
    <372, 324, 329>,
    <372, 329, 328>,
    <372, 328, 373>,
    <372, 373, 374>,
    <372, 374, 375>,
    <372, 375, 370>,
    <372, 370, 369>,
    <376, 373, 328>,
    <376, 328, 333>,
    <376, 333, 332>,
    <376, 332, 377>,
    <376, 377, 378>,
    <376, 378, 379>,
    <376, 379, 374>,
    <376, 374, 373>,
    <380, 377, 332>,
    <380, 332, 337>,
    <380, 337, 336>,
    <380, 336, 381>,
    <380, 381, 382>,
    <380, 382, 383>,
    <380, 383, 378>,
    <380, 378, 377>,
    <384, 381, 336>,
    <384, 336, 341>,
    <384, 341, 340>,
    <384, 340, 385>,
    <384, 385, 386>,
    <384, 386, 387>,
    <384, 387, 382>,
    <384, 382, 381>,
    <388, 385, 340>,
    <388, 340, 345>,
    <388, 345, 344>,
    <388, 344, 389>,
    <388, 389, 390>,
    <388, 390, 391>,
    <388, 391, 386>,
    <388, 386, 385>,
    <392, 389, 344>,
    <392, 344, 349>,
    <392, 349, 348>,
    <392, 348, 393>,
    <392, 393, 394>,
    <392, 394, 395>,
    <392, 395, 390>,
    <392, 390, 389>,
    <396, 393, 348>,
    <396, 348, 353>,
    <396, 353, 352>,
    <396, 352, 397>,
    <396, 397, 398>,
    <396, 398, 399>,
    <396, 399, 394>,
    <396, 394, 393>,
    <400, 397, 352>,
    <400, 352, 359>,
    <400, 359, 401>,
    <400, 401, 402>,
    <400, 403, 404>,
    <400, 404, 405>,
    <400, 405, 398>,
    <400, 398, 397>,
    <406, 407, 408>,
    <406, 408, 365>,
    <406, 365, 364>,
    <406, 364, 409>,
    <406, 409, 410>,
    <406, 410, 411>,
    <406, 411, 412>,
    <406, 412, 413>,
    <414, 409, 364>,
    <414, 364, 371>,
    <414, 371, 370>,
    <414, 370, 415>,
    <414, 415, 416>,
    <414, 416, 417>,
    <414, 417, 410>,
    <414, 410, 409>,
    <418, 415, 370>,
    <418, 370, 375>,
    <418, 375, 374>,
    <418, 374, 419>,
    <418, 419, 420>,
    <418, 420, 421>,
    <418, 421, 416>,
    <418, 416, 415>,
    <422, 419, 374>,
    <422, 374, 379>,
    <422, 379, 378>,
    <422, 378, 423>,
    <422, 423, 424>,
    <422, 424, 425>,
    <422, 425, 420>,
    <422, 420, 419>,
    <426, 423, 378>,
    <426, 378, 383>,
    <426, 383, 382>,
    <426, 382, 427>,
    <426, 427, 428>,
    <426, 428, 429>,
    <426, 429, 424>,
    <426, 424, 423>,
    <430, 427, 382>,
    <430, 382, 387>,
    <430, 387, 386>,
    <430, 386, 431>,
    <430, 431, 432>,
    <430, 432, 433>,
    <430, 433, 428>,
    <430, 428, 427>,
    <434, 431, 386>,
    <434, 386, 391>,
    <434, 391, 390>,
    <434, 390, 435>,
    <434, 435, 436>,
    <434, 436, 437>,
    <434, 437, 432>,
    <434, 432, 431>,
    <438, 435, 390>,
    <438, 390, 395>,
    <438, 395, 394>,
    <438, 394, 439>,
    <438, 439, 440>,
    <438, 440, 441>,
    <438, 441, 436>,
    <438, 436, 435>,
    <442, 439, 394>,
    <442, 394, 399>,
    <442, 399, 398>,
    <442, 398, 443>,
    <442, 443, 444>,
    <442, 444, 445>,
    <442, 445, 440>,
    <442, 440, 439>,
    <446, 443, 398>,
    <446, 398, 405>,
    <446, 405, 447>,
    <446, 447, 448>,
    <446, 449, 450>,
    <446, 450, 451>,
    <446, 451, 444>,
    <446, 444, 443>,
    <452, 453, 454>,
    <452, 454, 411>,
    <452, 411, 410>,
    <452, 410, 455>,
    <452, 455, 456>,
    <452, 456, 457>,
    <452, 458, 459>,
    <452, 459, 460>,
    <461, 455, 410>,
    <461, 410, 417>,
    <461, 417, 416>,
    <461, 416, 462>,
    <461, 462, 463>,
    <461, 463, 464>,
    <461, 465, 466>,
    <461, 466, 455>,
    <467, 462, 416>,
    <467, 416, 421>,
    <467, 421, 420>,
    <467, 420, 468>,
    <467, 468, 469>,
    <467, 469, 470>,
    <467, 471, 472>,
    <467, 472, 462>,
    <473, 468, 420>,
    <473, 420, 425>,
    <473, 425, 424>,
    <473, 424, 474>,
    <473, 474, 475>,
    <473, 475, 476>,
    <473, 477, 478>,
    <473, 478, 468>,
    <479, 474, 424>,
    <479, 424, 429>,
    <479, 429, 428>,
    <479, 428, 480>,
    <479, 480, 481>,
    <479, 481, 482>,
    <479, 483, 484>,
    <479, 484, 474>,
    <485, 480, 428>,
    <485, 428, 433>,
    <485, 433, 432>,
    <485, 432, 486>,
    <485, 486, 487>,
    <485, 487, 488>,
    <485, 489, 490>,
    <485, 490, 480>,
    <491, 486, 432>,
    <491, 432, 437>,
    <491, 437, 436>,
    <491, 436, 492>,
    <491, 492, 493>,
    <491, 493, 494>,
    <491, 495, 496>,
    <491, 496, 486>,
    <497, 492, 436>,
    <497, 436, 441>,
    <497, 441, 440>,
    <497, 440, 498>,
    <497, 498, 499>,
    <497, 499, 500>,
    <497, 501, 502>,
    <497, 502, 492>,
    <503, 498, 440>,
    <503, 440, 445>,
    <503, 445, 444>,
    <503, 444, 504>,
    <503, 504, 505>,
    <503, 505, 506>,
    <503, 507, 508>,
    <503, 508, 498>,
    <509, 504, 444>,
    <509, 444, 451>,
    <509, 451, 510>,
    <509, 510, 511>,
    <509, 512, 513>,
    <509, 513, 514>,
    <509, 515, 516>,
    <509, 516, 504>
  }
  uv_indices {
    800,   // from 0 triangles and 400 quads
    <121, 129, 122>,
    <121, 122, 126>    <121, 126, 123>,
    <121, 123, 127>    <121, 127, 124>,
    <121, 124, 128>    <121, 128, 125>,
    <121, 125, 129>    <130, 138, 131>,
    <130, 131, 135>    <130, 135, 132>,
    <130, 132, 136>    <130, 136, 133>,
    <130, 133, 137>    <130, 137, 134>,
    <130, 134, 138>    <139, 147, 140>,
    <139, 140, 144>    <139, 144, 141>,
    <139, 141, 145>    <139, 145, 142>,
    <139, 142, 146>    <139, 146, 143>,
    <139, 143, 147>    <148, 156, 149>,
    <148, 149, 153>    <148, 153, 150>,
    <148, 150, 154>    <148, 154, 151>,
    <148, 151, 155>    <148, 155, 152>,
    <148, 152, 156>    <157, 165, 158>,
    <157, 158, 162>    <157, 162, 159>,
    <157, 159, 163>    <157, 163, 160>,
    <157, 160, 164>    <157, 164, 161>,
    <157, 161, 165>    <166, 174, 167>,
    <166, 167, 171>    <166, 171, 168>,
    <166, 168, 172>    <166, 172, 169>,
    <166, 169, 173>    <166, 173, 170>,
    <166, 170, 174>    <175, 183, 176>,
    <175, 176, 180>    <175, 180, 177>,
    <175, 177, 181>    <175, 181, 178>,
    <175, 178, 182>    <175, 182, 179>,
    <175, 179, 183>    <184, 192, 185>,
    <184, 185, 189>    <184, 189, 186>,
    <184, 186, 190>    <184, 190, 187>,
    <184, 187, 191>    <184, 191, 188>,
    <184, 188, 192>    <193, 201, 194>,
    <193, 194, 198>    <193, 198, 195>,
    <193, 195, 199>    <193, 199, 196>,
    <193, 196, 200>    <193, 200, 197>,
    <193, 197, 201>    <202, 210, 203>,
    <202, 203, 207>    <202, 207, 204>,
    <202, 204, 208>    <202, 208, 205>,
    <202, 205, 209>    <202, 209, 206>,
    <202, 206, 210>    <211, 219, 212>,
    <211, 212, 216>    <211, 216, 213>,
    <211, 213, 217>    <211, 217, 214>,
    <211, 214, 218>    <211, 218, 215>,
    <211, 215, 219>    <220, 228, 221>,
    <220, 221, 225>    <220, 225, 222>,
    <220, 222, 226>    <220, 226, 223>,
    <220, 223, 227>    <220, 227, 224>,
    <220, 224, 228>    <229, 237, 230>,
    <229, 230, 234>    <229, 234, 231>,
    <229, 231, 235>    <229, 235, 232>,
    <229, 232, 236>    <229, 236, 233>,
    <229, 233, 237>    <238, 246, 239>,
    <238, 239, 243>    <238, 243, 240>,
    <238, 240, 244>    <238, 244, 241>,
    <238, 241, 245>    <238, 245, 242>,
    <238, 242, 246>    <247, 255, 248>,
    <247, 248, 252>    <247, 252, 249>,
    <247, 249, 253>    <247, 253, 250>,
    <247, 250, 254>    <247, 254, 251>,
    <247, 251, 255>    <256, 264, 257>,
    <256, 257, 261>    <256, 261, 258>,
    <256, 258, 262>    <256, 262, 259>,
    <256, 259, 263>    <256, 263, 260>,
    <256, 260, 264>    <265, 273, 266>,
    <265, 266, 270>    <265, 270, 267>,
    <265, 267, 271>    <265, 271, 268>,
    <265, 268, 272>    <265, 272, 269>,
    <265, 269, 273>    <274, 282, 275>,
    <274, 275, 279>    <274, 279, 276>,
    <274, 276, 280>    <274, 280, 277>,
    <274, 277, 281>    <274, 281, 278>,
    <274, 278, 282>    <283, 291, 284>,
    <283, 284, 288>    <283, 288, 285>,
    <283, 285, 289>    <283, 289, 286>,
    <283, 286, 290>    <283, 290, 287>,
    <283, 287, 291>    <292, 300, 293>,
    <292, 293, 297>    <292, 297, 294>,
    <292, 294, 298>    <292, 298, 295>,
    <292, 295, 299>    <292, 299, 296>,
    <292, 296, 300>    <301, 309, 302>,
    <301, 302, 306>    <301, 306, 303>,
    <301, 303, 307>    <301, 307, 304>,
    <301, 304, 308>    <301, 308, 305>,
    <301, 305, 309>    <310, 318, 311>,
    <310, 311, 315>    <310, 315, 312>,
    <310, 312, 316>    <310, 316, 313>,
    <310, 313, 317>    <310, 317, 314>,
    <310, 314, 318>    <319, 327, 320>,
    <319, 320, 324>    <319, 324, 321>,
    <319, 321, 325>    <319, 325, 322>,
    <319, 322, 326>    <319, 326, 323>,
    <319, 323, 327>    <328, 336, 329>,
    <328, 329, 333>    <328, 333, 330>,
    <328, 330, 334>    <328, 334, 331>,
    <328, 331, 335>    <328, 335, 332>,
    <328, 332, 336>    <337, 345, 338>,
    <337, 338, 342>    <337, 342, 339>,
    <337, 339, 343>    <337, 343, 340>,
    <337, 340, 344>    <337, 344, 341>,
    <337, 341, 345>    <346, 354, 347>,
    <346, 347, 351>    <346, 351, 348>,
    <346, 348, 352>    <346, 352, 349>,
    <346, 349, 353>    <346, 353, 350>,
    <346, 350, 354>    <355, 363, 356>,
    <355, 356, 360>    <355, 360, 357>,
    <355, 357, 361>    <355, 361, 358>,
    <355, 358, 362>    <355, 362, 359>,
    <355, 359, 363>    <364, 372, 365>,
    <364, 365, 369>    <364, 369, 366>,
    <364, 366, 370>    <364, 370, 367>,
    <364, 367, 371>    <364, 371, 368>,
    <364, 368, 372>    <373, 381, 374>,
    <373, 374, 378>    <373, 378, 375>,
    <373, 375, 379>    <373, 379, 376>,
    <373, 376, 380>    <373, 380, 377>,
    <373, 377, 381>    <382, 390, 383>,
    <382, 383, 387>    <382, 387, 384>,
    <382, 384, 388>    <382, 388, 385>,
    <382, 385, 389>    <382, 389, 386>,
    <382, 386, 390>    <391, 399, 392>,
    <391, 392, 396>    <391, 396, 393>,
    <391, 393, 397>    <391, 397, 394>,
    <391, 394, 398>    <391, 398, 395>,
    <391, 395, 399>    <400, 408, 401>,
    <400, 401, 405>    <400, 405, 402>,
    <400, 402, 406>    <400, 406, 403>,
    <400, 403, 407>    <400, 407, 404>,
    <400, 404, 408>    <409, 417, 410>,
    <409, 410, 414>    <409, 414, 411>,
    <409, 411, 415>    <409, 415, 412>,
    <409, 412, 416>    <409, 416, 413>,
    <409, 413, 417>    <418, 426, 419>,
    <418, 419, 423>    <418, 423, 420>,
    <418, 420, 424>    <418, 424, 421>,
    <418, 421, 425>    <418, 425, 422>,
    <418, 422, 426>    <427, 435, 428>,
    <427, 428, 432>    <427, 432, 429>,
    <427, 429, 433>    <427, 433, 430>,
    <427, 430, 434>    <427, 434, 431>,
    <427, 431, 435>    <436, 444, 437>,
    <436, 437, 441>    <436, 441, 438>,
    <436, 438, 442>    <436, 442, 439>,
    <436, 439, 443>    <436, 443, 440>,
    <436, 440, 444>    <445, 453, 446>,
    <445, 446, 450>    <445, 450, 447>,
    <445, 447, 451>    <445, 451, 448>,
    <445, 448, 452>    <445, 452, 449>,
    <445, 449, 453>    <454, 462, 455>,
    <454, 455, 459>    <454, 459, 456>,
    <454, 456, 460>    <454, 460, 457>,
    <454, 457, 461>    <454, 461, 458>,
    <454, 458, 462>    <463, 471, 464>,
    <463, 464, 468>    <463, 468, 465>,
    <463, 465, 469>    <463, 469, 466>,
    <463, 466, 470>    <463, 470, 467>,
    <463, 467, 471>    <472, 480, 473>,
    <472, 473, 477>    <472, 477, 474>,
    <472, 474, 478>    <472, 478, 475>,
    <472, 475, 479>    <472, 479, 476>,
    <472, 476, 480>    <481, 489, 482>,
    <481, 482, 486>    <481, 486, 483>,
    <481, 483, 487>    <481, 487, 484>,
    <481, 484, 488>    <481, 488, 485>,
    <481, 485, 489>    <490, 498, 491>,
    <490, 491, 495>    <490, 495, 492>,
    <490, 492, 496>    <490, 496, 493>,
    <490, 493, 497>    <490, 497, 494>,
    <490, 494, 498>    <499, 507, 500>,
    <499, 500, 504>    <499, 504, 501>,
    <499, 501, 505>    <499, 505, 502>,
    <499, 502, 506>    <499, 506, 503>,
    <499, 503, 507>    <508, 516, 509>,
    <508, 509, 513>    <508, 513, 510>,
    <508, 510, 514>    <508, 514, 511>,
    <508, 511, 515>    <508, 515, 512>,
    <508, 512, 516>    <517, 525, 518>,
    <517, 518, 522>    <517, 522, 519>,
    <517, 519, 523>    <517, 523, 520>,
    <517, 520, 524>    <517, 524, 521>,
    <517, 521, 525>    <526, 534, 527>,
    <526, 527, 531>    <526, 531, 528>,
    <526, 528, 532>    <526, 532, 529>,
    <526, 529, 533>    <526, 533, 530>,
    <526, 530, 534>    <535, 543, 536>,
    <535, 536, 540>    <535, 540, 537>,
    <535, 537, 541>    <535, 541, 538>,
    <535, 538, 542>    <535, 542, 539>,
    <535, 539, 543>    <544, 552, 545>,
    <544, 545, 549>    <544, 549, 546>,
    <544, 546, 550>    <544, 550, 547>,
    <544, 547, 551>    <544, 551, 548>,
    <544, 548, 552>    <553, 561, 554>,
    <553, 554, 558>    <553, 558, 555>,
    <553, 555, 559>    <553, 559, 556>,
    <553, 556, 560>    <553, 560, 557>,
    <553, 557, 561>    <562, 570, 563>,
    <562, 563, 567>    <562, 567, 564>,
    <562, 564, 568>    <562, 568, 565>,
    <562, 565, 569>    <562, 569, 566>,
    <562, 566, 570>    <571, 579, 572>,
    <571, 572, 576>    <571, 576, 573>,
    <571, 573, 577>    <571, 577, 574>,
    <571, 574, 578>    <571, 578, 575>,
    <571, 575, 579>    <580, 588, 581>,
    <580, 581, 585>    <580, 585, 582>,
    <580, 582, 586>    <580, 586, 583>,
    <580, 583, 587>    <580, 587, 584>,
    <580, 584, 588>    <589, 597, 590>,
    <589, 590, 594>    <589, 594, 591>,
    <589, 591, 595>    <589, 595, 592>,
    <589, 592, 596>    <589, 596, 593>,
    <589, 593, 597>    <598, 606, 599>,
    <598, 599, 603>    <598, 603, 600>,
    <598, 600, 604>    <598, 604, 601>,
    <598, 601, 605>    <598, 605, 602>,
    <598, 602, 606>    <607, 615, 608>,
    <607, 608, 612>    <607, 612, 609>,
    <607, 609, 613>    <607, 613, 610>,
    <607, 610, 614>    <607, 614, 611>,
    <607, 611, 615>    <616, 624, 617>,
    <616, 617, 621>    <616, 621, 618>,
    <616, 618, 622>    <616, 622, 619>,
    <616, 619, 623>    <616, 623, 620>,
    <616, 620, 624>    <625, 633, 626>,
    <625, 626, 630>    <625, 630, 627>,
    <625, 627, 631>    <625, 631, 628>,
    <625, 628, 632>    <625, 632, 629>,
    <625, 629, 633>    <634, 642, 635>,
    <634, 635, 639>    <634, 639, 636>,
    <634, 636, 640>    <634, 640, 637>,
    <634, 637, 641>    <634, 641, 638>,
    <634, 638, 642>    <643, 651, 644>,
    <643, 644, 648>    <643, 648, 645>,
    <643, 645, 649>    <643, 649, 646>,
    <643, 646, 650>    <643, 650, 647>,
    <643, 647, 651>    <652, 660, 653>,
    <652, 653, 657>    <652, 657, 654>,
    <652, 654, 658>    <652, 658, 655>,
    <652, 655, 659>    <652, 659, 656>,
    <652, 656, 660>    <661, 669, 662>,
    <661, 662, 666>    <661, 666, 663>,
    <661, 663, 667>    <661, 667, 664>,
    <661, 664, 668>    <661, 668, 665>,
    <661, 665, 669>    <670, 678, 671>,
    <670, 671, 675>    <670, 675, 672>,
    <670, 672, 676>    <670, 676, 673>,
    <670, 673, 677>    <670, 677, 674>,
    <670, 674, 678>    <679, 687, 680>,
    <679, 680, 684>    <679, 684, 681>,
    <679, 681, 685>    <679, 685, 682>,
    <679, 682, 686>    <679, 686, 683>,
    <679, 683, 687>    <688, 696, 689>,
    <688, 689, 693>    <688, 693, 690>,
    <688, 690, 694>    <688, 694, 691>,
    <688, 691, 695>    <688, 695, 692>,
    <688, 692, 696>    <697, 705, 698>,
    <697, 698, 702>    <697, 702, 699>,
    <697, 699, 703>    <697, 703, 700>,
    <697, 700, 704>    <697, 704, 701>,
    <697, 701, 705>    <706, 714, 707>,
    <706, 707, 711>    <706, 711, 708>,
    <706, 708, 712>    <706, 712, 709>,
    <706, 709, 713>    <706, 713, 710>,
    <706, 710, 714>    <715, 723, 716>,
    <715, 716, 720>    <715, 720, 717>,
    <715, 717, 721>    <715, 721, 718>,
    <715, 718, 722>    <715, 722, 719>,
    <715, 719, 723>    <724, 732, 725>,
    <724, 725, 729>    <724, 729, 726>,
    <724, 726, 730>    <724, 730, 727>,
    <724, 727, 731>    <724, 731, 728>,
    <724, 728, 732>    <733, 741, 734>,
    <733, 734, 738>    <733, 738, 735>,
    <733, 735, 739>    <733, 739, 736>,
    <733, 736, 740>    <733, 740, 737>,
    <733, 737, 741>    <742, 750, 743>,
    <742, 743, 747>    <742, 747, 744>,
    <742, 744, 748>    <742, 748, 745>,
    <742, 745, 749>    <742, 749, 746>,
    <742, 746, 750>    <751, 759, 752>,
    <751, 752, 756>    <751, 756, 753>,
    <751, 753, 757>    <751, 757, 754>,
    <751, 754, 758>    <751, 758, 755>,
    <751, 755, 759>    <760, 768, 761>,
    <760, 761, 765>    <760, 765, 762>,
    <760, 762, 766>    <760, 766, 763>,
    <760, 763, 767>    <760, 767, 764>,
    <760, 764, 768>    <769, 777, 770>,
    <769, 770, 774>    <769, 774, 771>,
    <769, 771, 775>    <769, 775, 772>,
    <769, 772, 776>    <769, 776, 773>,
    <769, 773, 777>    <778, 786, 779>,
    <778, 779, 783>    <778, 783, 780>,
    <778, 780, 784>    <778, 784, 781>,
    <778, 781, 785>    <778, 785, 782>,
    <778, 782, 786>    <787, 795, 788>,
    <787, 788, 792>    <787, 792, 789>,
    <787, 789, 793>    <787, 793, 790>,
    <787, 790, 794>    <787, 794, 791>,
    <787, 791, 795>    <796, 804, 797>,
    <796, 797, 801>    <796, 801, 798>,
    <796, 798, 802>    <796, 802, 799>,
    <796, 799, 803>    <796, 803, 800>,
    <796, 800, 804>    <805, 813, 806>,
    <805, 806, 810>    <805, 810, 807>,
    <805, 807, 811>    <805, 811, 808>,
    <805, 808, 812>    <805, 812, 809>,
    <805, 809, 813>    <814, 822, 815>,
    <814, 815, 819>    <814, 819, 816>,
    <814, 816, 820>    <814, 820, 817>,
    <814, 817, 821>    <814, 821, 818>,
    <814, 818, 822>    <823, 831, 824>,
    <823, 824, 828>    <823, 828, 825>,
    <823, 825, 829>    <823, 829, 826>,
    <823, 826, 830>    <823, 830, 827>,
    <823, 827, 831>    <832, 840, 833>,
    <832, 833, 837>    <832, 837, 834>,
    <832, 834, 838>    <832, 838, 835>,
    <832, 835, 839>    <832, 839, 836>,
    <832, 836, 840>    <841, 849, 842>,
    <841, 842, 846>    <841, 846, 843>,
    <841, 843, 847>    <841, 847, 844>,
    <841, 844, 848>    <841, 848, 845>,
    <841, 845, 849>    <850, 858, 851>,
    <850, 851, 855>    <850, 855, 852>,
    <850, 852, 856>    <850, 856, 853>,
    <850, 853, 857>    <850, 857, 854>,
    <850, 854, 858>    <859, 867, 860>,
    <859, 860, 864>    <859, 864, 861>,
    <859, 861, 865>    <859, 865, 862>,
    <859, 862, 866>    <859, 866, 863>,
    <859, 863, 867>    <868, 876, 869>,
    <868, 869, 873>    <868, 873, 870>,
    <868, 870, 874>    <868, 874, 871>,
    <868, 871, 875>    <868, 875, 872>,
    <868, 872, 876>    <877, 885, 878>,
    <877, 878, 882>    <877, 882, 879>,
    <877, 879, 883>    <877, 883, 880>,
    <877, 880, 884>    <877, 884, 881>,
    <877, 881, 885>    <886, 894, 887>,
    <886, 887, 891>    <886, 891, 888>,
    <886, 888, 892>    <886, 892, 889>,
    <886, 889, 893>    <886, 893, 890>,
    <886, 890, 894>    <895, 903, 896>,
    <895, 896, 900>    <895, 900, 897>,
    <895, 897, 901>    <895, 901, 898>,
    <895, 898, 902>    <895, 902, 899>,
    <895, 899, 903>    <904, 912, 905>,
    <904, 905, 909>    <904, 909, 906>,
    <904, 906, 910>    <904, 910, 907>,
    <904, 907, 911>    <904, 911, 908>,
    <904, 908, 912>    <913, 921, 914>,
    <913, 914, 918>    <913, 918, 915>,
    <913, 915, 919>    <913, 919, 916>,
    <913, 916, 920>    <913, 920, 917>,
    <913, 917, 921>    <922, 930, 923>,
    <922, 923, 927>    <922, 927, 924>,
    <922, 924, 928>    <922, 928, 925>,
    <922, 925, 929>    <922, 929, 926>,
    <922, 926, 930>    <931, 939, 932>,
    <931, 932, 936>    <931, 936, 933>,
    <931, 933, 937>    <931, 937, 934>,
    <931, 934, 938>    <931, 938, 935>,
    <931, 935, 939>    <940, 948, 941>,
    <940, 941, 945>    <940, 945, 942>,
    <940, 942, 946>    <940, 946, 943>,
    <940, 943, 947>    <940, 947, 944>,
    <940, 944, 948>    <949, 957, 950>,
    <949, 950, 954>    <949, 954, 951>,
    <949, 951, 955>    <949, 955, 952>,
    <949, 952, 956>    <949, 956, 953>,
    <949, 953, 957>    <958, 966, 959>,
    <958, 959, 963>    <958, 963, 960>,
    <958, 960, 964>    <958, 964, 961>,
    <958, 961, 965>    <958, 965, 962>,
    <958, 962, 966>    <967, 975, 968>,
    <967, 968, 972>    <967, 972, 969>,
    <967, 969, 973>    <967, 973, 970>,
    <967, 970, 974>    <967, 974, 971>,
    <967, 971, 975>    <976, 984, 977>,
    <976, 977, 981>    <976, 981, 978>,
    <976, 978, 982>    <976, 982, 979>,
    <976, 979, 983>    <976, 983, 980>,
    <976, 980, 984>    <985, 993, 986>,
    <985, 986, 990>    <985, 990, 987>,
    <985, 987, 991>    <985, 991, 988>,
    <985, 988, 992>    <985, 992, 989>,
    <985, 989, 993>    <994, 1002, 995>,
    <994, 995, 999>    <994, 999, 996>,
    <994, 996, 1000>    <994, 1000, 997>,
    <994, 997, 1001>    <994, 1001, 998>,
    <994, 998, 1002>    <1003, 1011, 1004>,
    <1003, 1004, 1008>    <1003, 1008, 1005>,
    <1003, 1005, 1009>    <1003, 1009, 1006>,
    <1003, 1006, 1010>    <1003, 1010, 1007>,
    <1003, 1007, 1011>    <1012, 1020, 1013>,
    <1012, 1013, 1017>    <1012, 1017, 1014>,
    <1012, 1014, 1018>    <1012, 1018, 1015>,
    <1012, 1015, 1019>    <1012, 1019, 1016>,
    <1012, 1016, 1020>
  }
  uv_mapping
  scale 10.0
  rotate <90.0, -4.0, 0.0>
  translate  <-10.0, 34.435002, 0.0>
}







#declare Mercury = difference {
  sphere { // Mercury_Sphere2
    <0,0,0>,1
    scale 1.4
    material {
      TransparantTex_1
      // Transform to world space
      rotate -5.0*z
    }
  }
  sphere { // Mercury_Sphere3
    <0,0,0>,1
    scale 1.39
    material {
      TransparantTex_1
      // Transform to world space
      rotate -5.0*z
    }
  }
}
#declare Venus = difference {
  sphere { // Mercury_Sphere
    <0,0,0>,1
    scale 2.1
    material {
      TransparantTex_1
      // Transform to world space
      rotate -5.0*z
    }
  }
  sphere { // Mercury_Sphere1
    <0,0,0>,1
    scale 2.0
    material {
      TransparantTex_1
      // Transform to world space
      rotate -5.0*z
    }
  }
}
#declare Earth = difference {
  sphere { // Venus_Sphere
    <0,0,0>,1
    scale 2.64
    material {
      TransparantTex_2
      // Transform to world space
      rotate -5.0*z
    }
  }
  sphere { // Venus_Sphere1
    <0,0,0>,1
    scale 2.54
    material {
      TransparantTex_2
      // Transform to world space
      rotate -5.0*z
    }
  }
}
#declare Mars = difference {
  sphere { // Earth_Sphere
    <0,0,0>,1
    scale 3.5
    material {
      TransparantTex_3
      // Transform to world space
      rotate -5.0*z
    }
  }
  sphere { // Earth_Sphere1
    <0,0,0>,1
    scale 3.4
    material {
      TransparantTex_3
      // Transform to world space
      rotate -5.0*z
    }
  }
}
#declare Jupiter = difference {
  sphere { // Mars_Sphere
    <0,0,0>,1
    scale 10.3
    material {
      TransparantTex_4
      // Transform to world space
      rotate -5.0*z
    }
  }
  sphere { // Mars_Sphere1
    <0,0,0>,1
    scale 10.2
    material {
      TransparantTex_4
      // Transform to world space
      rotate -5.0*z
    }
  }
}
#declare Saturn = difference {
  sphere { // Jupiter_Sphere
    <0,0,0>,1
    scale 17.9
    material {
      TransparantTex_5
      // Transform to world space
      rotate -5.0*z
    }
  }
  sphere { // Jupiter_Sphere1
    <0,0,0>,1
    scale 17.799999
    material {
      TransparantTex_5
      // Transform to world space
      rotate -5.0*z
    }
  }
}
#declare Spheres = union {
  object { Mercury }
  object { Venus }
  object { Earth }
  object { Mars }
  object { Jupiter }
  object { Saturn }
  hollow
}
#declare PlanetarySpheres = difference {
  object { Spheres }
  box { // Cube001
    <-1, -1, -1>, <1, 1, 1>
    translate  1.0*z
    no_shadow
    no_image
    photons {
      pass_through
    }
    scale <20.0, 20.0, 10.0>
    material {
      TransparantTex_1
      // Transform to world space
      rotate -5.0*z
    }
  }
  hollow
}
#declare Group004 = union {
  sphere { // Sphere007
    <0,0,0>,1
    scale 0.0125
    translate  1.0*z
  }
  sphere { // Sphere008
    <0,0,0>,1
    scale 0.0125
    translate  1.0*x
  }
  sphere { // Sphere009
    <0,0,0>,1
    scale 0.0125
    translate  1.0*y
  }
  sphere { // Sphere010
    <0,0,0>,1
    scale 0.0125
    translate  -1.0*x
  }
  sphere { // Sphere011
    <0,0,0>,1
    scale 0.0125
    translate  -1.0*y
  }
  sphere { // Sphere012
    <0,0,0>,1
    scale 0.0125
    translate  -1.0*z
  }
}
#declare Group005 = union {
  cylinder { // Cylndr013
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.414214>
    rotate -45.0*y
    translate  1.0*x
  }
  cylinder { // Cylndr014
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.414214>
    rotate <45.0, 90.0, 0.0>
    translate  1.0*y
  }
  cylinder { // Cylndr015
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.414214>
    rotate 45.0*x
    translate  1.0*y
  }
  cylinder { // Cylndr016
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.414214>
    rotate <-45.0, 90.0, 0.0>
    translate  -1.0*x
  }
  cylinder { // Cylndr017
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.414214>
    rotate 45.0*y
    translate  -1.0*x
  }
  cylinder { // Cylndr018
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.414214>
    rotate <-45.0, -90.0, 0.0>
    translate  -1.0*y
  }
  cylinder { // Cylndr019
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.414214>
    rotate <-45.0, 90.0, 0.0>
    translate  -1.0*y
  }
  cylinder { // Cylndr020
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.414214>
    rotate -45.0*x
    translate  -1.0*y
  }
  cylinder { // Cylndr021
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.414214>
    rotate 45.0*y
    translate  -1.0*z
  }
  cylinder { // Cylndr022
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.414214>
    rotate 45.0*x
    translate  -1.0*z
  }
  cylinder { // Cylndr023
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.414214>
    rotate -45.0*y
    translate  -1.0*z
  }
  cylinder { // Cylndr024
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.414214>
    rotate -45.0*x
    translate  -1.0*z
  }
}
#declare Venus_Octahedron = union {
  object { Group004 }
  object { Group005 }
  scale 2.0
  rotate <180.0, -90.0, 0.0>
  material {
    jivvy_redish_brass_dirty_hammered
    // Transform to world space
    rotate -5.0*z
  }
}
#declare Group012 = union {
  sphere { // Sphere035
    <0,0,0>,1
    scale 0.0125
    translate  <0.525731, 0.0, 0.850651>
  }
  sphere { // Sphere036
    <0,0,0>,1
    scale 0.0125
    translate  <0.0, 0.850651, 0.525731>
  }
  sphere { // Sphere037
    <0,0,0>,1
    scale 0.0125
    translate  <-0.525731, 0.0, 0.850651>
  }
  sphere { // Sphere038
    <0,0,0>,1
    scale 0.0125
    translate  <0.0, -0.850651, 0.525731>
  }
  sphere { // Sphere039
    <0,0,0>,1
    scale 0.0125
    translate  <0.525731, 0.0, -0.850651>
  }
  sphere { // Sphere040
    <0,0,0>,1
    scale 0.0125
    translate  <-0.525731, 0.0, -0.850651>
  }
  sphere { // Sphere041
    <0,0,0>,1
    scale 0.0125
    translate  <0.0, 0.850651, -0.525731>
  }
  sphere { // Sphere042
    <0,0,0>,1
    scale 0.0125
    translate  <0.0, -0.850651, -0.525731>
  }
  sphere { // Sphere043
    <0,0,0>,1
    scale 0.0125
    translate  <0.850651, 0.525731, 0.0>
  }
  sphere { // Sphere044
    <0,0,0>,1
    scale 0.0125
    translate  <0.850651, -0.525731, 0.0>
  }
  sphere { // Sphere045
    <0,0,0>,1
    scale 0.0125
    translate  <-0.850651, -0.525731, 0.0>
  }
  sphere { // Sphere046
    <0,0,0>,1
    scale 0.0125
    translate  <-0.850651, 0.525731, 0.0>
  }
}
#declare Group013 = union {
  cylinder { // Cylndr067
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <54.0, 58.282524, 0.0>
    translate  <0.0, 0.850651, 0.525731>
  }
  cylinder { // Cylndr068
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <-54.0, 121.717476, 0.0>
    translate  <-0.525731, 0.0, 0.850651>
  }
  cylinder { // Cylndr069
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate 90.0*y
    translate  <-0.525731, 0.0, 0.850651>
  }
  cylinder { // Cylndr070
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <-54.0, -58.282524, 0.0>
    translate  <0.0, -0.850651, 0.525731>
  }
  cylinder { // Cylndr071
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <-54.0, 58.282524, 0.0>
    translate  <0.0, -0.850651, 0.525731>
  }
  cylinder { // Cylndr072
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate 90.0*y
    translate  <-0.525731, 0.0, -0.850651>
  }
  cylinder { // Cylndr073
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <54.0, -121.717476, 0.0>
    translate  <0.0, 0.850651, -0.525731>
  }
  cylinder { // Cylndr074
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    translate  <0.0, 0.850651, -0.525731>
  }
  cylinder { // Cylndr075
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <54.0, 121.717476, 0.0>
    translate  <0.0, 0.850651, -0.525731>
  }
  cylinder { // Cylndr076
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <-54.0, 121.717476, 0.0>
    translate  <0.0, -0.850651, -0.525731>
  }
  cylinder { // Cylndr077
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    translate  <0.0, -0.850651, -0.525731>
  }
  cylinder { // Cylndr078
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <-54.0, -121.717476, 0.0>
    translate  <0.0, -0.850651, -0.525731>
  }
  cylinder { // Cylndr079
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <30.0, -159.094849, 0.0>
    translate  <0.850651, 0.525731, 0.0>
  }
  cylinder { // Cylndr080
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <-18.0, -58.282524, 0.0>
    translate  <0.850651, 0.525731, 0.0>
  }
  cylinder { // Cylndr081
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <-18.0, -121.717476, 0.0>
    translate  <0.850651, 0.525731, 0.0>
  }
  cylinder { // Cylndr082
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <30.0, -20.905157, 0.0>
    translate  <0.850651, 0.525731, 0.0>
  }
  cylinder { // Cylndr083
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <18.0, -121.717476, 0.0>
    translate  <0.850651, -0.525731, 0.0>
  }
  cylinder { // Cylndr084
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <-30.0, -20.905157, 0.0>
    translate  <0.850651, -0.525731, 0.0>
  }
  cylinder { // Cylndr085
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <18.0, -58.282524, 0.0>
    translate  <0.850651, -0.525731, 0.0>
  }
  cylinder { // Cylndr086
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <-30.0, -159.094849, 0.0>
    translate  <0.850651, -0.525731, 0.0>
  }
  cylinder { // Cylndr087
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate -90.0*x
    translate  <0.850651, -0.525731, 0.0>
  }
  cylinder { // Cylndr088
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <-30.0, 159.094849, 0.0>
    translate  <-0.850651, -0.525731, 0.0>
  }
  cylinder { // Cylndr089
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <18.0, 58.282524, 0.0>
    translate  <-0.850651, -0.525731, 0.0>
  }
  cylinder { // Cylndr090
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <18.0, 121.717476, 0.0>
    translate  <-0.850651, -0.525731, 0.0>
  }
  cylinder { // Cylndr091
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <-30.0, 20.905157, 0.0>
    translate  <-0.850651, -0.525731, 0.0>
  }
  cylinder { // Cylndr092
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <-18.0, 121.717476, 0.0>
    translate  <-0.850651, 0.525731, 0.0>
  }
  cylinder { // Cylndr093
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <30.0, 20.905157, 0.0>
    translate  <-0.850651, 0.525731, 0.0>
  }
  cylinder { // Cylndr094
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <-18.0, 58.282524, 0.0>
    translate  <-0.850651, 0.525731, 0.0>
  }
  cylinder { // Cylndr095
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate <30.0, 159.094849, 0.0>
    translate  <-0.850651, 0.525731, 0.0>
  }
  cylinder { // Cylndr096
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.051462>
    rotate 90.0*x
    translate  <-0.850651, 0.525731, 0.0>
  }
}
#declare Earth_Icosahedron = union {
  object { Group012 }
  object { Group013 }
  scale 2.54
  rotate <-90.0, 57.584713, 88.611603>
  material {
    jivvy_redish_brass_dirty_hammered
    // Transform to world space
    rotate -5.0*z
  }
}
#declare Group008 = union {
  sphere { // Sphere006
    <0,0,0>,1
    scale 0.0125
    translate  <0.498635, 0.380924, 0.805173>
  }
  sphere { // Sphere013
    <0,0,0>,1
    scale 0.0125
    translate  <0.498635, -0.380924, 0.805173>
  }
  sphere { // Sphere014
    <0,0,0>,1
    scale 0.0125
    translate  <0.809017, 0.618035, 0.190264>
  }
  sphere { // Sphere015
    <0,0,0>,1
    scale 0.0125
    translate  <1.0, 0.0, -0.190264>
  }
  sphere { // Sphere016
    <0,0,0>,1
    scale 0.0125
    translate  <0.809017, -0.618035, 0.190264>
  }
  sphere { // Sphere018
    <0,0,0>,1
    scale 0.0125
    translate  <-0.190462, 0.616348, 0.805173>
  }
  sphere { // Sphere023
    <0,0,0>,1
    scale 0.0125
    translate  <-0.616347, 0.0, 0.805173>
  }
  sphere { // Sphere024
    <0,0,0>,1
    scale 0.0125
    translate  <-0.190462, -0.616348, 0.805173>
  }
  sphere { // Sphere026
    <0,0,0>,1
    scale 0.0125
    translate  <-0.309017, 1.000001, 0.190264>
  }
  sphere { // Sphere047
    <0,0,0>,1
    scale 0.0125
    translate  <0.309017, 1.000001, -0.190264>
  }
  sphere { // Sphere049
    <0,0,0>,1
    scale 0.0125
    translate  <-1.0, 0.0, 0.190264>
  }
  sphere { // Sphere050
    <0,0,0>,1
    scale 0.0125
    translate  <-0.809017, 0.618035, -0.190264>
  }
  sphere { // Sphere052
    <0,0,0>,1
    scale 0.0125
    translate  <-0.309017, -1.000001, 0.190264>
  }
  sphere { // Sphere053
    <0,0,0>,1
    scale 0.0125
    translate  <-0.809017, -0.618035, -0.190264>
  }
  sphere { // Sphere055
    <0,0,0>,1
    scale 0.0125
    translate  <0.309017, -1.000001, -0.190264>
  }
  sphere { // Sphere057
    <0,0,0>,1
    scale 0.0125
    translate  <-0.498635, 0.380924, -0.805173>
  }
  sphere { // Sphere058
    <0,0,0>,1
    scale 0.0125
    translate  <-0.498635, -0.380924, -0.805173>
  }
  sphere { // Sphere060
    <0,0,0>,1
    scale 0.0125
    translate  <0.190462, 0.616348, -0.805173>
  }
  sphere { // Sphere061
    <0,0,0>,1
    scale 0.0125
    translate  <0.616347, 0.0, -0.805173>
  }
  sphere { // Sphere062
    <0,0,0>,1
    scale 0.0125
    translate  <0.190462, -0.616348, -0.805173>
  }
}
#declare Group009 = union {
  cylinder { // Cylndr008
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.761848>
    rotate -90.0*x
    translate  <0.498635, -0.380924, 0.805173>
  }
  cylinder { // Cylndr011
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.728473>
    rotate <18.995279, -26.782822, 0.0>
    translate  <0.809017, 0.618035, 0.190264>
  }
  cylinder { // Cylndr025
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.750495>
    rotate <-55.437004, -26.651632, 0.0>
    translate  <1.0, 0.0, -0.190264>
  }
  cylinder { // Cylndr026
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.728473>
    rotate <-18.995279, -26.782822, 0.0>
    translate  <0.809017, -0.618035, 0.190264>
  }
  cylinder { // Cylndr028
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.750495>
    rotate <-55.437004, 153.348373, 0.0>
    translate  <0.809017, -0.618035, 0.190264>
  }
  cylinder { // Cylndr031
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.728203>
    rotate <18.86228, 90.0, 0.0>
    translate  <-0.190462, 0.616348, 0.805173>
  }
  cylinder { // Cylndr033
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.749175>
    rotate <-55.356197, 90.0, 0.0>
    translate  <-0.616347, 0.0, 0.805173>
  }
  cylinder { // Cylndr035
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.749175>
    rotate <-55.356216, -90.0, 0.0>
    translate  <-0.190462, -0.616348, 0.805173>
  }
  cylinder { // Cylndr037
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.728203>
    rotate <-18.862272, 90.0, 0.0>
    translate  <-0.190462, -0.616348, 0.805173>
  }
  cylinder { // Cylndr042
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.734411>
    rotate <31.493124, 10.912796, 0.0>
    translate  <-0.309017, 1.000001, 0.190264>
  }
  cylinder { // Cylndr049
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.735323>
    rotate <31.295652, 52.726898, 0.0>
    translate  <0.309017, 1.000001, -0.190264>
  }
  cylinder { // Cylndr051
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.725787>
    rotate -58.379139*y
    translate  <0.309017, 1.000001, -0.190264>
  }
  cylinder { // Cylndr098
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.724778>
    rotate 31.960764*y
    translate  <-1.0, 0.0, 0.190264>
  }
  cylinder { // Cylndr099
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.735323>
    rotate <-31.295652, 52.726898, 0.0>
    translate  <-0.809017, 0.618035, -0.190264>
  }
  cylinder { // Cylndr101
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.750495>
    rotate <55.437004, -26.651632, 0.0>
    translate  <-0.809017, 0.618035, -0.190264>
  }
  cylinder { // Cylndr106
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.734411>
    rotate <-31.493126, 10.912768, 0.0>
    translate  <-0.309017, -1.000001, 0.190264>
  }
  cylinder { // Cylndr107
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.750495>
    rotate <-55.437004, -26.651632, 0.0>
    translate  <-0.809017, -0.618035, -0.190264>
  }
  cylinder { // Cylndr109
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.735323>
    rotate <31.295652, 52.726898, 0.0>
    translate  <-0.809017, -0.618035, -0.190264>
  }
  cylinder { // Cylndr114
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.725787>
    rotate -58.379139*y
    translate  <0.309017, -1.000001, -0.190264>
  }
  cylinder { // Cylndr116
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.735323>
    rotate <-31.295652, 52.726898, 0.0>
    translate  <0.309017, -1.000001, -0.190264>
  }
  cylinder { // Cylndr120
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.728473>
    rotate <-18.995279, -26.782822, 0.0>
    translate  <-0.498635, 0.380924, -0.805173>
  }
  cylinder { // Cylndr122
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.761848>
    rotate -90.0*x
    translate  <-0.498635, -0.380924, -0.805173>
  }
  cylinder { // Cylndr123
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.728473>
    rotate <18.995279, -26.782822, 0.0>
    translate  <-0.498635, -0.380924, -0.805173>
  }
  cylinder { // Cylndr127
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.734411>
    rotate <-31.493124, 10.912796, 0.0>
    translate  <0.190462, 0.616348, -0.805173>
  }
  cylinder { // Cylndr128
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.728203>
    rotate <18.86228, -90.0, 0.0>
    translate  <0.190462, 0.616348, -0.805173>
  }
  cylinder { // Cylndr130
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.724778>
    rotate 31.960764*y
    translate  <0.616347, 0.0, -0.805173>
  }
  cylinder { // Cylndr131
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.749175>
    rotate <-55.356197, -90.0, 0.0>
    translate  <0.616347, 0.0, -0.805173>
  }
  cylinder { // Cylndr133
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.734411>
    rotate <31.493126, 10.912768, 0.0>
    translate  <0.190462, -0.616348, -0.805173>
  }
  cylinder { // Cylndr134
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.749175>
    rotate <-55.356216, 90.0, 0.0>
    translate  <0.190462, -0.616348, -0.805173>
  }
  cylinder { // Cylndr136
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 0.728203>
    rotate <-18.862272, -90.0, 0.0>
    translate  <0.190462, -0.616348, -0.805173>
  }
}
#declare Mars_Dodecahedron = union {
  object { Group008 }
  object { Group009 }
  scale 3.15
  rotate <-61.02895, -16.423929, -152.935944>
  material {
    jivvy_redish_brass_dirty_hammered
    // Transform to world space
    rotate -5.0*z
  }
}
#declare Group003 = union {
  sphere { // Sphere001
    <0,0,0>,1
    scale 0.0125
    translate  <-0.57735, -0.57735, 0.57735>
  }
  sphere { // Sphere002
    <0,0,0>,1
    scale 0.0125
    translate  <0.57735, 0.57735, 0.57735>
  }
  sphere { // Sphere003
    <0,0,0>,1
    scale 0.0125
    translate  <-0.57735, 0.57735, -0.57735>
  }
  sphere { // Sphere004
    <0,0,0>,1
    scale 0.0125
    translate  <0.57735, -0.57735, -0.57735>
  }
}
#declare Group002 = union {
  cylinder { // Cylndr001
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.632993>
    rotate <45.0, -90.0, 0.0>
    translate  <0.57735, 0.57735, 0.57735>
  }
  cylinder { // Cylndr002
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.632993>
    rotate 45.0*y
    translate  <-0.57735, 0.57735, -0.57735>
  }
  cylinder { // Cylndr003
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.632993>
    rotate 45.0*x
    translate  <-0.57735, 0.57735, -0.57735>
  }
  cylinder { // Cylndr004
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.632993>
    rotate <-45.0, -90.0, 0.0>
    translate  <0.57735, -0.57735, -0.57735>
  }
  cylinder { // Cylndr005
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.632993>
    rotate -45.0*y
    translate  <0.57735, -0.57735, -0.57735>
  }
  cylinder { // Cylndr006
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 1.632993>
    rotate -45.0*x
    translate  <0.57735, -0.57735, -0.57735>
  }
}
#declare Jupiter_Tetrahedron = union {
  object { Group003 }
  object { Group002 }
  scale 10.2
  rotate <45.0, -35.0, -90.0>
  material {
    jivvy_redish_brass_dirty_hammered
    // Transform to world space
    rotate -5.0*z
  }
}
#declare Group011 = union {
  sphere { // Sphere027
    <0,0,0>,1
    scale 0.0125
    translate  <-1.0, -1.0, -1.0>
  }
  sphere { // Sphere028
    <0,0,0>,1
    scale 0.0125
    translate  <-1.0, 1.0, -1.0>
  }
  sphere { // Sphere029
    <0,0,0>,1
    scale 0.0125
    translate  <1.0, 1.0, -1.0>
  }
  sphere { // Sphere030
    <0,0,0>,1
    scale 0.0125
    translate  <1.0, -1.0, -1.0>
  }
  sphere { // Sphere031
    <0,0,0>,1
    scale 0.0125
    translate  <-1.0, -1.0, 1.0>
  }
  sphere { // Sphere032
    <0,0,0>,1
    scale 0.0125
    translate  <-1.0, 1.0, 1.0>
  }
  sphere { // Sphere033
    <0,0,0>,1
    scale 0.0125
    translate  <1.0, 1.0, 1.0>
  }
  sphere { // Sphere034
    <0,0,0>,1
    scale 0.0125
    translate  <1.0, -1.0, 1.0>
  }
}
#declare Group010 = union {
  cylinder { // Cylndr055
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 2.0>
    rotate -90.0*x
    translate  <-1.0, -1.0, -1.0>
  }
  cylinder { // Cylndr056
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 2.0>
    rotate 90.0*y
    translate  <-1.0, 1.0, -1.0>
  }
  cylinder { // Cylndr057
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 2.0>
    rotate 90.0*x
    translate  <1.0, 1.0, -1.0>
  }
  cylinder { // Cylndr058
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 2.0>
    rotate -90.0*y
    translate  <1.0, -1.0, -1.0>
  }
  cylinder { // Cylndr059
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 2.0>
    rotate -90.0*x
    translate  <-1.0, -1.0, 1.0>
  }
  cylinder { // Cylndr060
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 2.0>
    rotate 90.0*y
    translate  <-1.0, 1.0, 1.0>
  }
  cylinder { // Cylndr061
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 2.0>
    rotate 90.0*x
    translate  <1.0, 1.0, 1.0>
  }
  cylinder { // Cylndr062
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 2.0>
    rotate -90.0*y
    translate  <1.0, -1.0, 1.0>
  }
  cylinder { // Cylndr063
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 2.0>
    translate  <-1.0, -1.0, -1.0>
  }
  cylinder { // Cylndr064
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 2.0>
    translate  <-1.0, 1.0, -1.0>
  }
  cylinder { // Cylndr065
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 2.0>
    translate  <1.0, 1.0, -1.0>
  }
  cylinder { // Cylndr066
    <0,0,1>, <0,0,0>, 1 
    scale <0.0125, 0.0125, 2.0>
    translate  <1.0, -1.0, -1.0>
  }
}
#declare Saturn_Cube = union {
  object { Group011 }
  object { Group010 }
  scale 10.2
  material {
    jivvy_redish_brass_dirty_hammered
    // Transform to world space
    rotate -5.0*z
  }
}
#declare PlanetaryEuclidianPrimitives = union {
  object { Venus_Octahedron }
  object { Earth_Icosahedron }
  object { Mars_Dodecahedron }
  object { Jupiter_Tetrahedron }
  object { Saturn_Cube }
}
#declare FrameGroup = union {
  object { MainFrameIntersection_01 }
  object { // MainFrameIntersection_02 -> MainFrameIntersection_01
    MainFrameIntersection_01
    rotate -90.0*z
  }
  object { // MainFrameIntersection_03 -> MainFrameIntersection_01
    MainFrameIntersection_01
    rotate 180.0*z
  }
  object { // MainFrameIntersection_04 -> MainFrameIntersection_01
    MainFrameIntersection_01
    rotate 90.0*z
  }
  object { Foot_01 }
  object { // Foot_02 -> Foot_01
    Foot_01
    rotate -90.0*z
  }
  object { // Foot_03 -> Foot_01
    Foot_01
    rotate 180.0*z
  }
  object { // Foot_04 -> Foot_01
    Foot_01
    rotate 90.0*z
  }
  material {
    TdG_RustedMetal
    // Transform to world space
    rotate -5.0*z
  }
}
#declare CSG002 = difference {
  box { // Cube011
    <-1, -1, -1>, <1, 1, 1>
    scale <5.0, 5.0, 0.5>
  }
  object { Cube012 }
  object { // Cube013 -> Cube012
    Cube012
    rotate -90.0*z
  }
  object { // Cube014 -> Cube012
    Cube012
    rotate 180.0*z
    translate  <-0.0, 0.0, 0.0>
  }
  object { // Cube015 -> Cube012
    Cube012
    rotate 90.0*z
    translate  <0.0, 0.0, 0.0>
  }
  material {
    ImpalaPolished_01
    // Transform to world space
    translate  32.5*z
    rotate -5.0*z
  }
}
#declare CSG003 = union {
  object { Cylndr162 }
  object { // Cylndr163 -> Cylndr162
    Cylndr162
    rotate -90.0*z
  }
  object { // Cylndr164 -> Cylndr162
    Cylndr162
    rotate 180.0*z
  }
  object { // Cylndr165 -> Cylndr162
    Cylndr162
    rotate 90.0*z
  }
  material {
    CanadianPinkPolished_01
    // Transform to world space
    translate  32.5*z
    rotate -5.0*z
  }
}
#declare CSG005 = difference {
  box { // Cube016
    <-1, -1, -1>, <1, 1, 1>
    translate  -1.0*z
    scale <13.0, 13.0, 0.75>
    translate  0.5*z
  }
  box { // Cube017
    <-1, -1, -1>, <1, 1, 1>
    translate  -1.0*z
    scale <8.5, 8.5, 0.8>
    translate  0.55*z
  }
  object { CSG008 }
  object { // CSG009 -> CSG008
    CSG008
    rotate -90.0*z
  }
  object { // CSG010 -> CSG008
    CSG008
    rotate 180.0*z
  }
  object { // CSG011 -> CSG008
    CSG008
    rotate 90.0*z
  }
}
#declare CSG004 = union {
  object { CSG005 }
  object { Cylndr167 }
  object { // Cylndr169 -> Cylndr167
    Cylndr167
    rotate -90.0*z
  }
  object { // Cylndr170 -> Cylndr167
    Cylndr167
    rotate 180.0*z
  }
  object { // Cylndr171 -> Cylndr167
    Cylndr167
    rotate 90.0*z
  }
  material {
    ImpalaPolished_01
    // Transform to world space
    translate  32.5*z
    rotate -5.0*z
  }
}
#declare Plinth = union {
  object { CSG002 }
  object { CSG003 }
  object { CSG004 }
  box { // Cube021
    <-1, -1, -1>, <1, 1, 1>
    translate  -1.0*z
    scale <15.5, 15.5, 1.0>
    translate  -1.0*z
    material {
      SouthernGrayPolished_01
      // Transform to world space
      translate  32.5*z
      rotate -5.0*z
    }
  }
  translate  -32.5*z
}
union { // KeplerSystem
  object { PlanetarySpheres }
  object { PlanetaryEuclidianPrimitives }
  object { FrameGroup }
  object { Plinth }
  rotate 5.0*z
}


plane { // Wall_02
  z,0
  material {
    WallTex
  }
  scale <35.0, 30.0, 1.0>
  rotate <90.0, 0.0, -90.0>
  translate  35.0*x
}


plane { // Wall_01
  z,0
  material {
    WallTex
  }
  scale <35.0, 30.0, 1.0>
  rotate 90.0*x
  translate  35.0*y
}


plane { // Floor
  z,0
  translate  -35.5*z
  material {
    Checkers
    // Transform to world space
  }
}


#declare Frame_01 = difference {
  box { // Cube024
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 0.05, 1.0>
  }
  box { // Cube025
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 0.05, 1.0>
    rotate -15.0*z
    translate  <-0.03, -0.08, 0.0>
  }
  material {
    DMFWood4
  }
  scale <1.0, 1.0, 1.125>
  translate  0.85*x
}
#declare TMesh002 = mesh2 {
  vertex_vectors {
    81,
    <-7.2090892, -10.1228357, 0.0000000>,
    <-7.2090892, -7.6012423, 0.0000000>,
    <-7.2090892, -5.0796490, 0.0000000>,
    <-7.2090892, -2.5580556, 0.0000000>,
    <-7.2090892, -0.0364622, 0.0000000>,
    <-7.2090892, 2.4851312, 0.0000000>,
    <-7.2090892, 5.0067246, 0.0000000>,
    <-7.2090892, 7.5283179, 0.0000000>,
    <-7.2090892, 9.8737801, -0.0000000>,
    <-5.3221562, -10.1228357, 0.0000000>,
    <-5.3221562, -7.6012423, 0.0000000>,
    <-5.3221562, -5.0796490, 0.0000000>,
    <-5.3221562, -2.5580556, 0.0000000>,
    <-5.3221562, -0.0364622, 0.0000000>,
    <-5.3221562, 2.4851312, 0.0000000>,
    <-5.3221562, 5.0067246, 0.0000000>,
    <-5.3221562, 7.5283179, -0.0000000>,
    <-5.3221562, 9.8737801, -0.0000000>,
    <-3.4352232, -10.1228357, 0.0000000>,
    <-3.4352232, -7.6012423, 0.0000000>,
    <-3.4352232, -5.0796490, 0.0000000>,
    <-3.4352232, -2.5580556, 0.0000000>,
    <-3.4352232, -0.0364622, 0.0000000>,
    <-3.4352232, 2.4851312, 0.0000000>,
    <-3.4352232, 5.0067246, -0.0000000>,
    <-3.4352232, 7.5283179, -0.0000000>,
    <-3.4352232, 9.8737801, -0.0000000>,
    <-1.5482902, -10.1228357, 0.0000000>,
    <-1.5482902, -7.6012423, 0.0000000>,
    <-1.5482902, -5.0796490, 0.0000000>,
    <-1.5482902, -2.5580556, 0.0000000>,
    <-1.5482902, -0.0364622, 0.0000000>,
    <-1.5482902, 2.4851312, -0.0000000>,
    <-1.5482902, 5.0067246, -0.0000000>,
    <-1.5482902, 7.5283179, -0.0000000>,
    <-1.5482902, 9.8737801, -0.0000000>,
    <0.3386428, -10.1228357, 0.0000000>,
    <0.3386428, -7.6012423, 0.0000000>,
    <0.3386428, -5.0796490, 0.0000000>,
    <0.3386428, -2.5580556, 0.0000000>,
    <0.3386428, -0.0364622, 0.0000000>,
    <0.3386428, 2.4851312, -0.0000000>,
    <0.3386428, 5.0067246, -0.0000000>,
    <0.3386428, 7.5283179, -0.0000000>,
    <0.3386428, 9.8737801, -0.0000000>,
    <2.2255758, -10.1228357, 0.0000000>,
    <2.2255758, -7.6012423, 0.0000000>,
    <2.2255758, -5.0796490, 0.0000000>,
    <2.2255758, -2.5580556, 0.0000000>,
    <2.2255758, -0.0364622, -0.0000000>,
    <2.2255758, 2.4851312, -0.0000000>,
    <2.2255758, 5.0067246, -0.0000000>,
    <2.2255758, 7.5283179, -0.0000000>,
    <2.2255758, 9.8737801, -0.0000000>,
    <4.1125088, -10.1228357, 0.0000000>,
    <4.1125088, -7.6012423, 0.0000000>,
    <4.1125088, -5.0796490, 0.0000000>,
    <4.1125088, -2.5580556, -0.0000000>,
    <4.1125088, -0.0364622, -0.0000000>,
    <4.1125088, 2.4851312, -0.0000000>,
    <4.1125088, 5.0067246, -0.0000000>,
    <4.1125088, 7.5283179, -0.0000000>,
    <4.1125088, 9.8737801, -0.0000000>,
    <5.9908367, -10.1228357, 0.0000000>,
    <5.9908367, -7.6012423, 0.0000000>,
    <5.9908367, -5.0796490, 0.0000000>,
    <5.9908367, -2.5580556, -0.0000000>,
    <5.9908367, -0.0364622, -0.0000000>,
    <5.9908367, 2.4851312, -0.0000000>,
    <5.9908367, 5.0067246, -0.0000000>,
    <5.9908367, 7.5283179, -0.0000000>,
    <5.9908367, 9.8737801, -0.0000000>,
    <7.5167881, -10.1228357, 0.0000000>,
    <7.5167881, -7.6012423, 0.0000000>,
    <7.5167881, -5.0796490, -0.0000000>,
    <7.5167881, -2.5580556, -0.0000000>,
    <7.5167881, -0.0364622, -0.0000000>,
    <7.5167881, 2.4851312, -0.0000000>,
    <7.5167881, 5.0067246, -0.0000000>,
    <7.5167881, 7.5283179, -0.0000000>,
    <7.5167881, 9.8737801, -0.0000000>
  }
  normal_vectors {
    64,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>,
    <0.0000000, 0.0000000, 1.0000000>
  }
  uv_vectors {
    81,
    <0.0000000, 0.0000000>,
    <0.0000000, 0.1250000>,
    <0.0000000, 0.2500000>,
    <0.0000000, 0.3750000>,
    <0.0000000, 0.5000000>,
    <0.0000000, 0.6250000>,
    <0.0000000, 0.7500000>,
    <0.0000000, 0.8750000>,
    <0.0000000, 1.0000000>,
    <0.1250000, 0.0000000>,
    <0.1250000, 0.1250000>,
    <0.1250000, 0.2500000>,
    <0.1250000, 0.3750000>,
    <0.1250000, 0.5000000>,
    <0.1250000, 0.6250000>,
    <0.1250000, 0.7500000>,
    <0.1250000, 0.8750000>,
    <0.1250000, 1.0000000>,
    <0.2500000, 0.0000000>,
    <0.2500000, 0.1250000>,
    <0.2500000, 0.2500000>,
    <0.2500000, 0.3750000>,
    <0.2500000, 0.5000000>,
    <0.2500000, 0.6250000>,
    <0.2500000, 0.7500000>,
    <0.2500000, 0.8750000>,
    <0.2500000, 1.0000000>,
    <0.3750000, 0.0000000>,
    <0.3750000, 0.1250000>,
    <0.3750000, 0.2500000>,
    <0.3750000, 0.3750000>,
    <0.3750000, 0.5000000>,
    <0.3750000, 0.6250000>,
    <0.3750000, 0.7500000>,
    <0.3750000, 0.8750000>,
    <0.3750000, 1.0000000>,
    <0.5000000, 0.0000000>,
    <0.5000000, 0.1250000>,
    <0.5000000, 0.2500000>,
    <0.5000000, 0.3750000>,
    <0.5000000, 0.5000000>,
    <0.5000000, 0.6250000>,
    <0.5000000, 0.7500000>,
    <0.5000000, 0.8750000>,
    <0.5000000, 1.0000000>,
    <0.6250000, 0.0000000>,
    <0.6250000, 0.1250000>,
    <0.6250000, 0.2500000>,
    <0.6250000, 0.3750000>,
    <0.6250000, 0.5000000>,
    <0.6250000, 0.6250000>,
    <0.6250000, 0.7500000>,
    <0.6250000, 0.8750000>,
    <0.6250000, 1.0000000>,
    <0.7500000, 0.0000000>,
    <0.7500000, 0.1250000>,
    <0.7500000, 0.2500000>,
    <0.7500000, 0.3750000>,
    <0.7500000, 0.5000000>,
    <0.7500000, 0.6250000>,
    <0.7500000, 0.7500000>,
    <0.7500000, 0.8750000>,
    <0.7500000, 1.0000000>,
    <0.8750000, 0.0000000>,
    <0.8750000, 0.1250000>,
    <0.8750000, 0.2500000>,
    <0.8750000, 0.3750000>,
    <0.8750000, 0.5000000>,
    <0.8750000, 0.6250000>,
    <0.8750000, 0.7500000>,
    <0.8750000, 0.8750000>,
    <0.8750000, 1.0000000>,
    <1.0000000, 0.0000000>,
    <1.0000000, 0.1250000>,
    <1.0000000, 0.2500000>,
    <1.0000000, 0.3750000>,
    <1.0000000, 0.5000000>,
    <1.0000000, 0.6250000>,
    <1.0000000, 0.7500000>,
    <1.0000000, 0.8750000>,
    <1.0000000, 1.0000000>
  }
  texture_list {
    1,
    texture { Painting }
  }
  face_indices {
    128,   // 0 triangles and 64 quads
    <0, 9, 10>, 0,
    <0, 10, 1>, 0,
    <9, 18, 19>, 0,
    <9, 19, 10>, 0,
    <18, 27, 28>, 0,
    <18, 28, 19>, 0,
    <27, 36, 37>, 0,
    <27, 37, 28>, 0,
    <36, 45, 46>, 0,
    <36, 46, 37>, 0,
    <45, 54, 55>, 0,
    <45, 55, 46>, 0,
    <54, 63, 64>, 0,
    <54, 64, 55>, 0,
    <63, 72, 73>, 0,
    <63, 73, 64>, 0,
    <1, 10, 11>, 0,
    <1, 11, 2>, 0,
    <10, 19, 20>, 0,
    <10, 20, 11>, 0,
    <19, 28, 29>, 0,
    <19, 29, 20>, 0,
    <28, 37, 38>, 0,
    <28, 38, 29>, 0,
    <37, 46, 47>, 0,
    <37, 47, 38>, 0,
    <46, 55, 56>, 0,
    <46, 56, 47>, 0,
    <55, 64, 65>, 0,
    <55, 65, 56>, 0,
    <64, 73, 74>, 0,
    <64, 74, 65>, 0,
    <2, 11, 12>, 0,
    <2, 12, 3>, 0,
    <11, 20, 21>, 0,
    <11, 21, 12>, 0,
    <20, 29, 30>, 0,
    <20, 30, 21>, 0,
    <29, 38, 39>, 0,
    <29, 39, 30>, 0,
    <38, 47, 48>, 0,
    <38, 48, 39>, 0,
    <47, 56, 57>, 0,
    <47, 57, 48>, 0,
    <56, 65, 66>, 0,
    <56, 66, 57>, 0,
    <65, 74, 75>, 0,
    <65, 75, 66>, 0,
    <3, 12, 13>, 0,
    <3, 13, 4>, 0,
    <12, 21, 22>, 0,
    <12, 22, 13>, 0,
    <21, 30, 31>, 0,
    <21, 31, 22>, 0,
    <30, 39, 40>, 0,
    <30, 40, 31>, 0,
    <39, 48, 49>, 0,
    <39, 49, 40>, 0,
    <48, 57, 58>, 0,
    <48, 58, 49>, 0,
    <57, 66, 67>, 0,
    <57, 67, 58>, 0,
    <66, 75, 76>, 0,
    <66, 76, 67>, 0,
    <4, 13, 14>, 0,
    <4, 14, 5>, 0,
    <13, 22, 23>, 0,
    <13, 23, 14>, 0,
    <22, 31, 32>, 0,
    <22, 32, 23>, 0,
    <31, 40, 41>, 0,
    <31, 41, 32>, 0,
    <40, 49, 50>, 0,
    <40, 50, 41>, 0,
    <49, 58, 59>, 0,
    <49, 59, 50>, 0,
    <58, 67, 68>, 0,
    <58, 68, 59>, 0,
    <67, 76, 77>, 0,
    <67, 77, 68>, 0,
    <5, 14, 15>, 0,
    <5, 15, 6>, 0,
    <14, 23, 24>, 0,
    <14, 24, 15>, 0,
    <23, 32, 33>, 0,
    <23, 33, 24>, 0,
    <32, 41, 42>, 0,
    <32, 42, 33>, 0,
    <41, 50, 51>, 0,
    <41, 51, 42>, 0,
    <50, 59, 60>, 0,
    <50, 60, 51>, 0,
    <59, 68, 69>, 0,
    <59, 69, 60>, 0,
    <68, 77, 78>, 0,
    <68, 78, 69>, 0,
    <6, 15, 16>, 0,
    <6, 16, 7>, 0,
    <15, 24, 25>, 0,
    <15, 25, 16>, 0,
    <24, 33, 34>, 0,
    <24, 34, 25>, 0,
    <33, 42, 43>, 0,
    <33, 43, 34>, 0,
    <42, 51, 52>, 0,
    <42, 52, 43>, 0,
    <51, 60, 61>, 0,
    <51, 61, 52>, 0,
    <60, 69, 70>, 0,
    <60, 70, 61>, 0,
    <69, 78, 79>, 0,
    <69, 79, 70>, 0,
    <7, 16, 17>, 0,
    <7, 17, 8>, 0,
    <16, 25, 26>, 0,
    <16, 26, 17>, 0,
    <25, 34, 35>, 0,
    <25, 35, 26>, 0,
    <34, 43, 44>, 0,
    <34, 44, 35>, 0,
    <43, 52, 53>, 0,
    <43, 53, 44>, 0,
    <52, 61, 62>, 0,
    <52, 62, 53>, 0,
    <61, 70, 71>, 0,
    <61, 71, 62>, 0,
    <70, 79, 80>, 0,
    <70, 80, 71>, 0
  }
  normal_indices {
    128,   // from 0 triangles and 64 quads
    <0, 0, 0>,
    <0, 0, 0>,
    <1, 1, 1>,
    <1, 1, 1>,
    <2, 2, 2>,
    <2, 2, 2>,
    <3, 3, 3>,
    <3, 3, 3>,
    <4, 4, 4>,
    <4, 4, 4>,
    <5, 5, 5>,
    <5, 5, 5>,
    <6, 6, 6>,
    <6, 6, 6>,
    <7, 7, 7>,
    <7, 7, 7>,
    <8, 8, 8>,
    <8, 8, 8>,
    <9, 9, 9>,
    <9, 9, 9>,
    <10, 10, 10>,
    <10, 10, 10>,
    <11, 11, 11>,
    <11, 11, 11>,
    <12, 12, 12>,
    <12, 12, 12>,
    <13, 13, 13>,
    <13, 13, 13>,
    <14, 14, 14>,
    <14, 14, 14>,
    <15, 15, 15>,
    <15, 15, 15>,
    <16, 16, 16>,
    <16, 16, 16>,
    <17, 17, 17>,
    <17, 17, 17>,
    <18, 18, 18>,
    <18, 18, 18>,
    <19, 19, 19>,
    <19, 19, 19>,
    <20, 20, 20>,
    <20, 20, 20>,
    <21, 21, 21>,
    <21, 21, 21>,
    <22, 22, 22>,
    <22, 22, 22>,
    <23, 23, 23>,
    <23, 23, 23>,
    <24, 24, 24>,
    <24, 24, 24>,
    <25, 25, 25>,
    <25, 25, 25>,
    <26, 26, 26>,
    <26, 26, 26>,
    <27, 27, 27>,
    <27, 27, 27>,
    <28, 28, 28>,
    <28, 28, 28>,
    <29, 29, 29>,
    <29, 29, 29>,
    <30, 30, 30>,
    <30, 30, 30>,
    <31, 31, 31>,
    <31, 31, 31>,
    <32, 32, 32>,
    <32, 32, 32>,
    <33, 33, 33>,
    <33, 33, 33>,
    <34, 34, 34>,
    <34, 34, 34>,
    <35, 35, 35>,
    <35, 35, 35>,
    <36, 36, 36>,
    <36, 36, 36>,
    <37, 37, 37>,
    <37, 37, 37>,
    <38, 38, 38>,
    <38, 38, 38>,
    <39, 39, 39>,
    <39, 39, 39>,
    <40, 40, 40>,
    <40, 40, 40>,
    <41, 41, 41>,
    <41, 41, 41>,
    <42, 42, 42>,
    <42, 42, 42>,
    <43, 43, 43>,
    <43, 43, 43>,
    <44, 44, 44>,
    <44, 44, 44>,
    <45, 45, 45>,
    <45, 45, 45>,
    <46, 46, 46>,
    <46, 46, 46>,
    <47, 47, 47>,
    <47, 47, 47>,
    <48, 48, 48>,
    <48, 48, 48>,
    <49, 49, 49>,
    <49, 49, 49>,
    <50, 50, 50>,
    <50, 50, 50>,
    <51, 51, 51>,
    <51, 51, 51>,
    <52, 52, 52>,
    <52, 52, 52>,
    <53, 53, 53>,
    <53, 53, 53>,
    <54, 54, 54>,
    <54, 54, 54>,
    <55, 55, 55>,
    <55, 55, 55>,
    <56, 56, 56>,
    <56, 56, 56>,
    <57, 57, 57>,
    <57, 57, 57>,
    <58, 58, 58>,
    <58, 58, 58>,
    <59, 59, 59>,
    <59, 59, 59>,
    <60, 60, 60>,
    <60, 60, 60>,
    <61, 61, 61>,
    <61, 61, 61>,
    <62, 62, 62>,
    <62, 62, 62>,
    <63, 63, 63>,
    <63, 63, 63>
  }
  uv_indices {
    128,   // from 0 triangles and 64 quads
    <0, 9, 10>,
    <0, 10, 1>    <9, 18, 19>,
    <9, 19, 10>    <18, 27, 28>,
    <18, 28, 19>    <27, 36, 37>,
    <27, 37, 28>    <36, 45, 46>,
    <36, 46, 37>    <45, 54, 55>,
    <45, 55, 46>    <54, 63, 64>,
    <54, 64, 55>    <63, 72, 73>,
    <63, 73, 64>    <1, 10, 11>,
    <1, 11, 2>    <10, 19, 20>,
    <10, 20, 11>    <19, 28, 29>,
    <19, 29, 20>    <28, 37, 38>,
    <28, 38, 29>    <37, 46, 47>,
    <37, 47, 38>    <46, 55, 56>,
    <46, 56, 47>    <55, 64, 65>,
    <55, 65, 56>    <64, 73, 74>,
    <64, 74, 65>    <2, 11, 12>,
    <2, 12, 3>    <11, 20, 21>,
    <11, 21, 12>    <20, 29, 30>,
    <20, 30, 21>    <29, 38, 39>,
    <29, 39, 30>    <38, 47, 48>,
    <38, 48, 39>    <47, 56, 57>,
    <47, 57, 48>    <56, 65, 66>,
    <56, 66, 57>    <65, 74, 75>,
    <65, 75, 66>    <3, 12, 13>,
    <3, 13, 4>    <12, 21, 22>,
    <12, 22, 13>    <21, 30, 31>,
    <21, 31, 22>    <30, 39, 40>,
    <30, 40, 31>    <39, 48, 49>,
    <39, 49, 40>    <48, 57, 58>,
    <48, 58, 49>    <57, 66, 67>,
    <57, 67, 58>    <66, 75, 76>,
    <66, 76, 67>    <4, 13, 14>,
    <4, 14, 5>    <13, 22, 23>,
    <13, 23, 14>    <22, 31, 32>,
    <22, 32, 23>    <31, 40, 41>,
    <31, 41, 32>    <40, 49, 50>,
    <40, 50, 41>    <49, 58, 59>,
    <49, 59, 50>    <58, 67, 68>,
    <58, 68, 59>    <67, 76, 77>,
    <67, 77, 68>    <5, 14, 15>,
    <5, 15, 6>    <14, 23, 24>,
    <14, 24, 15>    <23, 32, 33>,
    <23, 33, 24>    <32, 41, 42>,
    <32, 42, 33>    <41, 50, 51>,
    <41, 51, 42>    <50, 59, 60>,
    <50, 60, 51>    <59, 68, 69>,
    <59, 69, 60>    <68, 77, 78>,
    <68, 78, 69>    <6, 15, 16>,
    <6, 16, 7>    <15, 24, 25>,
    <15, 25, 16>    <24, 33, 34>,
    <24, 34, 25>    <33, 42, 43>,
    <33, 43, 34>    <42, 51, 52>,
    <42, 52, 43>    <51, 60, 61>,
    <51, 61, 52>    <60, 69, 70>,
    <60, 70, 61>    <69, 78, 79>,
    <69, 79, 70>    <7, 16, 17>,
    <7, 17, 8>    <16, 25, 26>,
    <16, 26, 17>    <25, 34, 35>,
    <25, 35, 26>    <34, 43, 44>,
    <34, 44, 35>    <43, 52, 53>,
    <43, 53, 44>    <52, 61, 62>,
    <52, 62, 53>    <61, 70, 71>,
    <61, 71, 62>    <70, 79, 80>,
    <70, 80, 71>
  }
  uv_mapping
  scale <0.1, 0.093, 0.1>
  rotate <90.0, -0.0, 0.0>
}

#declare Frame_02 = difference {
  box { // Cube026
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 0.05, 1.0>
  }
  box { // Cube027
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 0.05, 1.0>
    rotate -15.0*z
    translate  <-0.03, -0.08, 0.0>
  }
  material {
    DMFWood4
  }
  scale <-1.0, 1.0, 1.125>
  translate  -0.848399*x
}
#declare Frame_03 = difference {
  box { // Cube028
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 0.05, 1.0>
  }
  box { // Cube029
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 0.05, 1.0>
    rotate -15.0*z
    translate  <-0.03, -0.08, 0.0>
  }
  material {
    DMFWood4
  }
  scale <1.0, 1.0, 0.95>
  rotate -90.0*y
  translate  1.025*z
}
#declare Frame_04 = difference {
  box { // Cube030
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 0.05, 1.0>
  }
  box { // Cube031
    <-1, -1, -1>, <1, 1, 1>
    scale <0.1, 0.05, 1.0>
    rotate -15.0*z
    translate  <-0.03, -0.08, 0.0>
  }
  material {
    DMFWood4
  }
  scale <1.0, 1.0, 0.95>
  rotate 90.0*y
  translate  <0.0, 0.0, -1.02532>
}
union { // KeplerPainting
  object { Frame_01 }
  object { TMesh002 }
  object { Frame_02 }
  object { Frame_03 }
  object { Frame_04 }
  scale 10.0
  rotate -90.0*z
  translate  <34.477475, 20.0, 0.0>
}




// InsertCode_SunGlow
// Macro by Txemi Hendrix



#macro Glow(GlowColor, Scale)

  sphere

  { 0, 1 hollow no_shadow

    pigment { rgbt 1 }

    interior

    { media

      { emission 1/Scale

        density

        { spherical density_map

          { [0 rgb 0][.5 rgb GlowColor*.5][1 rgb 1]

          }

        }

        samples 1,1 intervals 1 confidence .1 // quite fast settings

        method 3

      }

    }

    scale Scale

  }

#end



// set your glows as you like, for example:



light_source { <0, 0, 0>, <1, 1, 0> fade_distance 1 fade_power 1  looks_like { Glow(<1, 1, 0>, 5) } }



// or



//object { Glow(<1, 1, 0>, 10) translate 0 }



// end of  glow.



